-- MySQL dump 10.13  Distrib 5.7.15, for Win64 (x86_64)
--
-- Host: localhost    Database: tempdb
-- ------------------------------------------------------
-- Server version	5.7.15-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `temp_order`
--

DROP TABLE IF EXISTS `temp_order`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` varchar(20) NOT NULL COMMENT '旅团订购编号',
  `tour_code` varchar(20) NOT NULL COMMENT '团号',
  `agent` varchar(20) NOT NULL COMMENT '代理',
  `reference` varchar(200) NOT NULL DEFAULT '' COMMENT '參考編號, 通常可能是agent的訂單號或團號',
  `route` varchar(20) NOT NULL DEFAULT '' COMMENT '线路',
  `location` varchar(20) NOT NULL DEFAULT '' COMMENT '接客地点',
  `date` datetime DEFAULT NULL COMMENT '接客人的時間',
  `gender` varchar(50) NOT NULL DEFAULT '' COMMENT '称呼(MR,MRS)',
  `firstname` varchar(100) NOT NULL DEFAULT '' COMMENT '名',
  `lastname` varchar(100) NOT NULL DEFAULT '' COMMENT '姓',
  `op` varchar(100) DEFAULT NULL COMMENT '操作员',
  `status` varchar(20) NOT NULL DEFAULT '' COMMENT '状态',
  `adult` int(10) unsigned DEFAULT '0' COMMENT '成人数',
  `child` int(10) unsigned DEFAULT '0' COMMENT '儿童数',
  `infant` int(10) unsigned DEFAULT '0' COMMENT '幼儿数',
  `SGL` int(10) unsigned DEFAULT '0' COMMENT '单人间数',
  `TWN` int(10) unsigned DEFAULT '0' COMMENT '双人间数',
  `DBL` int(10) unsigned DEFAULT '0' COMMENT '一張雙人床',
  `TPL` int(10) unsigned DEFAULT '0' COMMENT '三人间数',
  `QUAD` int(10) unsigned DEFAULT '0' COMMENT '四人间数',
  `adult_price` decimal(18,5) DEFAULT '0.00000' COMMENT '成人价',
  `child_price` decimal(18,5) DEFAULT '0.00000' COMMENT '儿童价',
  `infant_price` decimal(18,5) DEFAULT '0.00000' COMMENT '幼儿价',
  `SGL_price` decimal(18,5) DEFAULT '0.00000' COMMENT '单人间价',
  `TWN_price` decimal(18,5) DEFAULT '0.00000' COMMENT '双人间价',
  `DBL_Price` decimal(18,5) DEFAULT '0.00000' COMMENT 'double room price',
  `TPL_price` decimal(18,5) DEFAULT '0.00000' COMMENT '三人间价',
  `QUAD_Price` decimal(18,5) DEFAULT '0.00000' COMMENT 'Quad room price',
  `hold` int(10) unsigned DEFAULT '0' COMMENT '占位置的人数（未最终确定要加入此团）',
  `pt_code` varchar(200) DEFAULT NULL COMMENT '散拼code',
  `pt_money` decimal(18,5) DEFAULT '0.00000' COMMENT '散拼金額',
  `pt_proportion` decimal(18,5) DEFAULT '0.00000' COMMENT '散拼分配的比例',
  `sent_sms` bit(1) DEFAULT NULL COMMENT '0: 未發, 1: 已發',
  `create_date` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '建立時間',
  `Reimbursement` decimal(18,5) DEFAULT '0.00000' COMMENT '代收',
  `Tips` decimal(18,5) DEFAULT '0.00000' COMMENT '小費, 水',
  `BookingFrom` int(1) DEFAULT NULL COMMENT '訂單來源類型: 1雲遊,  2中通online Booking頁面, 3中通API',
  `IsShareRoom` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否可拼房',
  `CopyCode` varchar(45) DEFAULT NULL COMMENT '複製訂單的代號, 若此代號相同, 表示都是同一組客人的訂單資料',
  `OuterOrderConfirmType` int(11) DEFAULT NULL COMMENT '外部訂單確認類型, 例如1表示即時確認(單訂直接確定), 2表示二次確認(需人力做判斷, 再決定同意訂單或拒絕)',
  `AdultCost` decimal(18,5) DEFAULT '0.00000' COMMENT '成人成本價',
  `ChildCost` decimal(18,5) DEFAULT '0.00000' COMMENT '兒童成本價',
  `InfantCost` decimal(18,5) DEFAULT '0.00000' COMMENT '嬰兒成本價',
  `BookingSystemOrderNo` varchar(45) NOT NULL DEFAULT '' COMMENT '對接外部預訂系統的訂單編號',
  `BookingSystemId` int(11) NOT NULL DEFAULT '0',
  `OrderType` varchar(10) NOT NULL DEFAULT '' COMMENT '訂購類型',
  `SingleSupplement` decimal(10,5) NOT NULL DEFAULT '0.00000' COMMENT '單房差',
  PRIMARY KEY (`id`),
  UNIQUE KEY `code_UNIQUE` (`code`),
  KEY `idx_firstname_lastname` (`firstname`,`lastname`),
  KEY `idx_agent` (`agent`),
  KEY `idx_to_tour_code` (`tour_code`)
) ENGINE=InnoDB AUTO_INCREMENT=68841 DEFAULT CHARSET=utf8 COMMENT='旅团订购';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_order`
--

LOCK TABLES `temp_order` WRITE;
/*!40000 ALTER TABLE `temp_order` DISABLE KEYS */;
INSERT INTO `temp_order` VALUES (31221,'TO031221','C15CBR0724','LADEL','67220','DTCBR','XXXNA','2015-07-24 00:00:00','MR','Kevin','Hui','Hana Yu','ACTV1',7,0,0,0,0,0,0,0,24.30000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723120316',0.00000,0.00000,'','2015-07-23 12:03:16',0.00000,35.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31222,'TO031222','C15SYD0726','LACTS','Vivien','DTSYD','SCITY','2015-07-26 08:30:00','MS','TANG','ZHE','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723121342',0.00000,0.00000,'','2015-07-23 12:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31223,'TO031223','C15CNS0818','LAYOT','29254','CNS3L','CNSAP','2015-08-18 09:10:00','MS','LITONG','CHEN','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723122112',0.00000,0.00000,'','2015-07-23 12:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31224,'TO031224','C15SYD0729','LACTS','199525','DTSYD','SCITY','2015-07-29 08:30:00','MR','FEIZHOU','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723122416',0.00000,0.00000,'','2015-07-23 12:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31225,'TO031225','C15OOL0727','LALLT','50723003','SG4AB','OOLAP','2015-07-28 07:25:00','MS','YUBING','CHEN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723125456',0.00000,0.00000,'','2015-07-23 12:54:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31226,'AG031226','C15PS0909','LAFOT','FWM20150723PS-3','DTPS1','SCITY','2015-09-09 07:00:00','Mr','NIANDONG','QIAN','LAFOT','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723130420',0.00000,0.00000,'','2015-07-23 13:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31227,'TO031227','C15PS0928','LMODY','LUNA','DTPS1','SCITY','2015-09-28 07:00:00','MS','MEIYUAN','ZHU','Michelle Cen','ACTV1',6,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723132648',0.00000,0.00000,'','2015-07-23 13:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31228,'TO031228','C15MEL0727','LATFT','jack','SM4BB','SCITY','2015-07-27 07:00:00','MR','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723133436',0.00000,0.00000,NULL,'2015-07-23 13:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31229,'TO031229','C15MEL0727','LATFT','jack','SM4BB','XXXNA','2015-07-27 14:00:00','MR','mingshe','chen','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723133458',0.00000,0.00000,'','2015-07-23 13:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31230,'TO031230','C15MEL0727','LATFT','JACK','SM4BB','SCITY','2015-07-27 18:30:00','MS','SULING','YE','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723133652',0.00000,0.00000,'','2015-07-23 13:36:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31231,'TO031231','C15ZTB0729X','LMODY','PEGGY','XCUST','SDMAP','2015-07-29 08:25:00','MR','BO','ZHOU','Chris Bao','ACTV1',2,2,0,0,0,0,0,0,170.00000,170.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723133705',0.00000,0.00000,'','2015-07-23 13:37:05',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31232,'TO031232','C15CNS0725','LAMST','000869','CNS3L','CNSAP','2015-07-25 12:15:00','MR','XIAOQIANG','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723134003',0.00000,0.00000,'','2015-07-23 13:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31233,'TO031233','C15BNE0804','LAACS','#4570','OOL3L','OOLAP','2015-08-04 08:25:00','MS','Zhihui','SUN','Michelle Cen','ACTV1',4,1,0,0,1,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723135540',0.00000,0.00000,'','2015-07-23 13:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31234,'TO031234','C15CNS0727','LCWOQ','Simon','CNS4A','CNSAP','2015-07-27 09:10:00','MS','LINGXIA','LYU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1004.66667,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723143350',0.00000,0.00000,'','2015-07-23 14:33:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31235,'AG031235','C15CBR0801','LAYYT','yoyo tour','DTCBR','SCITY','2015-08-01 08:00:00','Mr','hongxiang','Yao','LAYYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723150511',0.00000,0.00000,'','2015-07-23 15:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31236,'AG031236','C15PS0724','LADIX','ws20150723001','DTPS1','SCITY','2015-07-24 07:00:00','Ms','xin','jin','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723152115',0.00000,0.00000,'','2015-07-23 15:21:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31237,'TO031237','C15BMT0731','LMODY','Kalen','DTBM1','SCITY','2015-07-31 08:00:00','MS','Jui-Lin','Wu','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,17.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723152445',0.00000,0.00000,'','2015-07-23 15:24:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31238,'TO031238','C15BMT0724','LAYPT','#74049','DTBM1','SCITY','2015-07-24 08:00:00','MS','HOYIN','CHUENG','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723153405',0.00000,0.00000,'','2015-07-23 15:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31239,'TO031239','C15BMT0724','LAYPT','#TBA','DTBM1','SCITY','2015-07-24 08:00:00','MS','CHUTING','HE','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723153521',0.00000,0.00000,'','2015-07-23 15:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31240,'TO031240','C15OOL0803','LAACS','#4573','SG5BB','SCITY','2015-08-03 07:00:00','MR','Shuaishuai','Cai','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723154112',0.00000,0.00000,'','2015-07-23 15:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31241,'TO031241','C15ATT0723','LAHXP','6578','XCUST','XXXNA','2015-07-23 16:00:00','MR','','','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723154451',0.00000,0.00000,NULL,'2015-07-23 15:44:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31242,'TO031242','C15HOT0928','LMODY','LUNA LI','XCUST','XXXNA','2015-09-28 14:00:00','MS','MEIYUAN','ZHU','Fina Yang','ACTV1',6,0,0,0,0,0,2,0,113.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723155522',0.00000,0.00000,NULL,'2015-07-23 15:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31243,'TO031243','C15HOT0829','LALDT','Millian CHAN','XCUST','XXXNA','2015-08-29 14:00:00','MR','TOBY','LIN','Fina Yang','ACTV1',5,0,0,0,0,0,0,0,268.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723160043',0.00000,0.00000,NULL,'2015-07-23 16:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31244,'TO031244','C15ATT0724','LAJSF','18511','XCUST','XXXNA','2015-07-24 13:15:00','MR','HaiYan','Shao','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,59.14000,59.14000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723160745',0.00000,0.00000,NULL,'2015-07-23 16:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31245,'TO031245','C15PS0724','LAYPT','#TBA','DTPS1','SCITY','2015-07-24 07:00:00','MR','ZHUO','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723161853',0.00000,0.00000,'','2015-07-23 16:18:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31246,'TO031246','C15PS0724','LAYPT','#TBA','DTPS1','SCITY','2015-07-24 07:00:00','MS','GUOYING','JIA','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723162120',0.00000,0.00000,'','2015-07-23 16:21:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31247,'TO031247','SHOP150606','FAFIT','CS20150608001','DETKT','XXXNA','2015-06-08 00:00:00','MS','','sam','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,9098.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723163701',0.00000,0.00000,NULL,'2015-07-23 16:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31248,'TO031248','SHOP15017','FAFIT','CS20150717002','DETKT','XXXNA','2015-07-17 00:00:00','MS','CHOI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1720.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723164118',0.00000,0.00000,NULL,'2015-07-23 16:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31249,'TO031249','C15ATT0726','LALLT','P599723','XCUST','XXXNA','2015-07-26 13:00:00','MS','SONGMEI','CHEN','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723164149',0.00000,0.00000,NULL,'2015-07-23 16:41:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31250,'TO031250','SHOP150717','FAFIT','CS20150717002','DETKT','XXXNA','2015-07-17 00:00:00','MS','choi','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1720.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723164958',0.00000,0.00000,NULL,'2015-07-23 16:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31251,'TO031251','SHOP150721','FAFIT','CS20150721001','DETKT','XXXNA','2015-07-21 00:00:00','MR','LAU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2880.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723165439',0.00000,0.00000,NULL,'2015-07-23 16:54:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31252,'TO031252','C15CNS0928','LASKY','4983','CNS4L','CNSAP','2015-09-28 18:30:00','MR','LIANG','YU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,625.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723165519',0.00000,0.00000,'','2015-07-23 16:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31253,'TO031253','C15ATT0724','LAAST','betty','XCUST','SHURS','2015-07-24 23:50:00','MR','xiao yi','liu','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,89.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723170038',0.00000,0.00000,NULL,'2015-07-23 17:00:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31254,'TO031254','C15BMT0927','LASKY','4983','DTBM1','SCITY','2015-09-27 08:00:00','MR','LIANG','YU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723170318',0.00000,0.00000,'','2015-07-23 17:03:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31255,'TO031255','C15CBR0724','LASCL','33321','DTCBR','SHURS','2015-07-24 07:15:00','MR','FULIN','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723171713',0.00000,0.00000,'','2015-07-23 17:17:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31256,'TO031256','C15BMT0724','LANIC','MANDY','DTBM1','SCITY','2015-07-24 08:00:00','MS','Jarly','XX','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723172324',0.00000,0.00000,'','2015-07-23 17:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31257,'TO031257','C15CBR0727','LANIC','MANDY','DTCBR','SCITY','2015-07-27 08:00:00','MS','Jarly','XX','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723172448',0.00000,0.00000,'','2015-07-23 17:24:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31258,'TO031258','C15PS0724','LAJTT','4536','DTPS1','SCITY','2015-07-24 07:00:00','MS','','ZENG','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723172737',0.00000,0.00000,'','2015-07-23 17:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31259,'TO031259','C15ZTB0810X','LALLT','KAREN','XCUST','XXXNA','2015-08-10 09:00:00','MS','KAREN','','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,32.22222,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723174802',0.00000,0.00000,'','2015-07-23 17:48:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31260,'TO031260','C15OOL0727','LAYOT','93661','SG5BB','OOLAP','2015-07-28 08:25:00','MR','WANGANG','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723174813',0.00000,0.00000,'','2015-07-23 17:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31261,'TO031261','C15BMT0724','LAYPT','#TBA','DTBM1','SHURS','2015-07-24 07:15:00','MR','DAQI','SONG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723180300',0.00000,0.00000,'','2015-07-23 18:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31262,'TO031262','C15BMT0724','LAYPT','#TBA','DTBM1','SCITY','2015-07-24 08:00:00','MR','YU','GUO','Michelle Cen','ACTV1',7,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723180425',0.00000,0.00000,'','2015-07-23 18:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31263,'TO031263','C15CBR0724','LAYAH','Norah','DTCBR','SCITY','2015-07-24 08:00:00','MS','Yu','Chuan','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723182157',0.00000,0.00000,'','2015-07-23 18:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31264,'TO031264','C15BNE0728','LASKY','4985','OOL4L','OOLAP','2015-07-28 08:25:00','MR','GUOQIANG','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,540.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723182714',0.00000,0.00000,'','2015-07-23 18:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31265,'TO031265','C15ZTB1102','LAYOT','29246','XCUST','SINAP','2015-11-17 12:05:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723183250',0.00000,0.00000,'','2015-07-23 18:32:50',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31266,'TO031266','C15MEL1102','LAYOT','连接团#29246','SMOC6','MDMAP','2015-11-03 07:35:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,2,0,0,0,2018.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723183857',4360.00000,54.01388,'','2015-07-23 18:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31267,'TO031267','C15BNE1105','LAYOT','连接团#29246','SMOC6','OOLAP','2015-11-05 08:05:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,2,0,0,0,1969.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723183857',1096.00000,13.57780,'','2015-07-23 18:41:16',196.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31268,'TO031268','C15CNS1106','LAYOT','连接团#29246','SMOC6','CNSAP','2015-11-06 08:35:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,2,0,0,0,1679.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723183857',2616.00000,32.40833,'','2015-07-23 18:41:24',1356.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31269,'TO031269','C15AIR1108','LAYOT','29246','XCUST','SDMAP','2015-11-08 21:00:00','MR','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723185156',0.00000,0.00000,'','2015-07-23 18:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31270,'TO031270','C15AIR1109','LAYOT','29246','XCUST','SDMAP','2015-11-09 10:15:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723185721',0.00000,0.00000,'','2015-07-23 18:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31271,'TO031271','C15AIR1114','LAYOT','29246','XCUST','SDMAP','2015-11-14 18:15:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723185952',0.00000,0.00000,'','2015-07-23 18:59:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31272,'TO031272','C15AIR1102','LAYOT','29246','XCUST','SINAP','2015-11-02 22:20:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150723190558',0.00000,0.00000,'','2015-07-23 19:05:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31273,'AG031273','C15CBR0725','LALLT','P599724','DTCBR','SHURS','2015-07-25 07:15:00','Mr','ZEBIN','YANG','LALLT','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724101653',0.00000,0.00000,'','2015-07-24 10:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31274,'TO031274','C15CBR0810','LMGLT','Joyce','DTCBR','SCITY','2015-08-10 08:00:00','MS','Yi','Li','Alisa Cao','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724104539',0.00000,0.00000,'','2015-07-24 10:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31275,'TO031275','SHOP150721','FAFIT','WS20150721001','DEADM','XXXNA','2015-07-21 00:00:00','MR','YUNSU','CHEN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724104909',0.00000,0.00000,NULL,'2015-07-24 10:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31276,'TO031276','SHOP150721','FAFIT','WS20150721002','DTOUR','XXXNA','2015-07-21 00:00:00','MR','TONG','NAGCHONG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,498.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724105200',0.00000,0.00000,NULL,'2015-07-24 10:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31277,'TO031277','SHOP150721','FAFIT','WS20150721003','DETKT','XXXNA','2015-07-21 00:00:00','MR','XIAOLI','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,935.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724105338',0.00000,0.00000,NULL,'2015-07-24 10:53:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31278,'TO031278','SHOP150721','FAFIT','WS20150721004','DTOUR','XXXNA','2015-07-21 00:00:00','MR','LIJUAN','WU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724105519',0.00000,0.00000,NULL,'2015-07-24 10:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31279,'TO031279','SHOP150721','FAFIT','WS20150722001','DTOUR','XXXNA','2015-07-22 00:00:00','MR','SONG','W','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724105712',0.00000,0.00000,NULL,'2015-07-24 10:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31280,'TO031280','SHOP150721','FAFIT','WS20150722002','DETKT','XXXNA','2015-07-22 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,963.92000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110242',0.00000,0.00000,NULL,'2015-07-24 11:02:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31281,'TO031281','SHOP150721','FAFIT','WS20150722003','DEADM','XXXNA','2015-07-22 00:00:00','MR','XIE','JIN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110401',0.00000,0.00000,NULL,'2015-07-24 11:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31282,'TO031282','SHOP150721','FAFIT','WS20150722004','DTOUR','XXXNA','2015-07-22 00:00:00','MR','DAVID','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110503',0.00000,0.00000,NULL,'2015-07-24 11:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31283,'TO031283','SHOP150723','FAFIT','WS20150723001','DTOUR','XXXNA','2015-07-23 00:00:00','MR','JINXIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110718',0.00000,0.00000,NULL,'2015-07-24 11:07:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31284,'AG031284','C15CBR0801','LAKVG','KA-15080103-FIT','DTCBR','SHURS','2015-08-01 07:15:00','Mr','Xiaodong','Sun','LAKVG','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110835',0.00000,0.00000,'','2015-07-24 11:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31285,'TO031285','SHOP150723','FAFIT','WS20150723004','DETKT','XXXNA','2015-07-23 00:00:00','MR','LIAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1321.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724110857',0.00000,0.00000,NULL,'2015-07-24 11:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31286,'TO031286','SHOP150723','FAFIT','WS20150723005','DTOUR','XXXNA','2015-07-23 00:00:00','MR','BAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3020.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724111040',0.00000,0.00000,NULL,'2015-07-24 11:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31287,'TO031287','C15AIR1103','LAYOT','29246','XCUST','XXXNA','2015-11-03 06:00:00','MS','Xuezhen','Feng','Helen He','ACTV1',4,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724112316',0.00000,0.00000,'','2015-07-24 11:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31288,'TO031288','C15CNS0804','LMHXP','JUDY  #18955','CNS3L','CNSAP','2015-08-04 09:20:00','MS','xiao yan','guo','Alisa Cao','ACTV1',1,1,0,0,1,0,0,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724113030',0.00000,0.00000,'','2015-07-24 11:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31289,'TO031289','C15PI1013','LODIB','L2FPGQ','DTMDP','MCITY','2015-10-13 14:00:00','MS','Angela','Yang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724113556',0.00000,0.00000,'','2015-07-24 11:35:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31290,'AG031290','C15BMT0725','LAFOT','FWM20150724BMT-3','DTBM1','SCITY','2015-07-25 08:00:00','Mr','KINKAU','WONG','LAFOT','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724115019',0.00000,0.00000,'','2015-07-24 11:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31291,'TO031291','C15ZTB0930A','LAGCV','PHILIIP','XCUST','XXXNA','2015-09-30 00:00:00','MR','Wingnean James','CHU','Summer Xia','ACTV1',12,0,0,0,5,0,0,0,870.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724124330',0.00000,0.00000,'','2015-07-24 12:43:30',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31292,'TO031292','C15SH0729','LODIB','9LCL78','DTMD2','MCITY','2015-07-29 07:45:00','MS','ESTHERYINGWAI','KAN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724125756',0.00000,0.00000,'','2015-07-24 12:57:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31294,'TO031294','C15CBR0820','LALOV','# 3377','DTCBR','XXXNA','2015-08-20 07:45:00','MS','LEYI','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.70000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724130453',0.00000,0.00000,'','2015-07-24 13:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31295,'TO031295','C15BMT0821','LALOV','# 3377','DTBM1','XXXNA','2015-08-21 00:00:00','MS','LEYI','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,11.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724130806',0.00000,0.00000,'','2015-07-24 13:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31296,'TO031296','C15MEL0731','LAYOT','50372','SM4BB','SCITY','2015-07-31 07:00:00','MS','WEI MIN','WU','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724131633',0.00000,0.00000,'','2015-07-24 13:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31297,'TO031297','C15MEL0810','LAFSH','Johnson','SM4BB','SCITY','2015-08-10 07:00:00','MR','MINGJEN','CHUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724133920',0.00000,0.00000,'','2015-07-24 13:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31298,'TO031298','C15BMT0725','LAMVI','INV0021','DTBM1','SCITY','2015-07-25 08:00:00','MS','ANGELA','CHAN','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724135519',0.00000,0.00000,'','2015-07-24 13:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31299,'TO031299','C15ZTB0806','LOALW','ANNIE LI','XCUST','XXXNA','2015-08-06 00:00:00','MS','YIHONG','LIU','Joanne Yang','ACTV1',5,0,0,1,2,0,0,0,3925.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724140128',0.00000,0.00000,NULL,'2015-07-24 14:01:28',980.00000,560.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31300,'TO031300','C15CBR0808','LAFSH','JOHNSON','DTCBR','SCITY','2015-08-08 08:00:00','MR','MINGJEN','CHUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724140810',0.00000,0.00000,'','2015-07-24 14:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31301,'TO031301','C15BMT0818','LALOV','#3381','DTBM1','XXXNA','2015-08-18 07:45:00','MS','CHENHAO','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724142419',0.00000,0.00000,'','2015-07-24 14:24:19',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31302,'TO031302','C15CBR0819','LALOV','#3381','DTCBR','SCITY','2015-08-19 08:00:00','MS','CHENHAO','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724142703',0.00000,0.00000,'','2015-07-24 14:27:03',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31303,'TO031303','C15PS0725','LACHT','W0714-C','DTPS1','SCHSW','2015-07-25 07:20:00','MR','Rebecca','LEE','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724142926',0.00000,0.00000,'','2015-07-24 14:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31304,'TO031304','C15SYD0820','LALOV','# 3381','DTSYD','XXXNA','2015-08-20 08:15:00','MS','CHENHAO','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,32.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724142959',0.00000,0.00000,'','2015-07-24 14:29:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31305,'TO031305','C15BNE0928','LMODY','shanshan','SOOL3','OOLAP','2015-09-28 08:10:00','MS','YANQIU','DUAN','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,260.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724152450',0.00000,0.00000,'','2015-07-24 15:24:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31306,'TO031306','C15CBR0802','FAFIT','roger','DTCBR','SCITY','2015-08-02 08:00:00','MR','WILLIAM','','Meng Zhao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724152839',0.00000,0.00000,NULL,'2015-07-24 15:28:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31307,'TO031307','C15HOT0731','LMODY','散拼团#139894','OSL4P','XXXNA','2015-07-31 14:00:00','MS','YING','CHEN','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724153522',558.48000,71.60000,NULL,'2015-07-24 15:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31308,'TO031308','C15CBR0801','LMODY','散拼团#139894','OSL4P','XXXNA','2015-07-31 14:00:00','MS','YING','CHEN','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724153522',62.40000,8.00000,'','2015-07-24 15:42:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31309,'TO031309','C15BMT0802','LMODY','散拼团#139894','OSL4P','XXXNA','2015-07-31 14:00:00','MS','YING','CHEN','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724153522',39.00000,5.00000,'','2015-07-24 15:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31310,'TO031310','C15AIR0803','LMODY','散拼团#139894','OSL4P','XXXNA','2015-08-03 07:25:00','MS','YING','CHEN','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724153522',120.12000,15.40000,'','2015-07-24 15:44:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31311,'TO031311','C15PI0728','LADIX','WS20150728001','DTMD1','MCITY','2015-07-28 09:15:00','MS','Karen','Wong','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724160540',0.00000,0.00000,'','2015-07-24 16:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31312,'TO031312','C15BMT0725','LACFT','5503','DTBM1','SCITY','2015-07-25 08:00:00','MS','','YANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724160927',0.00000,0.00000,'','2015-07-24 16:09:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31313,'TO031313','C15CNS0805','LADIX','WS20150724002','CNS4A','CNSAP','2015-08-05 09:10:00','MR','BIN','ZHANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,858.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724163354',0.00000,0.00000,'','2015-07-24 16:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31314,'TO031314','C15CNS0824','LMHXP','MEI','CNS3L','CNSAP','2015-08-24 09:20:00','MR','HUANXIA','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724165424',0.00000,0.00000,'','2015-07-24 16:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31315,'TO031315','C15MEL0724','LMODY','散拼团#139919','MS5B4','MCITY','2015-07-27 07:15:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',150.00000,15.67400,'','2015-07-24 17:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31316,'TO031316','C15CNS0901','LAYOT','Crystal','CNS3L','CNSAP','2015-09-01 10:30:00','MS','XUEFEN','LIAO','Hana Yu','ACTV1',5,0,1,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724171034',0.00000,0.00000,'','2015-07-24 17:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31317,'TO031317','C15ATT0726','LAYOY','T150190','XCUST','XXXNA','2015-07-26 10:00:00','MR','Luhan','Yang','Helen He','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724171557',0.00000,0.00000,NULL,'2015-07-24 17:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31318,'TO031318','C15ATT0726','LAYOY','T150190','XCUST','XXXNA','2015-07-26 10:00:00','MR','XUDAN','ZHAO','Helen He','ACTV1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724171649',0.00000,0.00000,NULL,'2015-07-24 17:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31319,'TO031319','C15CNS0803','LATGO','KATHY','CNS3L','CNSAP','2015-08-03 09:10:00','MS','wenling','li','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724172337',0.00000,0.00000,'','2015-07-24 17:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31321,'TO031321','C15HOT0727','LMODY','散拼团#139919','MS5B4','MCITY','2015-07-27 07:15:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',507.00000,52.97806,NULL,'2015-07-24 17:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31322,'TO031322','C15PS0728','LAGUT','2424','DTPS1','SCITY','2015-07-28 07:00:00','MS','','HUANG','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724175013',0.00000,0.00000,'','2015-07-24 17:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31323,'TO031323','C15BMT0728','LMODY','散拼团#139919','MS5B4','XXXNA','2015-07-28 00:00:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',35.00000,3.65700,'','2015-07-24 17:52:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31324,'TO031324','C15SYD0729','LMODY','散拼团#139919','MS5B4','XXXNA','2015-07-29 08:15:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',80.00000,8.35900,'','2015-07-24 17:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31325,'TO031325','C15PS0730','LMODY','散拼团#139919','MS5B4','XXXNA','2015-07-30 00:00:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',35.00000,3.65700,'','2015-07-24 17:53:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31326,'TO031326','C15MEL0731','LMODY','散拼团#139919','MS5B4','XXXNA','2015-07-31 06:45:00','MR','YI SHUAI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,319.00000,339.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724170407',150.00000,15.67398,'','2015-07-24 17:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31327,'TO031327','C15CNS0818','LAYOT','Crystal','CNS3L','CNSAP','2015-08-18 10:30:00','MR','YUMIN','FAN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724175406',0.00000,0.00000,'','2015-07-24 17:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31328,'TO031328','C15MEL0731','LABIG','SHERRY','SM4BB','SCITY','2015-07-31 07:00:00','MS','SHANGQI','ZHENG','Summer Xia','ACTV1',3,2,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724181755',0.00000,0.00000,'','2015-07-24 18:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31329,'TO031329','C15CNS0806','LACET','Kathy Song','CNS3L','CNSAP','2015-08-06 13:30:00','MS','sulan','XIN','Fina Yang','ACTV1',4,0,0,0,2,0,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724182521',0.00000,0.00000,'','2015-07-24 18:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31330,'TO031330','C15MEL0724','LALOV','#散拼团#6617PO','MS5B4','MCITY','2015-07-27 07:15:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',50.00000,7.83699,'','2015-07-24 18:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31331,'TO031331','C15HOT0727','LALOV','#散拼团#6617PO','MS5B4','MCITY','2015-07-24 07:15:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',384.00000,60.18809,NULL,'2015-07-24 18:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31332,'TO031332','C15CBR0728','LALOV','#散拼团#6617PO','MS5B4','XXXNA','2015-07-28 00:00:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',60.00000,9.40400,'','2015-07-24 18:44:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31333,'TO031333','C15SYD0729','LALOV','#散拼团#6617PO','MS5B4','MCITY','2015-07-24 07:15:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',60.00000,9.40400,'','2015-07-24 18:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31334,'TO031334','C15BMT0730','LALOV','#散拼团#6617PO','MS5B4','XXXNA','2015-07-30 00:00:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',34.00000,5.32915,'','2015-07-24 18:45:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31335,'TO031335','C15MEL0731','LALOV','#散拼团#6617PO','MS5B4','XXXNA','2015-07-31 06:45:00','MR','King Chong','Tung','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724183933',50.00000,7.83699,'','2015-07-24 18:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31336,'TO031336','C15OOL0808','LAGUT','Xuejun','SG4BA','SCHSW','2015-08-08 07:20:00','MS','MINWEN','DENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724185315',0.00000,0.00000,'','2015-07-24 18:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31337,'TO031337','C15CNS0726','LADIX','WS20150724003','CNS3A','CNSAP','2015-07-26 09:10:00','MR','pin','cai','Michelle Cen','ACTV1',1,0,0,0,1,0,0,0,903.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724185704',0.00000,0.00000,'','2015-07-24 18:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31338,'TO031338','C15ZTB0727A','LAFIT','FROM FRANK','XCUST','XXXNA','2015-07-27 07:20:00','MR','LIANG','SHI','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,4306.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150724193422',0.00000,0.00000,'','2015-07-24 19:34:22',0.00000,200.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31339,'AG031339','C15CBR0727','LAACS','4579','DTCBR','SCITY','2015-07-27 08:00:00','Ms','Hui','Ou','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725110428',0.00000,0.00000,'','2015-07-25 11:04:28',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31340,'AG031340','C15PS0728','LAACS','4579','DTPS1','SCITY','2015-07-28 07:00:00','Mr','Hui','Ou','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725110509',0.00000,0.00000,'','2015-07-25 11:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31341,'AG031341','C15BMT0729','LAACS','4579','DTBM1','SCITY','2015-07-29 08:00:00','Ms','Hui','Ou','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725110537',0.00000,0.00000,'','2015-07-25 11:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31342,'TO031342','C15ATT0726','LCWOQ','A15072562580748','XCUST','XXXNA','2015-07-26 16:45:00','MR','RONGRU','WANG','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725121236',0.00000,0.00000,NULL,'2015-07-25 12:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31343,'AG031343','C15PS0726','LACTS','197047JX','DTPS1','SCITY','2015-07-26 07:00:00','Ms','FEI','WANG','LACTS','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725122950',0.00000,0.00000,'','2015-07-25 12:29:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31344,'TO031344','C15CNS0726','LAFLY','JERRY','CNS4L','CNSAP','2015-07-26 09:10:00','MS','TIAN','QI','Michelle Cen','ACTV1',8,0,0,0,4,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725123520',0.00000,0.00000,'','2015-07-25 12:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31345,'TO031345','C15BNE0728','LAYOT','CRYSTAL','OOL3L','OOLAP','2015-07-28 07:25:00','MR','RUIJING','HE','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725131259',0.00000,0.00000,'','2015-07-25 13:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31346,'TO031346','C15CNS0817','LAACS','4579','CNS3L','CNSAP','2015-08-17 10:30:00','MS','YUN','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725134306',0.00000,0.00000,'','2015-07-25 13:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31347,'TO031347','C15ATT0726','LAFSH','Johnson','XCUST','XXXNA','2015-07-26 10:00:00','MR','ZILIANG','XU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725135509',0.00000,0.00000,NULL,'2015-07-25 13:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31348,'TO031348','C15TAS0726','LACTS','LILI','TAS3N','LSTAP','2015-07-26 09:00:00','MR','MING Zhu','LI','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,475.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725135638',0.00000,0.00000,'','2015-07-25 13:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31349,'AG031349','C15BMT0810','LAACS','4579','DTBM1','SCITY','2015-08-10 08:00:00','Mr','Yun','Lin','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725140909',0.00000,0.00000,'','2015-07-25 14:09:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31350,'TO031350','C15OOL0808','LAFOT','Lily Wang','SG5BB','SHURS','2015-08-08 06:15:00','MS','QINGSHI','LI','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725143608',0.00000,0.00000,'','2015-07-25 14:36:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31351,'TO031351','C15PS0726','LAAGH','Anne','DTPS1','SCITY','2015-07-26 07:00:00','MR','JACK','','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725145149',0.00000,0.00000,'','2015-07-25 14:51:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31352,'TO031352','C15CBR0726','LAPDP','RAHCEL','DTCBR','SCITY','2015-07-26 08:00:00','MS','LUQING','WANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725151758',0.00000,0.00000,'','2015-07-25 15:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31353,'TO031353','C15OOL0801','LAGRA','KELVIN','SG5BB','SCHSW','2015-08-01 07:20:00','MR','ELAINE','KONG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725154428',0.00000,0.00000,'','2015-07-25 15:44:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31354,'TO031354','C15PS0726','LAFSH','marshall','DTPS1','SCITY','2015-07-26 07:00:00','MS','MELQI','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725160349',0.00000,0.00000,'','2015-07-25 16:03:49',224.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31355,'TO031355','C15CNS0807','LALOV','3387','CNS3L','CNSAP','2015-08-07 09:10:00','MR','HUI','MA','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725160434',0.00000,0.00000,'','2015-07-25 16:04:34',598.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31356,'TO031356','C15CNS0730','LAAUT','#173359','CNS3L','CNSAP','2015-07-30 09:10:00','MS','JINSONG','WANG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725165806',0.00000,0.00000,'','2015-07-25 16:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31357,'TO031357','C15BMT0726','LADIX','WS20150725001','DTBM1','SHURS','2015-07-26 07:15:00','MR','YUN','WAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725172210',0.00000,0.00000,'','2015-07-25 17:22:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31358,'TO031358','C15ATT0726','LAWII','Jason','XCUST','XXXNA','2015-07-26 10:00:00','MR','Jason','tan','Michelle Cen','ACTV1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725174141',0.00000,0.00000,NULL,'2015-07-25 17:41:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31359,'TO031359','C15BNE0926','LASKY','#连接团#5000','SOCN6','OOLAP','2015-09-26 08:10:00','MS','guangrui','CAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1305.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725174337',914.00000,35.01920,'','2015-07-25 17:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31360,'TO031360','C15CNS0928','LASKY','#连接团#5000','SOCN6','CNSAP','2015-09-28 15:25:00','MS','guangrui','CAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1305.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150725174337',1696.00000,64.98080,'','2015-07-25 18:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31361,'TO031361','C15CBR0728','LCWAN','Laura','DTCBR','SCITY','2015-07-28 08:00:00','MS','JINING','ZHANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726102126',0.00000,0.00000,'','2015-07-26 10:21:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31362,'TO031362','C15OOL0817','LAAUT','#625865','SG5BB','SCITY','2015-08-17 07:00:00','MR','guoqiang','LI','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,349.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726122847',0.00000,0.00000,'','2015-07-26 12:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31363,'TO031363','C15BMT0822','LMODY','Cindy','DTBM1','SCITY','2015-08-22 08:00:00','MR','ZHENGQUAN','CHEN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726123535',0.00000,0.00000,'','2015-07-26 12:35:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31364,'TO031364','C15CBR0728','LAGWS','66876','DTCBR','SCITY','2015-07-28 08:00:00','MR','','MANG','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726124041',0.00000,0.00000,NULL,'2015-07-26 12:40:41',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31365,'AG031365','C15CBR0806','LAACS','#0202','DTCBR','SCITY','2015-08-06 08:00:00','Mr','chongsen','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726125527',0.00000,0.00000,'','2015-07-26 12:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31366,'TO031366','C15OOL0815','LAMAR','MARY','SG4BA','SCITY','2015-08-15 07:00:00','MS','JIAN','JIN','Fina Yang','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726125845',0.00000,0.00000,'','2015-07-26 12:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31367,'TO031367','C15CNS1010','LAYOT','93672','CNS3L','CNSAP','2015-10-10 11:15:00','MS','YUYING','WANG','Chris Bao','ACTV1',4,1,1,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726130842',0.00000,0.00000,'','2015-07-26 13:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31368,'TO031368','C15CBR0728','LAFIT','FRANK HE','DTCBR','SCITY','2015-07-28 08:00:00','MS','AMY','','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726141407',0.00000,0.00000,'','2015-07-26 14:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31369,'AG031369','C15CBR0811','LAOZT','Jacky Yu','DTCBR','SHURS','2015-08-11 07:15:00','Mr','HUI','WANG','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726150003',0.00000,0.00000,'','2015-07-26 15:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31370,'TO031370','C15ATT0727','LAYOT','Allen','XCUST','XXXNA','2015-07-27 09:00:00','MR','WEI','HUO','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726154406',0.00000,0.00000,NULL,'2015-07-26 15:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31371,'AG031371','C15PS0728','LAOZH','ozd00031','DTPS1','SCHSW','2015-07-28 07:20:00','Ms','QIMEI','CEN','LAOZH','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726160659',0.00000,0.00000,'','2015-07-26 16:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31372,'TO031372','C15CBR0727','LADIX','WS20150726003','DTCBR','SCITY','2015-07-27 08:00:00','MS','','PIAO','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726163058',0.00000,0.00000,'','2015-07-26 16:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31373,'TO031373','C15BMT0728','LADIX','WS20150726004','DTBM1','SCITY','2015-07-28 08:00:00','MS','','PIAO','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726163632',0.00000,0.00000,'','2015-07-26 16:36:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31374,'TO031374','C15PS0729','LADIX','WS20150726005','DTPS1','SCITY','2015-07-29 07:00:00','MS','','PIAO','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726165409',0.00000,0.00000,'','2015-07-26 16:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31375,'TO031375','C15BMT0727','LAGWS','66869','DTBM1','SCITY','2015-07-27 08:00:00','MR','','duan','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726165922',0.00000,0.00000,NULL,'2015-07-26 16:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31376,'TO031376','C15BMT0727','LAGWS','66952','DTBM1','SCITY','2015-07-27 08:00:00','MR','','po','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726170102',0.00000,0.00000,NULL,'2015-07-26 17:01:02',163.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31377,'TO031377','C15BMT0727','LAGWS','66880','DTBM1','SCITY','2015-07-27 08:00:00','MR','','hou','Chris Bao','ACTV1',2,0,1,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726170217',0.00000,0.00000,NULL,'2015-07-26 17:02:17',163.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31378,'TO031378','C15BMT0804','LMODY','LUNA','DTBM1','SCITY','2015-08-04 08:00:00','MR','ZONGXIANG','FANG','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726170459',0.00000,0.00000,'','2015-07-26 17:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31379,'TO031379','C15BMT0729','LAGUT','2427','DTBM1','SCITY','2015-07-29 08:00:00','MS','ARENE','MA','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726173100',0.00000,0.00000,'','2015-07-26 17:31:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31380,'AG031380','C15BMT0728','LADIX','WS20150726006','DTBM1','SCITY','2015-07-28 08:00:00','Ms','Ariel','Zhu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726173222',0.00000,0.00000,'','2015-07-26 17:32:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31381,'TO031381','C15AIR0804','LOUQT','散拼团#CINDY','OSL4P','SDMAP','2015-08-04 00:00:00','MR','GUOQIANG','XU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726185638',844.74000,74.10000,'','2015-07-26 18:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31382,'AG031382','C15BMT0728','LADIX','ws20150727001','DTBM1','SCITY','2015-07-28 08:00:00','Ms','xian','zhao','LADIX','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727104156',0.00000,0.00000,'','2015-07-27 10:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31383,'TO031383','C15CNS0814','LAJYT','14021','CNS3A','CNSAP','2015-08-14 09:10:00','MS','XUE','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727111237',0.00000,0.00000,'','2015-07-27 11:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31384,'TO031384','C15ATT0727','LAPDP','Rachel','XCUST','XXXNA','2015-07-27 11:30:00','MS','LUQING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727111439',0.00000,0.00000,NULL,'2015-07-27 11:14:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31385,'TO031385','C15ATT0806','LADIX','CS20150727001','XCUST','XXXNA','2015-08-06 08:30:00','MR','YUFENG','HUANG','Summer Xia','ACTV1',2,3,0,0,0,0,0,0,154.40000,154.40000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727111856',0.00000,0.00000,NULL,'2015-07-27 11:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31386,'TO031386','C15CNS0812','LAYOT','25267','CNS3L','CNSAP','2015-08-12 09:10:00','MS','BIRONG','WANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727112030',0.00000,0.00000,'','2015-07-27 11:20:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31387,'TO031387','C15ATT0728','LAJTT','Julia','XCUST','XXXNA','2015-07-28 09:30:00','MS','JIANG','XU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727113805',0.00000,0.00000,NULL,'2015-07-27 11:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31388,'TO031388','C15BMT0808','LADIX','CS20150727001','DTBM1','SCITY','2015-08-08 08:00:00','MR','YUFENG','HUANG','Summer Xia','ACTV1',2,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727115358',0.00000,0.00000,'','2015-07-27 11:53:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31389,'TO031389','C15SYD0809','LADIX','CS20150727001','DTSYD','SCITY','2015-08-09 08:30:00','MR','YUFENG','HUANG','Summer Xia','ACTV1',2,3,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727115640',0.00000,0.00000,'','2015-07-27 11:56:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31390,'TO031390','C15MEL0904','LATFT','JACKY','SM3AB','MDMAP','2015-09-05 07:35:00','MS','YIN NEI','TAM','Alisa Cao','ACTV1',5,0,0,0,2,0,0,0,296.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727115939',0.00000,0.00000,'','2015-07-27 11:59:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31391,'TO031391','C15CNS0729','LADIX','MENG','CNS3L','CNSAP','2015-07-29 08:40:00','MR','ZHIHAI','ZHANG','Fina Yang','ACTV1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727120449',0.00000,0.00000,'','2015-07-27 12:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31392,'TO031392','C15MEL0731','LACTS','199611JX','SM3BA','SCITY','2015-07-31 07:00:00','MS','BINGXUE','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,435.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727120837',0.00000,0.00000,'','2015-07-27 12:08:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31393,'TO031393','C15MEL1102','LACTS','199612','SM4BB','SCITY','2015-11-02 07:00:00','MS','haiying','Yang','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727124911',0.00000,0.00000,'','2015-07-27 12:49:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31394,'TO031394','C15OOL1107','LACTS','199612','SG5BB','SCITY','2015-11-07 07:00:00','MS','haiying','Yang','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727125101',0.00000,0.00000,'','2015-07-27 12:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31395,'TO031395','C15BMT0729','LAGGO','Freda','DTBM1','SCITY','2015-07-29 08:00:00','MR','','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727125805',0.00000,0.00000,'','2015-07-27 12:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31396,'TO031396','SHOP150725','FAFIT','WS20150726001','DTOUR','XXXNA','2015-07-26 00:00:00','MR','NWE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727130337',0.00000,0.00000,NULL,'2015-07-27 13:03:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31397,'TO031397','SHOP150725','FAFIT','WS20150726002','DTOUR','XXXNA','2015-07-26 00:00:00','MR','PHYU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727130716',0.00000,0.00000,NULL,'2015-07-27 13:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31398,'TO031398','SHOP150723','FAFIT','WS20150724001','DTOUR','XXXNA','2015-07-24 00:00:00','MR','WANG','QIER','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,596.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727131205',0.00000,0.00000,NULL,'2015-07-27 13:12:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31399,'TO031399','SHOP150723','FAFIT','WS20150724002','DTOUR','XXXNA','2015-07-24 00:00:00','MR','BIN','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,938.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727132116',0.00000,0.00000,NULL,'2015-07-27 13:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31400,'TO031400','C15OOL0815','LACTS','199105','SG5BB','SCITY','2015-08-15 07:00:00','MS','SHURONG','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727132137',0.00000,0.00000,'','2015-07-27 13:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31401,'TO031401','C15SYD0804','LOUQT','散拼团#CINDY','OSL4P','SDMAP','2015-08-04 00:00:00','MR','GUOQIANG','XU','Fina Yang','',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726185638',79.80000,7.00000,'','2015-07-27 13:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31402,'TO031402','C15CBR0805','LOUQT','散拼团#CINDY','OSL4P','XXXNA','2015-08-05 07:45:00','MR','GUOQIANG','XU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726185638',79.80000,7.00000,'','2015-07-27 13:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31403,'TO031403','C15PS0806','LOUQT','散拼团#CINDY','OSL4P','SDMAP','2015-08-04 00:00:00','MR','GUOQIANG','XU','Fina Yang','',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726185638',35.34000,3.10000,'','2015-07-27 13:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31404,'TO031404','SHOP150725','FAFIT','WS20150725001','DTOUR','XXXNA','2015-07-25 00:00:00','MR','YUN','WAN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727132756',0.00000,0.00000,NULL,'2015-07-27 13:27:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31405,'TO031405','C15AIR0807','LOUQT','散拼团#CINDY','OSL4P','SDMAP','2015-08-04 00:00:00','MR','GUOQIANG','XU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150726185638',100.32000,8.80000,'','2015-07-27 13:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31406,'TO031406','SHOP150725','FAFIT','WS20150726003','DTOUR','XXXNA','2015-07-26 00:00:00','MR','PIAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727133132',0.00000,0.00000,NULL,'2015-07-27 13:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31407,'TO031407','SHOP150725','FAFIT','WS20150726004','DTOUR','XXXNA','2015-07-26 00:00:00','MR','PIAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727133250',0.00000,0.00000,NULL,'2015-07-27 13:32:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31408,'TO031408','SHOP150725','FAFIT','WS20150726005','DTOUR','XXXNA','2015-07-26 00:00:00','MR','PIAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727133409',0.00000,0.00000,NULL,'2015-07-27 13:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31409,'TO031409','SHOP150725','FAFIT','WS20150726006','DTBM1','XXXNA','2015-07-26 00:00:00','MR','ZHU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727133534',0.00000,0.00000,NULL,'2015-07-27 13:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31410,'TO031410','C15BNE0806','LAYOT','Allen Dong','OOL3L','OOLAP','2015-08-06 12:35:00','MR','JUN','SHI','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727134354',0.00000,0.00000,'','2015-07-27 13:43:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31411,'TO031411','C15ATT0731','LASKY','Emma','XCUST','XXXNA','2015-07-31 12:00:00','MR','JUSTIN','','Michelle Cen','ACTV1',6,1,0,0,0,0,0,0,41.40000,24.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727140243',0.00000,0.00000,NULL,'2015-07-27 14:02:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31412,'AG031412','C15CBR0728','LACTS','FN199615','DTCBR','SCITY','2015-07-28 08:00:00','Mr','SAM','WEN','LACTS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727141527',0.00000,0.00000,'','2015-07-27 14:15:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31413,'TO031413','C15CBR0728','LACTS','199527','DTCBR','SCITY','2015-07-28 08:00:00','MS','Xin','Yin','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727142653',0.00000,0.00000,'','2015-07-27 14:26:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31414,'TO031414','C15ATT0802','LAGGO','Freda','XCUST','XXXNA','2015-08-02 10:00:00','MR','','YIN','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727143330',0.00000,0.00000,NULL,'2015-07-27 14:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31415,'TO031415','C15BMT0806','LAJTT','4537','DTBM1','SCITY','2015-08-06 08:00:00','MS','','FU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727145552',0.00000,0.00000,'','2015-07-27 14:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31416,'TO031416','C15ZTB0728','LAJTT','JULIA','XCUST','XXXNA','2015-07-28 09:10:00','MR','WENKAI','LUO','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,262.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727145717',0.00000,0.00000,'','2015-07-27 14:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31417,'TO031417','C15OOL0803','LAFIT','BILL TO NICK','SG5BB','SCITY','2015-08-03 07:00:00','MS','Melin','Wang','Helen He','ACTV1',2,1,0,0,1,0,0,0,189.00000,100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727145922',0.00000,0.00000,NULL,'2015-07-27 14:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31418,'TO031418','C15CBR0807','LAPJT','17117-A','DTCBR','XXXNA','2015-08-07 07:45:00','MS','BAOYU','YUAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727150652',0.00000,0.00000,'','2015-07-27 15:06:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31419,'TO031419','C15SYD0808','LAPJT','17117-B','DTSYD','XXXNA','2015-08-08 00:00:00','MS','BAOYU','YUAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727150944',0.00000,0.00000,'','2015-07-27 15:09:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31420,'TO031420','C15TAS0729','LACTS','199614JX','TAS3L','HBAAP','2015-07-29 08:10:00','MR','HENG','SUN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,499.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727151024',0.00000,0.00000,'','2015-07-27 15:10:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31421,'TO031421','C15BMT0819','LMODY','#139923','DTBM1','SCITY','2015-08-19 08:00:00','MS','XIAOTING','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727151033',0.00000,0.00000,'','2015-07-27 15:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31422,'TO031422','C15SYD0813','LACTS','Ariel','DTSYD','SCITY','2015-08-13 08:30:00','MS','SHURONG','REN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727152614',0.00000,0.00000,'','2015-07-27 15:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31423,'TO031423','C15CBR0814','LACTS','Ariel','DTCBR','SCITY','2015-08-14 08:00:00','MS','SHURONG','REN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727152828',0.00000,0.00000,'','2015-07-27 15:28:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31424,'TO031424','C15MEL0731','LACTS','#连接团#   199614JX','SMOC8','MDMAP','2015-07-31 22:25:00','MR','heng','sun','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,2169.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727155616',1518.30000,35.00000,'','2015-07-27 15:56:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31425,'TO031425','C15ATT0811','LAFAN','Shelley','XCUST','XXXNA','2015-08-11 10:00:00','MS','HUI JUN','JIANG','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727160000',0.00000,0.00000,NULL,'2015-07-27 16:00:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31426,'TO031426','C15BNE0803','LACTS','#连接团#   199614JX','SMOC8','OOLAP','2015-08-03 08:10:00','MR','heng','sun','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,2169.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727155616',1127.88000,26.00000,'','2015-07-27 16:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31427,'TO031427','C15CNS0805','LACTS','#连接团#   199614JX','SMOC8','CNSAP','2015-08-05 08:40:00','MR','heng','sun','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,1446.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727155616',1691.82000,39.00000,'','2015-07-27 16:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31428,'TO031428','C15PS0728','LAYPT','#GPK010011','DTPS1','SCITY','2015-07-28 07:00:00','MS','XINYUN','MA','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727161054',0.00000,0.00000,'','2015-07-27 16:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31429,'TO031429','C15PS0728','LAYPT','#GPK010007','DTPS1','SCITY','2015-07-28 07:00:00','MS','xue yi','Liu','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727161203',0.00000,0.00000,'','2015-07-27 16:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31430,'TO031430','C15ATT0815','LAFAN','Shelley','XCUST','XXXNA','2015-08-15 10:30:00','MS','HUI JUN','JIANG','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,28.50000,14.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727161714',0.00000,0.00000,NULL,'2015-07-27 16:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31431,'AG031431','C15PS0812','LADIX','WS20150727002','DTPS1','SCITY','2015-08-12 07:00:00','Ms','Wanning','Xian','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727162456',0.00000,0.00000,'','2015-07-27 16:24:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31432,'TO031432','C15ATT0819','LAFAN','Shelley','XCUST','XXXNA','2015-08-19 09:30:00','MS','HUI JUN','JIANG','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,75.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727162600',0.00000,0.00000,NULL,'2015-07-27 16:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31433,'AG031433','C15CBR0811','LADIX','WS20150727002','DTCBR','SCITY','2015-08-11 08:00:00','Ms','Wanning','Xian','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727162621',0.00000,0.00000,'','2015-07-27 16:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31434,'TO031434','C15CBR0728','LAFIT','zoe&carrie','DTCBR','SHURS','2015-07-28 00:00:00','MS','ZOE','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727163028',0.00000,0.00000,'','2015-07-27 16:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31435,'TO031435','C15CNS0804','LAGTT','VICKY','CNS3L','CNSAP','2015-08-04 12:05:00','MR','HONGYAN','LI','Helen He','ACTV0',3,0,0,0,0,0,1,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727163443',0.00000,0.00000,'','2015-07-27 16:34:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31436,'TO031436','C15PS0728','LAUTT','04590','DTPS1','SHURS','2015-07-28 06:15:00','MS','','JENNY','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727164354',0.00000,0.00000,'','2015-07-27 16:43:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31437,'TO031437','C15BMT0728','LASKY','#5006','DTBM1','SHURS','2015-07-28 07:15:00','MS','Wanshan','HUANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727164830',0.00000,0.00000,'','2015-07-27 16:48:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31438,'TO031438','C15BMT0728','LASKY','#5006','DTBM1','SHURS','2015-07-28 07:15:00','MS','Wanshan','HUANG','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727164856',0.00000,0.00000,'','2015-07-27 16:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31439,'AG031439','C15CBR0729','LAACS','#0203','DTCBR','SCITY','2015-07-29 08:00:00','Ms','Ping','Li','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727164909',0.00000,0.00000,'','2015-07-27 16:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31440,'TO031440','C15MEL0731','LAMST','ADA','SM4BB','SCITY','2015-07-31 07:00:00','MS','XIAO MEI','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727165419',0.00000,0.00000,'','2015-07-27 16:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31441,'TO031441','C15OOL0808','LAMST','Ada','SG5BB','SCITY','2015-08-08 07:00:00','MS','XIAO MEI','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727165620',0.00000,0.00000,'','2015-07-27 16:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31442,'TO031442','C15AIR0810','LSUNT','#散拼团#vivi','OSL3P','SDMAP','2015-08-10 14:00:00','MS','HUILING','PU','Helen He','ACTV1',3,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727170758',672.00000,80.00000,'','2015-07-27 17:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31443,'TO031443','C15PS0728','LAYPT','#GPK010012','DTPS1','SHURS','2015-07-28 06:15:00','MS','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727171603',0.00000,0.00000,NULL,'2015-07-27 17:16:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31444,'TO031444','C15TP0727','LAFIT','ATEAM COACh','XCUST','XXXNA','2015-07-30 00:00:00','MR','ateam','adam','Tina Liu','ACTV1',28,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727172134',0.00000,0.00000,NULL,'2015-07-27 17:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31445,'TO031445','C15PS0811','LSUNT','#散拼团#vivi','OSL3P','XXXNA','2015-08-11 06:45:00','MS','HUILING','PU','Helen He','ACTV1',3,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727170758',42.00000,5.00000,'','2015-07-27 17:25:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31446,'TO031446','C15SYD0812','LSUNT','#散拼团#vivi','OSL3P','XXXNA','2015-08-12 08:15:00','MS','HUILING','PU','Helen He','ACTV1',3,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727170758',126.00000,15.00000,'','2015-07-27 17:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31447,'TO031447','C15ATT0731','LAFIT','OOL GUIDE HSUAN','XCUST','XXXNA','2015-07-31 05:45:00','MS','HSUAN','','Joanne Yang','ACTV1',2,0,0,0,0,0,0,0,183.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727173823',0.00000,0.00000,NULL,'2015-07-27 17:38:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31448,'TO031448','C15BMT0802','LMODY','139987','DTBM1','SCITY','2015-08-02 08:00:00','MR','JIANG','HE','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727174303',0.00000,0.00000,'','2015-07-27 17:43:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31449,'TO031449','C15BMT0729','LAAGH','Ann','DTBM1','SCITY','2015-07-29 08:00:00','MS','jiehua','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727174710',0.00000,0.00000,'','2015-07-27 17:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31450,'TO031450','C15CNS0813','LACET','Sally','CNS3L','CNSAP','2015-08-13 09:10:00','MR','XIAOMING','JIA','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727175251',0.00000,0.00000,'','2015-07-27 17:52:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31451,'TO031451','C15MEL0803','LAGWS','66905','SM4BB','SCITY','2015-08-03 07:00:00','MR','chiu','','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727180043',0.00000,0.00000,NULL,'2015-07-27 18:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31452,'TO031452','C15ATT0731','LCWOQ','A15072632880350','XCUST','XXXNA','2015-07-31 12:00:00','MR','CHENGFEI','ZHUANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727184251',0.00000,0.00000,NULL,'2015-07-27 18:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31453,'TO031453','C15CNS0827','LAROT','Rosa','CNS4L','CNSAP','2015-08-27 09:10:00','MS','CHENCHAO','YANG','Fina Yang','ACTV1',4,0,0,0,1,1,0,0,545.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727185509',0.00000,0.00000,'','2015-07-27 18:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31454,'TO031454','C15BNE0729','LAYOT','INV30577','OOL3L','OOLAP','2015-07-29 08:25:00','MR','QUN','YUAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,600.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150727185808',0.00000,0.00000,'','2015-07-27 18:58:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31455,'TO031455','C15ATT0728','LAFIT','WANG RAN','XCUST','XXXNA','2015-07-28 10:30:00','MS','TING','WANG','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,54.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728093759',0.00000,0.00000,NULL,'2015-07-28 09:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31456,'TO031456','C15ATT0728','LADIX','CS20150728001','XCUST','XXXXNA','2015-07-28 18:00:00','MS','RAN','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728102208',0.00000,0.00000,NULL,'2015-07-28 10:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31457,'TO031457','C15ATT0729','LCWOQ','A15072763792832','XCUST','XXXNA','2015-07-29 10:00:00','MR','HUA','YAN','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728103505',0.00000,0.00000,NULL,'2015-07-28 10:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31458,'TO031458','C15ATT0730','LCWOQ','A15072720965419','XCUST','XXXNA','2015-07-30 10:00:00','MR','HUA','YAN','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728103618',0.00000,0.00000,NULL,'2015-07-28 10:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31459,'TO031459','C15BMT0729','LAPJT','17134','DTBM1','XXXNA','2015-07-29 07:45:00','MS','Hongyan','Yu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728112134',0.00000,0.00000,'','2015-07-28 11:21:34',150.10000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31460,'TO031460','C15ZTB0819X','LAGUT','ADMEND','XCUST','SDMAP','2015-08-19 09:00:00','MS','VIVIAN','','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,117.91667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728112654',0.00000,0.00000,'','2015-07-28 11:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31461,'TO031461','C15HOT0730','LAFIT','from MEL roger','XCUST','XXXNA','2015-07-30 14:00:00','MR','Roger','Chan','Summer Xia','CNCL2',0,0,0,0,0,0,1,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728113220',0.00000,0.00000,NULL,'2015-07-28 11:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31462,'TO031462','C15CBR0730','LAGUT','2433','DTCBR','SCITY','2015-07-30 08:00:00','MS','','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728115147',0.00000,0.00000,'','2015-07-28 11:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31463,'AG031463','C15BMT0731','LAKVG','KA-15073102-FIT','DTBM1','SHURS','2015-07-31 07:15:00','Ms','Hui','Guan','LAKVG','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728120038',0.00000,0.00000,'','2015-07-28 12:00:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31464,'TO031464','C15ATT0730','LAJTT','from frank','XCUST','XXXNA','2015-07-30 16:45:00','MR','','','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728121611',0.00000,0.00000,NULL,'2015-07-28 12:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31465,'TO031465','C15CBR0805','LASKY','#5013','DTCBR','SHURS','2015-08-05 07:15:00','MS','IREA CIM','','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728122526',0.00000,0.00000,'','2015-07-28 12:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31466,'TO031466','C15BMT0808','LASKY','#5013','DTBM1','SHURS','2015-08-08 07:15:00','MS','IREA CIM','','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728122707',0.00000,0.00000,'','2015-07-28 12:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31467,'TO031467','C15PS0809','LASKY','#5013','DTPS1','SHURS','2015-08-09 06:15:00','MS','IREA CIM','','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728122836',0.00000,0.00000,'','2015-07-28 12:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31468,'TO031468','C15MEL0817','LADIX','ws20150728002','SM4BB','XXXNA','2015-08-17 15:10:00','MR','lingjin','Meng','Michelle Cen','ACTV1',8,0,0,0,4,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130321',0.00000,0.00000,'','2015-07-28 13:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31469,'TO031469','C15MEL0727','LALOV','#散拼团3709PO','MS5B4','MCITY','2015-07-30 07:15:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',1.00000,0.17920,'','2015-07-28 13:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31470,'TO031470','C15ZTB0829','LALDT','Millian CHAN','XCUST','SDMAP','2015-08-29 00:00:00','MS','Millian','CHAN','Fina Yang','ACTV1',5,0,0,0,0,0,0,0,309.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130919',0.00000,0.00000,'','2015-07-28 13:09:19',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31471,'AG031471','C15BMT0729','LACTS','199611JX','DTBM1','SCITY','2015-07-29 08:00:00','Ms','BIng Xue','HUANG','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728131126',0.00000,0.00000,'','2015-07-28 13:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31472,'AG031472','C15PS0730','LACTS','199611JX','DTPS1','SCITY','2015-07-30 07:00:00','Ms','Bing Xue','HUANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728131337',0.00000,0.00000,'','2015-07-28 13:13:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31473,'TO031473','C15HOT0730','LALOV','#散拼团3709PO','MS5B4','MCITY','2015-07-30 07:15:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',406.00000,72.75980,NULL,'2015-07-28 13:13:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31474,'TO031474','C15BMT0731','LALOV','#散拼团3709PO','MS5B4','XXXNA','2015-07-31 07:45:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',30.00000,5.37630,'','2015-07-28 13:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31475,'TO031475','C15CBR0801','LALOV','#散拼团3709PO','MS5B4','MCITY','2015-07-30 07:15:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',60.00000,10.75260,'','2015-07-28 13:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31476,'TO031476','C15SYD0802','LALOV','#散拼团3709PO','MS5B4','MCITY','2015-07-30 07:15:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',60.00000,10.75260,'','2015-07-28 13:14:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31477,'TO031477','C15MEL0803','LALOV','#散拼团3709PO','MS5B4','MCITY','2015-08-03 06:45:00','MR','QINGBIN','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728130412',1.00000,0.17920,'','2015-07-28 13:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31478,'AG031478','C15CBR0729','LAOZH','ozk0161','DTCBR','SCITY','2015-07-29 08:00:00','Mr','Yang','Shen','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728131857',0.00000,0.00000,'','2015-07-28 13:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31479,'TO031479','C15BMT0729','LAYPT','#GPK010010','DTBM1','SCITY','2015-07-29 08:00:00','MR','JACBO','LAO','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728133218',0.00000,0.00000,'','2015-07-28 13:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31480,'TO031480','C15OOL0803','LAAGH','Australian Global Holidays','SG5BB','SCITY','2015-08-03 07:00:00','MS','jiehua','Liu','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728135959',0.00000,0.00000,'','2015-07-28 13:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31481,'AG031481','C15CBR0813','LADIX','ws20150728002','DTCBR','SCITY','2015-08-13 08:00:00','Mr','lingjin','Meng','LADIX','ACTV1',9,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728140356',0.00000,0.00000,'','2015-07-28 14:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31482,'TO031482','C15ZTB0729XX','LAACS','LALA','XCUST','MDMAP','2015-07-29 11:40:00','MR','Mao Hua','Luo','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,125.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728144321',0.00000,0.00000,'','2015-07-28 14:43:21',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31483,'AG031483','C15CBR0803','LASKY','#5015','DTCBR','SCITY','2015-08-03 07:50:00','Ms','yawen','sun','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728151716',0.00000,0.00000,'','2015-07-28 15:17:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31484,'TO031484','C15BMT0818','LATFT','JOY','DTBM1','SHURS','2015-08-18 07:15:00','MR','SHENG','LV','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728152446',0.00000,0.00000,'','2015-07-28 15:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31485,'TO031485','C15CBR0819','LATFT','JOY','DTCBR','SHURS','2015-08-19 07:15:00','MR','SHENG','LV','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728152651',0.00000,0.00000,'','2015-07-28 15:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31486,'TO031486','C15MEL0807','LADIX','WS20150728003','SM4BB','SCITY','2015-08-07 07:00:00','MR','Guowei','Zheng','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728153225',0.00000,0.00000,'','2015-07-28 15:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31487,'TO031487','C15BMT0811','LAPJT','17132-A','DTBM1','XXXNA','2015-08-11 07:45:00','MR','JIAYONG','SHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728161520',0.00000,0.00000,'','2015-07-28 16:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31488,'TO031488','C15SYD0812','LAPJT','17132-B','DTSYD','XXXNA','2015-08-12 08:15:00','MR','JIAYONG','SHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728161658',0.00000,0.00000,'','2015-07-28 16:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31489,'TO031489','C15MEL0731','LACTS','199630','SM2AA','MDMAP','2015-08-01 07:35:00','MS','Shiyan','Huang','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,549.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728162339',0.00000,0.00000,'','2015-07-28 16:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31490,'TO031490','C15CNS0826','LAROT','Rosa','XCUST','XXXNA','2015-08-26 21:45:00','MS','SUK HING','LAU','Helen He','ACTV1',9,0,0,0,0,0,0,0,22.22000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728162609',0.00000,0.00000,'','2015-07-28 16:26:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31491,'TO031491','C15CNS0803','LACTS','199630','CNS3A','CNSAP','2015-08-03 09:10:00','MS','DAN','ZHOU','Fina Yang','ACTV1',1,0,0,1,0,0,0,0,1063.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728162821',0.00000,0.00000,'','2015-07-28 16:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31492,'TO031492','C15ZTB1112','LSUNT','JOHN','XCUST','XXXNA','2015-10-12 09:25:00','MR','XUEQIN','LI','Summer Xia','ACTV1',10,0,0,0,5,0,0,0,371.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728162939',0.00000,0.00000,'','2015-07-28 16:29:39',0.00000,195.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31493,'AG031493','C15CBR0730','LADIX','WS20150728005','DTCBR','SCITY','2015-07-30 08:00:00','Mr','Zhaochang','Wang','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728164146',0.00000,0.00000,'','2015-07-28 16:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31494,'TO031494','C15SYD0910','LATFT','JACKY','DTSYD','SCITY','2015-09-10 08:30:00','MS','YINMEI','TAM','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171548',0.00000,0.00000,'','2015-07-28 17:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31495,'TO031495','C15MEL0727','LMODY','散拼团#Kalen','MS5B4','MCITY','2015-07-30 07:15:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',1.00000,0.19260,'','2015-07-28 17:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31496,'TO031496','C15CBR0909','LATFT','JACKY','DTCBR','SCITY','2015-09-09 08:00:00','MS','YINMEI','TAM','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171720',0.00000,0.00000,'','2015-07-28 17:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31497,'TO031497','C15HOT0730','LMODY','散拼团#Kalen','MS5B4','MCITY','2015-07-30 07:15:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',410.00000,78.99800,NULL,'2015-07-28 17:17:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31498,'TO031498','C15CBR0731','LMODY','散拼团#Kalen','MS5B4','XXXNA','2015-07-31 07:45:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',40.00000,7.70710,'','2015-07-28 17:17:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31499,'TO031499','C15BMT0801','LMODY','散拼团#Kalen','MS5B4','MCITY','2015-07-30 07:15:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',27.00000,5.20230,'','2015-07-28 17:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31500,'TO031500','C15SYD0802','LMODY','散拼团#Kalen','MS5B4','MCITY','2015-07-30 07:15:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',40.00000,7.70710,'','2015-07-28 17:18:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31501,'TO031501','C15BMT0908','LATFT','JACKY','DTBM1','SCITY','2015-09-08 08:00:00','MS','YINMEI','TAM','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171835',0.00000,0.00000,'','2015-07-28 17:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31502,'TO031502','C15MEL0803','LMODY','散拼团#Kalen','MS5B4','MCITY','2015-08-03 06:45:00','MR','HAO','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,519.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728171615',1.00000,0.19260,'','2015-07-28 17:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31503,'TO031503','C15ATT0805','LAUTT','Rebbeca','XCUST','XXXNA','2015-08-05 10:00:00','MR','qingchen','wu','Fina Yang','ACTV1',2,1,0,0,0,0,0,0,20.00000,14.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728172714',0.00000,0.00000,NULL,'2015-07-28 17:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31504,'TO031504','C15CBR0827','LATFT','JACKY','DTCBR','SHURS','2015-08-27 07:15:00','MR','','WU','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728180006',0.00000,0.00000,'','2015-07-28 18:00:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31505,'TO031505','C15BMT0828','LATFT','JACKY','DTBM1','SHURS','2015-08-28 07:15:00','MR','','WU','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150728180129',0.00000,0.00000,'','2015-07-28 18:01:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31506,'AG031506','C15CBR0730','LACTS','1999636JX','DTCBR','SCITY','2015-07-30 08:00:00','Ms','beili','wang','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729110225',0.00000,0.00000,'','2015-07-29 11:02:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31507,'TO031507','C15CBR0805','LAGUT','2435','DTCBR','SHURS','2015-08-05 07:15:00','MS','','YING','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729110251',0.00000,0.00000,'','2015-07-29 11:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31508,'TO031508','C15BMT0820','LALOV','# 3405','DTBM1','SCITY','2015-08-20 08:00:00','MS','TianYu','Shi','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729110940',0.00000,0.00000,'','2015-07-29 11:09:40',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31509,'TO031509','C15OOL0815','LAALT','#  2117','SG5BB','SHURS','2015-08-15 06:15:00','MR','WEIQIANG','ZHU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729111318',0.00000,0.00000,'','2015-07-29 11:13:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31510,'TO031510','C15CBR0821','LALOV','# 3405','DTCBR','XXXNA','2015-08-21 00:00:00','MS','TianYu','Shi','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729111353',0.00000,0.00000,'','2015-07-29 11:13:53',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31511,'TO031511','C15SYD0822','LALOV','# 3405','DTSYD','XXXNA','2015-08-22 00:00:00','MS','TianYu','Shi','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729111739',0.00000,0.00000,'','2015-07-29 11:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31512,'TO031512','C15AIR0916','LALOV','# 6724po','XCUST','SDMAP','2015-09-16 09:30:00','MS','YING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729113842',0.00000,0.00000,'','2015-07-29 11:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31513,'TO031513','C15SYD0916','LALOV','# 6724po','DTSYD','SDMAP','2015-09-16 09:30:00','MS','YING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729114233',0.00000,0.00000,'','2015-07-29 11:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31514,'TO031514','C15BMT0917','LALOV','# 6724po','DTBM1','XXXNA','2015-09-17 00:00:00','MS','YING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729114521',0.00000,0.00000,'','2015-07-29 11:45:21',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31515,'TO031515','C15ATT0802','LAGGO','FREDA','XCUST','XXXNA','2015-08-02 10:00:00','MS','','YANG','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729120424',0.00000,0.00000,NULL,'2015-07-29 12:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31516,'TO031516','C15BMT0730','LAJTT','4538','DTBM1','SCITY','2015-07-30 08:00:00','MR','','HOU','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729120807',0.00000,0.00000,'','2015-07-29 12:08:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31517,'TO031517','C15SYD0731','LATFT','JACKY','DTSYD','SCITY','2015-07-31 08:30:00','MR','MINGSHA','CHEN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729121234',0.00000,0.00000,'','2015-07-29 12:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31518,'TO031518','C15BNE0801','LAYOT','Allen','OOL3L','OOLAP','2015-08-01 12:25:00','MS','KAIDI','HU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729122056',0.00000,0.00000,'','2015-07-29 12:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31519,'TO031519','C15OOL0803','LACTS','Lily','SG3AA','OOLAP','2015-08-04 07:25:00','MR','ZhiShuo','QU','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,569.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729123129',0.00000,0.00000,'','2015-07-29 12:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31520,'TO031520','C15CBR0812','LACTS','199395','DTCBR','SCITY','2015-08-12 08:00:00','MS','junfeng','Chen','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729124259',0.00000,0.00000,'','2015-07-29 12:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31521,'TO031521','C15ATT0809','LASKY','#4774','XCUST','XXXNA','2015-08-09 10:00:00','MS','MIN','ZHANG','Hana Yu','ACTV1',6,1,0,0,0,0,0,0,54.00000,25.02000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729124548',0.00000,0.00000,NULL,'2015-07-29 12:45:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31522,'TO031522','C15CNS0802','LADIX','ws20150729001','CNS4A','CNSAP','2015-08-02 09:10:00','MS','JIEYING','SUN','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,978.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729130801',0.00000,0.00000,'','2015-07-29 13:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31523,'AG031523','C15CBR0807','LASKW','IVAN','DTCBR','SCITY','2015-08-07 08:00:00','Mr','KUI FOO','CHIN','LASKW','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729131432',0.00000,0.00000,'','2015-07-29 13:14:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31524,'AG031524','C15PS0808','LASKW','IVAN','DTPS1','SCITY','2015-08-08 07:00:00','Mr','KUI FOO','CHIN','LASKW','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729131629',0.00000,0.00000,'','2015-07-29 13:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31525,'AG031525','C15BMT0809','LASKW','IVAN','DTBM1','SCITY','2015-08-09 08:00:00','Mr','KUI FOO','CHIN','LASKW','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729131751',0.00000,0.00000,'','2015-07-29 13:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31526,'TO031526','C15ATT0803','LALOB','Jennifer Bo','XCUST','XXXNA','2015-08-03 10:00:00','MS','Jennifer','','Fina Yang','CNCL2',2,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729140644',0.00000,0.00000,NULL,'2015-07-29 14:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31527,'TO031527','C15CBR0803','LASKY','Jia Zhong (JJ)','DTCBR','SHURS','2015-08-03 07:00:00','MR','Zhe han','Du','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729142310',0.00000,0.00000,'','2015-07-29 14:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31528,'TO031528','C15MEL0803','LANIC','Zoe','SM4BB','XXXNA','2015-08-04 07:00:00','MR','SHING LUNG ALAN','TSE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,269.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729142529',0.00000,0.00000,'','2015-07-29 14:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31529,'TO031529','C15PS0730','LATGO','10362','DTPS1','SCITY','2015-07-30 07:00:00','MS','JINGYI','ZHU','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729143514',0.00000,0.00000,'','2015-07-29 14:35:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31530,'TO031530','C15MEL0824','LASKY','5014','SM4BB','SCITY','2015-08-24 07:00:00','MS','YAN','WANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729143523',0.00000,0.00000,'','2015-07-29 14:35:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31531,'AG031531','C15PS0803','LADIX','ws20150729002','DTPS1','SCITY','2015-08-03 07:00:00','Mr','ni','Jin','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729150951',0.00000,0.00000,'','2015-07-29 15:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31532,'TO031532','C15CNS0806','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-08-06 10:30:00','MR','BIQIU','LIU','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729152705',0.00000,0.00000,'','2015-07-29 15:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31533,'TO031533','C15PS0730','LAFIT','LIXIN','DTPS1','SCITY','2015-07-30 07:00:00','MR','','','Hazel Zhou','ACTV1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729153403',0.00000,0.00000,'','2015-07-29 15:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31534,'TO031534','C15MEL0817','LAALD','AO15FIT0810','SM4BB','SCITY','2015-08-17 07:00:00','MR','RONG','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729153523',0.00000,0.00000,'','2015-07-29 15:35:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31535,'TO031535','C15ATT0731','LAGGO','Freda','XCUST','XXXNA','2015-07-31 10:00:00','MS','','zhou','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729153602',0.00000,0.00000,NULL,'2015-07-29 15:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31536,'TO031536','C15BMT0730','LAYOT','INV 50383','DTBM1','SCITY','2015-07-30 08:00:00','MS','NA','ZHANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729154247',0.00000,0.00000,'','2015-07-29 15:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31537,'TO031537','C15CBR0801','LMOZT','P15LZL0731/002916','DTCBR','SCITY','2015-08-01 08:00:00','MS','ZHILIN','LIANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729154411',0.00000,0.00000,'','2015-07-29 15:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31538,'TO031538','C15BNE0817','LASDI','Megan Zheng','OOL2L','OOLAP','2015-08-17 08:10:00','MR','ZHIMING','XU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,287.34000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729160403',0.00000,0.00000,'','2015-07-29 16:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31539,'TO031539','C15AIR0803','LALOV','# 3409','XCUST','SDMAP','2015-08-03 08:00:00','MS','WONG','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729160701',0.00000,0.00000,NULL,'2015-07-29 16:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31540,'TO031540','C15CNS0818','LASDI','Megan Zheng','CNS3L','CNSAP','2015-08-18 23:55:00','MR','ZHIMING','XU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,321.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729160740',0.00000,0.00000,'','2015-07-29 16:07:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31541,'TO031541','C15SYD0803','LALOV','# 3409','DTSYD','SDMAP','2015-08-03 06:05:00','MS','WONG','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161045',0.00000,0.00000,'','2015-07-29 16:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31542,'TO031542','C15CBR0804','LALOV','# 3409','DTCBR','XXXNA','2015-08-04 00:00:00','MS','WONG','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161354',0.00000,0.00000,'','2015-07-29 16:13:54',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31543,'TO031543','C15BMT0805','LALOV','# 3409','DTBM1','XXXNA','2015-08-05 07:45:00','MS','WONG','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161638',0.00000,0.00000,'','2015-07-29 16:16:38',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31544,'TO031544','C15BMT0730','LAYPT','#GPK010022','DTBM1','SCITY','2015-07-30 08:00:00','MR','TSE','','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161714',0.00000,0.00000,'','2015-07-29 16:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31545,'TO031545','C15BMT0730','LAYPT','#74364','DTBM1','SCITY','2015-07-30 08:00:00','MS','QIXIA','CHEN','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161825',0.00000,0.00000,'','2015-07-29 16:18:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31546,'TO031546','C15AIR0806','LALOV','# 3409','XCUST','XXXNA','2015-08-06 19:25:00','MS','WONG','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729161845',0.00000,0.00000,'','2015-07-29 16:18:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31547,'TO031547','C15BMT0730','LASKY','#5024','DTBM1','SHURS','2015-07-30 07:15:00','MS','RUI HUI','LIN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729165231',0.00000,0.00000,'','2015-07-29 16:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31548,'TO031548','C15CBR0730','LATFT','JACKY','DTCBR','SCITY','2015-07-30 08:00:00','MS','','MI','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729171534',0.00000,0.00000,'','2015-07-29 17:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31549,'TO031549','C15OOL0808','LATFT','JACKY','SG5BB','SCITY','2015-08-08 07:00:00','MR','XIONG','LI','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729172257',0.00000,0.00000,'','2015-07-29 17:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31550,'TO031550','C15CNS0812','LADIX','CS20150729001','CNS4A','CNSAP','2015-08-12 09:10:00','MS','KEXIN','LI','Michelle Cen','ACTV1',3,2,0,0,1,0,1,0,1064.00000,818.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173108',0.00000,0.00000,'','2015-07-29 17:31:08',667.25000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31551,'TO031551','C15OOL0801','LAFLY','Jerry','ST5BB','OOLAP','2015-08-01 20:15:00','MR','RUIXUAN','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,569.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173227',0.00000,0.00000,'','2015-07-29 17:32:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31552,'TO031552','C15CBR0806','LAGUT','2437','DTCBR','SCITY','2015-08-06 08:00:00','MS','','ONG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173329',0.00000,0.00000,'','2015-07-29 17:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31553,'TO031553','C15PS0804','LAGUT','2438','DTPS1','SCHSW','2015-08-04 07:20:00','MS','','ONG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173508',0.00000,0.00000,'','2015-07-29 17:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31555,'TO031555','C15PS0804','LAGUT','2438','DTPS1','SCHSW','2015-08-04 07:20:00','MS','','ONG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173521',0.00000,0.00000,NULL,'2015-07-29 17:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31556,'TO031556','C15CNS0805','LAFLY','Jerry','CNS4L','CNSAP','2015-08-05 08:40:00','MR','RUIXUAN','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729173530',0.00000,0.00000,'','2015-07-29 17:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31557,'TO031557','C15ZTB0817X','LACTS','Yvonne','XCUST','XXXNA','2015-07-17 16:15:00','MR','','','Chris Bao','ACTV1',31,0,0,0,0,0,0,0,51.61290,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729174348',0.00000,0.00000,'','2015-07-29 17:43:48',400.00000,325.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31558,'TO031558','C15CBR0806','LAOZT','Kathy','DTCBR','SCITY','2015-08-06 08:00:00','MS','RuiMing','Lin','Ivy Guo','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729174850',0.00000,0.00000,'','2015-07-29 17:48:50',174.50000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31559,'TO031559','C15SYD0802','LASKY','4939','DTSYD','SCITY','2015-08-02 08:30:00','MS','LI','LI','Ivy Guo','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729175745',0.00000,0.00000,'','2015-07-29 17:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31560,'TO031560','C15SYD0807','LAOZT','Kathy He','DTSYD','SCITY','2015-08-07 08:30:00','MS','Lin','Huang','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729175847',0.00000,0.00000,'','2015-07-29 17:58:47',405.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31561,'TO031561','C15CBR0806','LAGWS','66958','DTCBR','SCITY','2015-08-06 08:00:00','MR','','chan','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729181345',0.00000,0.00000,NULL,'2015-07-29 18:13:45',150.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31562,'TO031562','C15AIR0803','LALOV','# 3412','XCUST','XXXNA','2015-08-03 08:00:00','MS','Wei','Song','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,214.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729190327',80.00000,18.64801,NULL,'2015-07-29 19:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31563,'TO031563','C15SYD0803','LALOV','# 3412','XCUST','SDMAP','2015-08-03 06:05:00','MS','Wei','Song','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,214.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729190327',50.00000,11.65501,'','2015-07-29 19:06:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31564,'TO031564','C15CBR0804','LALOV','# 3412','XCUST','XXXNA','2015-08-04 07:45:00','MS','Wei','Song','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729190327',99.00000,23.07692,'','2015-07-29 19:06:44',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31565,'TO031565','C15BMT0805','LALOV','# 3412','XCUST','XXXNA','2015-08-05 07:45:00','MS','Wei','Song','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,179.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729190327',100.00000,23.31002,'','2015-07-29 19:06:54',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31566,'TO031566','C15AIR0806','LALOV','# 3412','XCUST','XXXNA','2015-08-06 07:45:00','MS','Wei','Song','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,214.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729190327',100.00000,23.31002,'','2015-07-29 19:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31567,'TO031567','C15ZTB0730','LAJYT','JENNY','XCUST','XXXNA','2015-07-30 10:00:00','MR','','XIE','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,216.67000,216.67000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729192613',0.00000,0.00000,'','2015-07-29 19:26:13',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31568,'TO031568','C15ZTB0730A','LADEL','HENRY','XCUST','XXXNA','2015-07-30 08:30:00','MR','ALLEN','','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150729201654',0.00000,0.00000,'','2015-07-29 20:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31569,'TO031569','C15PS0801','LAGUT','2439','DTPS1','SCHSW','2015-08-01 07:20:00','MS','','ZHU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730111225',0.00000,0.00000,'','2015-07-30 11:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31570,'TO031570','C15HUN0807','LAFIT','zoe & carrie','DTHVT','XXXNA','2015-08-07 08:00:00','MS','zoe','zhou','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730114357',0.00000,0.00000,'','2015-07-30 11:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31571,'TO031571','C15BMT0808','LAFIT','zoe & carrie','DTBM1','XXXNA','2015-08-08 00:00:00','MS','ZOE','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730114731',0.00000,0.00000,'','2015-07-30 11:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31572,'TO031572','C15PS0809','LAFIT','zoe & carrie','DTPS1','XXXNA','2015-08-09 00:00:00','MS','ZOE','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730115108',0.00000,0.00000,'','2015-07-30 11:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31573,'TO031573','C15ADL0827','LAEBI','Kevin','DTABS','XXXNA','2015-08-27 08:00:00','MR','ZHENG JHIE','ZHANG','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730120547',0.00000,0.00000,NULL,'2015-07-30 12:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31574,'TO031574','C15ADL0829','LAEBI','Kevin','DTK1D','XXXNA','2015-08-29 06:30:00','MR','ZHENG JHIE','ZHANG','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,196.00000,140.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730120848',0.00000,0.00000,'','2015-07-30 12:08:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31575,'TO031575','C15ATT0802','LAGGO','FREDA','XCUST','XXXNA','2015-08-02 10:00:00','MS','','LIU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730122901',0.00000,0.00000,NULL,'2015-07-30 12:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31576,'AG031576','C15PS0803','LADIX','WS20150730001','DTPS1','SCITY','2015-08-03 07:00:00','Ms','Poh','Poh','LADIX','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730124454',0.00000,0.00000,'','2015-07-30 12:44:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31577,'AG031577','C15CBR0806','LADIX','WS20150730001','DTCBR','SCITY','2015-08-06 08:00:00','Ms','Poh','Poh','LADIX','ACTV1',3,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730124608',0.00000,0.00000,'','2015-07-30 12:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31578,'TO031578','SHOP150727','FAFIT','CS20150727001','DTOUR','XXXNA','2015-07-27 00:00:00','MR','YUFENG','HUANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1182.18000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730125055',0.00000,0.00000,NULL,'2015-07-30 12:50:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31579,'TO031579','SHOP150727','FAFIT','CS20150727002','DTOUR','XXXNA','2015-07-27 00:00:00','MR','ZHIHAI','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2475.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730125914',0.00000,0.00000,NULL,'2015-07-30 12:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31580,'TO031580','SHOP150727','FAFIT','WS20150727001','DTOUR','XXXNA','2015-07-27 00:00:00','MR','XIAN','ZHAO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730130050',0.00000,0.00000,NULL,'2015-07-30 13:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31581,'TO031581','SHOP150727','FAFIT','WS20150727002','DTOUR','XXXNA','2015-07-27 00:00:00','MR','WANNING','XIAN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730130206',0.00000,0.00000,NULL,'2015-07-30 13:02:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31582,'TO031582','C15ATT0817','LCWOQ','A15072998403517','XCUST','XXXNA','2015-08-17 10:00:00','MR','SHIBIN','DAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730130520',0.00000,0.00000,NULL,'2015-07-30 13:05:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31583,'TO031583','C15ATT0816','LCWOQ','A15072908298857','XCUST','XXXNA','2015-08-18 10:00:00','MR','DAI SHIBIN','OU YU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730130815',0.00000,0.00000,NULL,'2015-07-30 13:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31584,'TO031584','C15ATT0802','LAGGO','FREDA','XCUST','XXXNA','2015-08-02 10:00:00','MR','Alison','','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730133013',0.00000,0.00000,NULL,'2015-07-30 13:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31585,'TO031585','C15CNS0831','LMHXP','00000006747','CNS3L','CNSAP','2015-08-31 13:40:00','MS','WING YAN CANDY','MAK','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730134314',0.00000,0.00000,'','2015-07-30 13:43:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31586,'TO031586','C15PS0731','LAFIT','Simon','DTPS1','SCITY','2015-07-31 00:00:00','MR','NI','SIMON','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730134654',0.00000,0.00000,NULL,'2015-07-30 13:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31587,'TO031587','C15ATT0805','LAGGO','Freda','XCUST','XXXNA','2015-08-05 10:00:00','MR','Eric','','Michelle Cen','ACTV1',27,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730135239',0.00000,0.00000,NULL,'2015-07-30 13:52:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31588,'TO031588','C15HOT0819','LALDT','Millian CHAN','XCUST','XXXNA','2015-08-19 00:00:00','MS','LIHUA','HUANG','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,108.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730141559',0.00000,0.00000,NULL,'2015-07-30 14:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31589,'TO031589','C15MEL0928','LCWOQ','连接团#T15073081788929','SMOC8','MDMAP','2015-09-29 07:35:00','MS','xiyu','sun','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1710.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730142256',1284.00000,37.54386,'','2015-07-30 14:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31591,'TO031591','C15HAM1001','LAOZT','Kathy','HTI4L','XXXNA','2015-10-01 14:00:00','MS','JiangLing','TANG','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,519.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730143143',0.00000,0.00000,NULL,'2015-07-30 14:31:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31592,'TO031592','C15MEL0925','LAFIT','BAI/MEI Ms 20150926','SM3AA','MDMAP','2015-09-26 07:35:00','MS','BAI','MEI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730144108',0.00000,0.00000,'','2015-07-30 14:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31593,'TO031593','C15MEL0803','LAYOT','Kevin','SM4BB','SCITY','2015-08-03 07:00:00','MS','Xiao Hong','Liu','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730144420',0.00000,0.00000,'','2015-07-30 14:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31594,'TO031594','C15BNE0928','LAFIT','BAI/MEI Ms 20150926','OOL3L','OOLAP','2015-09-28 08:10:00','MS','BAI','MEI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730144745',0.00000,0.00000,'','2015-07-30 14:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31595,'TO031595','C15CNS0930','LAFIT','BAI/MEI Ms 20150926','CNS3L','CNSAP','2015-09-30 20:00:00','MS','BAI','MEI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730145054',0.00000,0.00000,'','2015-07-30 14:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31596,'TO031596','C15BNE1001','LCWOQ','连接团#T15073081788929','SMOC8','OOLAP','2015-10-01 08:10:00','MS','xiyu','sun','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1710.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730142256',720.00000,21.05263,'','2015-07-30 14:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31597,'TO031597','C15CNS1003','LCWOQ','连接团#T15073081788929','SMOC8','CNSAP','2015-10-03 15:25:00','MS','xiyu','sun','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1710.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730142256',1416.00000,41.40351,'','2015-07-30 14:51:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31598,'TO031598','C15ZTB0731X','LSUNT','JOHN','XCUST','MDMAP','2015-07-31 22:20:00','MR','JVSHOU','LI','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,196.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730145446',0.00000,0.00000,'','2015-07-30 14:54:46',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31599,'TO031599','C15OOL0803','LATGO','KATHY LI','ST5BB','SCITY','2015-08-03 07:00:00','MS','YAN','LV','Fina Yang','ACTV1',1,1,0,0,1,0,0,0,509.00000,349.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730150024',0.00000,0.00000,'','2015-07-30 15:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31600,'TO031600','C15BMT0731','LAGWD','F11621','DTBM1','XXXNA','2015-07-31 07:45:00','MR','XINDA','ZHAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730151058',0.00000,0.00000,'','2015-07-30 15:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31601,'TO031601','C15CNS0914','LALOB','Jennifer','CNS4L','CNSAP','2015-09-14 12:05:00','MR','TSZ KAU','WU','Ivy Guo','ACTV1',6,0,1,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730151804',0.00000,0.00000,'','2015-07-30 15:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31602,'TO031602','C15MEL0803','LAGTS','GTS3518B','SM4BB','SCITY','2015-08-03 07:00:00','MS','JINYAN','MA','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730151818',0.00000,0.00000,'','2015-07-30 15:18:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31603,'TO031603','C15CNS0929','LALOB','Jennifer','CNS4L','CNSAP','2015-09-29 09:10:00','MR','MINGMIN','XIE','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730152209',0.00000,0.00000,'','2015-07-30 15:22:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31604,'AG031604','C15CBR0731','LADIX','WS20150730003','DTCBR','SCITY','2015-07-31 08:00:00','Mr','Liang','Liu','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730153248',0.00000,0.00000,'','2015-07-30 15:32:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31605,'TO031605','C15BMT0731','LAYPT','#GPK010017','DTBM1','SCITY','2015-07-31 08:00:00','MR','','WONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730154027',0.00000,0.00000,'','2015-07-30 15:40:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31606,'TO031606','C15BMT0731','LAYPT','#TBA','DTBM1','SCITY','2015-07-31 08:00:00','MS','CHIALING','CHEN','Hana Yu','ACTV1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730154203',0.00000,0.00000,'','2015-07-30 15:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31607,'TO031607','C15BMT0731','LAYPT','#GPK010034','DTBM1','SCITY','2015-07-31 08:00:00','MR','REX','','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730154411',0.00000,0.00000,'','2015-07-30 15:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31608,'TO031608','SHOP150729','FAFIT','CS20150729001','DTOUR','XXXNA','2015-07-29 00:00:00','MS','QIAOHONG','LIN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,6588.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730160226',0.00000,0.00000,NULL,'2015-07-30 16:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31609,'TO031609','SHOP150729','FAFIT','WS20150729001','CNS4A','XXXNA','2015-07-29 00:00:00','MS','JIEYING','SUN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3674.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730160412',0.00000,0.00000,NULL,'2015-07-30 16:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31610,'TO031610','SHOP150729','FAFIT','WS20150729002','DTOUR','XXXNA','2015-07-29 00:00:00','MR','JIN','ROY','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730160525',0.00000,0.00000,NULL,'2015-07-30 16:05:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31611,'TO031611','SHOP150729','FAFIT','WS20150729003','DTOUR','XXXNA','2015-07-29 00:00:00','MR','PEIGE','JIANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,498.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730160658',0.00000,0.00000,NULL,'2015-07-30 16:06:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31612,'TO031612','SHOP150727','FAFIT','WS20150728001','DTOUR','XXXNA','2015-07-28 00:00:00','MR','KAREN','WONG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,158.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730161009',0.00000,0.00000,NULL,'2015-07-30 16:10:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31613,'TO031613','SHOP150727','FAFIT','WS20150728002','DTOUR','XXXNA','2015-07-28 00:00:00','MR','LINGJIN','MENG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,13991.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730161148',0.00000,0.00000,NULL,'2015-07-30 16:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31614,'TO031614','C15TAS0731','LADIX','WS20150730002','TAS3L','HBAAP','2015-07-31 00:00:00','MR','Libin','Wan','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,579.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730164323',0.00000,0.00000,'','2015-07-30 16:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31615,'AG031615','C15CBR0928','LAOZT','302523','DTCBR','SHURS','2015-09-28 07:15:00','Ms','Jing','Li','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730172029',0.00000,0.00000,'','2015-07-30 17:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31616,'TO031616','C15BMT0731','LAGWD','TIM','DTBM1','SCITY','2015-07-31 08:00:00','MR','YAOBIN','YUAN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730174022',0.00000,0.00000,'','2015-07-30 17:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31617,'AG031617','C15CBR0802','LADIX','WS20150730004','DTCBR','SHURS','2015-08-02 07:15:00','Mr','Ming','Chen','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730174104',0.00000,0.00000,'','2015-07-30 17:41:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31618,'TO031618','C15PS0802','LAUTT','04592','DTPS1','SHURS','2015-08-02 06:15:00','MR','JUNQI','YAMG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730180733',0.00000,0.00000,'','2015-07-30 18:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31619,'TO031619','C15ZTB0809XA','LSUNT','JOHN','XCUST','XXXNA','2015-08-09 00:00:00','MR','','TAN','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,103.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730181726',0.00000,0.00000,'','2015-07-30 18:17:26',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31620,'AG031620','C15PS0806','LCUKB','SUMMERXIA -TEST','DTPS1','SCHSW','2015-08-06 07:20:00','Mr','Test','XIA','LCUKB','CNCL2',0,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150730203233',0.00000,0.00000,NULL,'2015-07-30 20:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31621,'TO031621','C15ZTB0809XB','LOFTA','45495#45495#45497#45498','XCUST','XXXNA','2015-08-09 10:00:00','MR','Michelle','Chau','Chris Bao','ACTV1',10,0,0,0,0,0,0,0,89.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111355',0.00000,0.00000,'','2015-07-31 11:13:55',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31622,'TO031622','C15MEL0803','LAACT','1225','SM4BB','SCITY','2015-08-03 07:00:00','MR','YUDONG','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111422',0.00000,0.00000,'','2015-07-31 11:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31623,'AG031623','C15CBR0801','LAACS','#0207','DTCBR','SCITY','2015-08-01 08:00:00','Ms','Shuaishuai','Cai','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111456',0.00000,0.00000,'','2015-07-31 11:14:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31624,'TO031624','C15MEL0803','LCWOQ','连接团#T15072722200121','SMOC8','MDMAP','2015-08-04 07:35:00','MR','BINGXING','WU','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111905',2036.00000,29.42197,'','2015-07-31 11:19:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31625,'TO031625','C15MEL0925','LAYYT','#连接团#Ruby','SOM8B','SCITY','2015-09-25 07:00:00','MR','QI','YAN','Hana Yu','ACTV1',4,1,0,0,1,0,1,0,874.25000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731112231',2755.00000,63.52320,'','2015-07-31 11:22:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31626,'TO031626','C15OOL0817','LAGWS','66904','SG5BB','SHURS','2015-08-17 06:15:00','MR','','WEN','Summer Xia','',2,1,0,0,0,0,1,0,169.00000,139.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731112845',0.00000,0.00000,NULL,'2015-07-31 11:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31627,'TO031627','SHOP150727','FAFIT','WS20150728003','DTOUR','XXXNA','2015-07-28 00:00:00','MR','GUOWEI','ZHENG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,498.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731112929',0.00000,0.00000,NULL,'2015-07-31 11:29:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31628,'TO031628','SHOP150727','FAFIT','WS20150728004','DTOUR','XXXNA','2015-07-28 00:00:00','MR','CHRSTINE MARIE','AIELLO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,678.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731113134',0.00000,0.00000,NULL,'2015-07-31 11:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31629,'TO031629','SHOP150727','FAFIT','WS20150728005','DTOUR','XXXNA','2015-07-28 00:00:00','MR','ZHAOCHANG','WANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731113349',0.00000,0.00000,NULL,'2015-07-31 11:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31630,'TO031630','C15CBR0801','LAGUT','2445','DTCBR','SCITY','2015-08-01 08:00:00','MS','','DENG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731113436',0.00000,0.00000,'','2015-07-31 11:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31631,'TO031631','C15BNE0806','LCWOQ','连接团#T15072722200121','SMOC8','OOLAP','2015-08-06 08:10:00','MR','BINGXING','WU','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111905',1280.00000,18.49711,'','2015-07-31 11:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31632,'TO031632','C15CNS0808','LCWOQ','连接团#T15072722200121','SMOC8','MDMAP','2015-08-08 15:25:00','MR','BINGXING','WU','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731111905',3604.00000,52.08092,'','2015-07-31 11:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31633,'TO031633','C15OOL0928','LAYYT','#连接团#Ruby','SOM8B','OOLAP','2015-09-28 11:50:00','MR','QI','YAN','Hana Yu','ACTV1',4,1,0,0,1,0,1,0,874.25000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731112231',1582.00000,36.47680,'','2015-07-31 11:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31634,'TO031634','C15MEL0928','LAOZT','302523','SM4BB','MDMAP','2015-09-29 07:35:00','MS','JING','LI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731115735',0.00000,0.00000,'','2015-07-31 11:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31635,'TO031635','SHOP150729','FAFIT','CS20150730001','DETKT','XXXNA','2015-07-30 00:00:00','MR','HONGBIN','MA','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731120738',0.00000,0.00000,NULL,'2015-07-31 12:07:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31636,'TO031636','SHOP150729','FAFIT','WS20150730001','DTOUR','XXXNA','2015-07-30 00:00:00','MR','POH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731120913',0.00000,0.00000,NULL,'2015-07-31 12:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31637,'TO031637','C15BNE0804','LALLT','Lin Chan','OOL3L','OOLAP','2015-08-04 08:30:00','MS','ZHUYUAN','HUANG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731121108',0.00000,0.00000,'','2015-07-31 12:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31638,'TO031638','SHOP150729','FAFIT','WS20150730002','XCUST','XXXNA','2015-07-30 00:00:00','MR','LIBIN','WAN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1006.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731121144',0.00000,0.00000,NULL,'2015-07-31 12:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31639,'TO031639','C15OOL0803','LAGWT','#连接团#Jenny','SOM8B','SCITY','2015-08-03 07:00:00','MS','XIAOJIE','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731121202',1545.00000,59.19540,'','2015-07-31 12:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31640,'TO031640','C15MEL0807','LAGWT','#连接团#Jenny','SOM8B','MDMAP','2015-08-07 11:15:00','MS','XIAOJIE','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731121202',1065.00000,40.80460,'','2015-07-31 12:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31641,'TO031641','C15MEL0803','LACTS','199597','SM4BB','SCITY','2015-08-03 07:00:00','MR','Phat Loi','Hong','Michelle Cen','ACTV1',1,2,0,0,1,0,0,0,619.00000,144.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731121930',0.00000,0.00000,'','2015-07-31 12:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31642,'TO031642','SHOP150729','FAFIT','WS20150730003','DTOUR','XXXNA','2015-07-30 00:00:00','MR','LIANG','LIU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731122403',0.00000,0.00000,NULL,'2015-07-31 12:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31643,'TO031643','SHOP150729','FAFIT','WS20150730004','DTOUR','XXXNA','2015-07-30 00:00:00','MR','MING','CHEN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731122503',0.00000,0.00000,NULL,'2015-07-31 12:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31644,'TO031644','SHOP150727','FAFIT','CS20150728001','DEADM','XXXNA','2015-07-28 00:00:00','MR','ran','wang','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731122943',0.00000,0.00000,NULL,'2015-07-31 12:29:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31645,'TO031645','C15HUN0807','LACTS','Lily','DTHVT','SCITY','2015-08-07 08:00:00','MS','QiuNan','Shao','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731123626',0.00000,0.00000,'','2015-07-31 12:36:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31646,'AG031646','C15PS0803','LAACS','4623','DTPS1','SCITY','2015-08-03 07:00:00','Ms','Huaqin','Zheng','LAACS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731123957',0.00000,0.00000,'','2015-07-31 12:39:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31647,'AG031647','C15BMT0804','LAACS','4623','DTBM1','SCITY','2015-08-04 08:00:00','Ms','Huaqin','Zheng','LAACS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731124041',0.00000,0.00000,'','2015-07-31 12:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31648,'TO031648','C15BMT0805','LAAST','RT1G4AU','DTBM1','SCITY','2015-08-05 08:00:00','MR','ZHU','Zheng','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731130613',0.00000,0.00000,'','2015-07-31 13:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31649,'AG031649','C15PS0801','LACTS','FN199667TB','DTPS1','SCITY','2015-08-01 07:00:00','Ms','BAICHUAN','YIN','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731131736',0.00000,0.00000,'','2015-07-31 13:17:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31650,'TO031650','C15HOT1224','LMODY','Lucy','XCUST','XXXNA','2015-12-24 14:00:00','MR','','','Michelle Cen','CNCL2',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731132142',0.00000,0.00000,NULL,'2015-07-31 13:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31651,'TO031651','C15BNE0824','LASDI','Echo','OOL3L','OOLAP','2015-08-24 13:15:00','MS','YIQIN','GUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,385.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731132921',0.00000,0.00000,'','2015-07-31 13:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31652,'TO031652','C15BMT1225','LMODY','Lucy','DTBM1','SCITY','2015-12-25 08:00:00','MR','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731133018',0.00000,0.00000,NULL,'2015-07-31 13:30:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31653,'TO031653','C15CBR1226','LMODY','Lucy','DTCBR','SCITY','2015-12-27 08:00:00','MR','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731134022',0.00000,0.00000,NULL,'2015-07-31 13:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31654,'TO031654','C15SYD1228','LMODY','Lucy','DTSYD','SCITY','2015-12-28 08:30:00','MR','Felix','Huang','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731134510',0.00000,0.00000,NULL,'2015-07-31 13:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31655,'TO031655','C15CNS0826','LASDI','Echo','CNS4L','XXXNA','2015-08-26 21:40:00','MS','YIQIN','GUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731134737',0.00000,0.00000,'','2015-07-31 13:47:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31656,'AG031656','C15BMT0804','LADIX','WS20150731001','DTBM1','SCITY','2015-08-04 08:00:00','Ms','Ka Yi','Cheung','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731135631',0.00000,0.00000,'','2015-07-31 13:56:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31657,'AG031657','C15PS0805','LADIX','WS20150731001','DTPS1','SCITY','2015-08-05 07:00:00','Ms','Ka Yi','Cheung','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731135843',0.00000,0.00000,'','2015-07-31 13:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31658,'TO031658','C15PS0807','LAGUT','2446','DTPS1','SCHSW','2015-08-07 07:20:00','MS','','DODO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731140328',0.00000,0.00000,'','2015-07-31 14:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31659,'AG031659','C15CBR0808','LACTS','fn199669tb','DTCBR','SCITY','2015-08-08 08:00:00','Ms','xinyun','ma','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731140335',0.00000,0.00000,'','2015-07-31 14:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31660,'TO031660','C15CBR0805','LALOV','# 3421','DTCBR','XXXNA','2015-08-05 07:45:00','MR','SHIPENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731141453',0.00000,0.00000,'','2015-07-31 14:14:53',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31661,'TO031661','C15BMT0806','LALOV','# 3421','DTBM1','XXXNA','2015-08-06 07:45:00','MR','SHIPENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731141742',0.00000,0.00000,'','2015-07-31 14:17:42',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31662,'AG031662','C15PS0801','LACTS','fn199597tb','DTPS1','SCITY','2015-08-01 07:00:00','Mr','PHOT LOI','HONG','LACTS','ACTV1',1,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731141807',0.00000,0.00000,'','2015-07-31 14:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31663,'TO031663','C15OOL0803','LACTS','199669','SG4AB','OOLAP','2015-08-04 07:25:00','MS','Xinyun','Ma','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731141852',0.00000,0.00000,'','2015-07-31 14:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31664,'TO031664','C15SYD0807','LALOV','# 3421','DTSYD','XXXNA','2015-08-07 08:15:00','MR','SHIPENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731142012',0.00000,0.00000,'','2015-07-31 14:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31665,'TO031665','C15ATT1227','LMODY','Lucy','XCUST','XXXNA','2015-12-26 09:00:00','MR','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,345.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731142055',0.00000,0.00000,NULL,'2015-07-31 14:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31666,'TO031666','C15BNE0803','LACET','KATHY','OOL3L','OOLAP','2015-08-03 08:30:00','MS','XIAODI','WANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731143923',0.00000,0.00000,'','2015-07-31 14:39:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31667,'TO031667','C15OOL0803','LASCL','#连接团#33330','SOM7A','OOLAP','2015-08-03 07:25:00','MR','YANG','LIU','Hana Yu','ACTV1',3,1,0,0,1,1,0,0,1220.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731144443',1736.00000,36.01660,'','2015-07-31 14:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31668,'TO031668','C15CNS0805','LACET','KATHY','CNS3L','CNSAP','2015-08-05 23:55:00','MS','XIAODI','WANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731144958',0.00000,0.00000,'','2015-07-31 14:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31669,'TO031669','C15MEL0807','LACET','KATHY','SM4BB','MDMAP','2015-08-07 23:20:00','MS','XIAODI','WANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731145406',0.00000,0.00000,'','2015-07-31 14:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31670,'TO031670','C15BMT0804','LAGUT','2447','DTBM1','SCITY','2015-08-04 08:00:00','MS','','HUANG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731153204',0.00000,0.00000,'','2015-07-31 15:32:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31671,'TO031671','C15CNS0917','LAMST','000988','CNS3L','CNSAP','2015-09-17 23:40:00','MS','JIAYI','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731154157',0.00000,0.00000,'','2015-07-31 15:41:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31672,'AG031672','C15PS0802','LADEL','67224','DTPS1','SCITY','2015-08-02 07:00:00','Mr','Chia Yang','Chen','LADEL','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731155748',0.00000,0.00000,'','2015-07-31 15:57:48',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31673,'TO031673','C15CBR0802','LAAUT','# 625873','DTCBR','SCITY','2015-08-02 08:00:00','MR','YILONG','LIN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731162211',0.00000,0.00000,'','2015-07-31 16:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31675,'TO031675','C15MEL0807','LASCL','#连接团#33330','SOM7A','MDMAP','2015-08-07 11:15:00','MR','YANG','LIU','Hana Yu','ACTV1',3,1,0,0,1,1,0,0,1190.00000,1130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731144443',3084.00000,63.98340,'','2015-07-31 16:28:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31676,'TO031676','C15ZTB0814X','LMODY','ODY20150812NS25','XCUST','XXXNA','2015-08-14 09:00:00','MR','','','Chris Bao','ACTV1',12,12,0,0,0,0,0,0,66.75000,66.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731163005',0.00000,0.00000,NULL,'2015-07-31 16:30:05',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31677,'TO031677','C15ZTB0808','LAFST','080615','XCUST','XXXNA','2015-08-08 09:00:00','MS','BEI','WANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731165648',0.00000,0.00000,'','2015-07-31 16:56:48',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31678,'TO031678','C15MEL0803','LAJTT','Julia','SM4BB','SCITY','2015-08-03 07:00:00','MS','YINING','WANG','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731165655',0.00000,0.00000,'','2015-07-31 16:56:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31679,'TO031679','C15CNS0806','LAJTT','Julia','CNS3L','CNSAP','2015-08-06 09:20:00','MS','YINING','WANG','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731170145',0.00000,0.00000,'','2015-07-31 17:01:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31680,'TO031680','C15CNS0804','LABLU','Linda Yi','CNS4L','CNSAP','2015-08-04 13:30:00','MS','Hong','Cui','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731171530',0.00000,0.00000,'','2015-07-31 17:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31681,'TO031681','C15ZTB0804A','LAFIT','FROM nora','XCUST','XXXNA','2015-08-04 07:30:00','MR','WEIBIAO','KE','Summer Xia','ACTV1',5,1,0,0,3,0,0,0,2694.17000,2694.17000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731171553',0.00000,0.00000,NULL,'2015-07-31 17:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31682,'TO031682','C15PS0808','LAFIT','BILL SIMON N','DTPS1','SCITY','2015-08-08 07:00:00','MR','SIMON','','Hazel Zhou','ACTV1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731172026',0.00000,0.00000,'','2015-07-31 17:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31683,'TO031683','C15AIR0803','LALOV','# 3423','XCUST','SDMAP','2015-08-03 07:55:00','MS','Hongli','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731174044',0.00000,0.00000,NULL,'2015-07-31 17:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31684,'TO031684','C15ZTB0804','LAJIF','from frank','XCUST','XXXNA','2015-08-04 08:00:00','MR','','','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,53.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731174109',0.00000,0.00000,'','2015-07-31 17:41:09',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31685,'TO031685','C15SYD0803','LALOV','# 3423','DTSYD','SDMAP','2015-08-03 07:55:00','MS','Hongli','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731174324',0.00000,0.00000,'','2015-07-31 17:43:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31686,'TO031686','C15BMT0804','LALOV','# 3423','DTBM1','XXXNA','2015-08-04 07:45:00','MS','Hongli','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731174527',0.00000,0.00000,'','2015-07-31 17:45:27',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31687,'TO031687','C15AIR0805','LALOV','# 3423','XCUST','XXXNA','2015-08-05 07:30:00','MS','Hongli','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731174931',0.00000,0.00000,'','2015-07-31 17:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31688,'TO031688','C15MEL0828','LAFSH','MARSHALL','SM4BB','SCITY','2015-08-28 07:00:00','MR','JIAYAO','ZHU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150731183842',0.00000,0.00000,'','2015-07-31 18:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31689,'TO031689','C15OOL0803','LACTS','Lily','ST3AA','OOLAP','2015-08-04 08:25:00','MR','JunHong','Mo','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,749.00000,719.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801114504',0.00000,0.00000,NULL,'2015-08-01 11:45:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31690,'TO031690','C15BMT0802','LAYOT','50389','DTBM1','SCITY','2015-08-02 08:00:00','MR','CHING MAN','CHIU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801120431',0.00000,0.00000,'','2015-08-01 12:04:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31691,'TO031691','C15BMT0802','LAGWS','66897','DTBM1','SCITY','2015-08-02 08:00:00','MS','hong','','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801123604',0.00000,0.00000,NULL,'2015-08-01 12:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31692,'TO031692','C15CNS0802','LAJTT','Julia','CNS4L','CNSAP','2015-08-02 09:10:00','MS','MENGMENG','WANG','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801130252',0.00000,0.00000,'','2015-08-01 13:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31693,'TO031693','C15MEL0807','LAGWS','66908','SM4BB','MDMAP','2015-08-07 19:00:00','MR','','wu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801130841',0.00000,0.00000,NULL,'2015-08-01 13:08:41',256.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31694,'TO031694','C15BMT0811','LMODY','#140290','DTBM1','SCITY','2015-08-11 08:00:00','MR','YUAN','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801131605',0.00000,0.00000,'','2015-08-01 13:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31695,'AG031695','C15CBR0802','LACTS','199614','DTCBR','SCITY','2015-08-02 08:00:00','Ms','SHUHAN','ZHANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801140325',0.00000,0.00000,'','2015-08-01 14:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31696,'TO031696','C15CBR0802','LANIC','Mandy Xie','DTCBR','SCITY','2015-08-02 08:00:00','MS','Aiqing','Wang','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801141618',0.00000,0.00000,'','2015-08-01 14:16:18',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31697,'TO031697','C15BMT0802','LAGWS','66898','DTBM1','SCITY','2015-08-02 08:00:00','MR','','cheung','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801153840',0.00000,0.00000,NULL,'2015-08-01 15:38:40',163.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31698,'AG031698','C15CBR0817','LAOZH','OZS0209','DTCBR','SHURS','2015-08-17 07:15:00','Mr','EE LAY','SOON','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801154754',0.00000,0.00000,NULL,'2015-08-01 15:47:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31699,'AG031699','C15PS0819','LAOZH','OZS0209','DTPS1','SHURS','2015-08-19 06:15:00','Mr','EE LAY','SOON','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801154907',0.00000,0.00000,'','2015-08-01 15:49:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31700,'AG031700','C15BMT0820','LAOZH','OZS0209','DTBM1','SHURS','2015-08-20 07:15:00','Mr','EE LAY','SOON','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801154956',0.00000,0.00000,'','2015-08-01 15:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31701,'TO031701','C15BMT0802','LAGWT','#21198','DTBM1','SCITY','2015-08-02 08:00:00','MR','','Huang','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801160538',0.00000,0.00000,'','2015-08-01 16:05:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31702,'TO031702','C15BMT0803','LAJTT','4540','DTBM1','SCITY','2015-08-03 07:50:00','MS','','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801162312',0.00000,0.00000,'','2015-08-01 16:23:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31703,'TO031703','C15CBR0802','LAAGH','Anne','DTCBR','SCITY','2015-08-02 08:00:00','MR','Jack','','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801165224',0.00000,0.00000,'','2015-08-01 16:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31704,'TO031704','C15BMT0809','LALOV','# 3426','DTBM1','XXXNA','2015-08-09 07:45:00','MS','MEI HUEI','LIN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801170056',0.00000,0.00000,'','2015-08-01 17:00:56',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31705,'TO031705','C15CBR0810','LALOV','# 3426','DTCBR','XXXNA','2015-08-10 07:45:00','MS','MEI HUEI','LIN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801170433',0.00000,0.00000,'','2015-08-01 17:04:33',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31706,'TO031706','C15SYD0811','LALOV','# 3426','DTSYD','XXXNA','2015-08-11 08:15:00','MS','MEI HUEI','LIN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801171200',0.00000,0.00000,'','2015-08-01 17:12:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31707,'TO031707','C15OOL0817','LAALT','2120','SG5BB','SHURS','2015-08-17 06:15:00','MR','BIN','ZHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801171422',0.00000,0.00000,'','2015-08-01 17:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31708,'TO031708','C15ZTB0802','LAJYT','JENNY','XCUST','OOLAP','2015-08-02 15:17:00','MR','YUXUAN','XIE','Helen He','ACTV1',3,0,0,0,0,0,0,0,246.66666,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801173824',0.00000,0.00000,NULL,'2015-08-01 17:38:24',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31709,'TO031709','C15AIR0803','LALOV','# 3427','XCUST','SDMAP','2015-08-03 08:00:00','MS','ShuLing','Song','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801181112',0.00000,0.00000,NULL,'2015-08-01 18:11:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31710,'TO031710','C15CNS0820','LAJTT','JULIA','CNS3L','CNSAP','2015-08-20 09:10:00','MR','zhao','he','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801181621',0.00000,0.00000,'','2015-08-01 18:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31711,'TO031711','C15SYD0803','LALOV','3427','DTSYD','SDMAP','2015-08-03 06:05:00','MS','ShuLing','Song','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801181621',0.00000,0.00000,'','2015-08-01 18:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31712,'TO031712','C15BMT0804','LALOV','3427','DTBM1','XXXNA','2015-08-04 00:00:00','MS','ShuLing','Song','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150801182122',0.00000,0.00000,'','2015-08-01 18:21:22',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31713,'AG031713','C15BMT0805','LADIX','ws20150802001','DTBM1','SCITY','2015-08-05 08:00:00','Ms','xi','Chen','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802112257',0.00000,0.00000,'','2015-08-02 11:22:57',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31714,'AG031714','C15BMT0805','LADIX','WS20150802003','DTBM1','SCITY','2015-08-05 08:00:00','Ms','Dan','Zhang','LADIX','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802120423',0.00000,0.00000,'','2015-08-02 12:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31715,'AG031715','C15CBR0803','LADIX','WS20150802003','DTCBR','SCITY','2015-08-03 07:50:00','Ms','Dan','Zhang','LADIX','ACTV1',4,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802120643',0.00000,0.00000,'','2015-08-02 12:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31716,'TO031716','C15MEL1005','LAYOT','25287','SM3AA','MDMAP','2015-10-06 07:35:00','MR','Qinyong','Jin','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802122431',0.00000,0.00000,'','2015-08-02 12:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31717,'TO031717','C15BNE0806','LASKY','#5037','OOL4L','OOLAP','2015-08-06 09:30:00','MS','','Elain','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802140619',0.00000,0.00000,'','2015-08-02 14:06:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31718,'TO031718','C15CNS0804','LABIG','Big5 Travel','CNS4L','CNSAP','2015-08-04 09:10:00','MR','DUXIANG','DONG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802142039',0.00000,0.00000,'','2015-08-02 14:20:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31719,'TO031719','C15SYD0803','LAYOT','50393','DTSYD','SCITY','2015-08-03 08:30:00','MS','YOUJIALI','TI','Rachel Tian','ACTV1',1,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802153341',0.00000,0.00000,'','2015-08-02 15:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31720,'TO031720','C15CNS0806','LAACT','D1954','CNS3L','CNSAP','2015-08-06 09:10:00','MS','CUILING','YANG','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802162516',0.00000,0.00000,'','2015-08-02 16:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31721,'TO031721','C15AIR0804','LMJST','WENDY','XCUST','SDMAP','2015-08-04 07:30:00','MR','FEI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802171317',0.00000,0.00000,'','2015-08-02 17:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31722,'TO031722','C15SYD0804','LMJST','WENDY','DTSYD','SDMAP','2015-08-04 07:30:00','MR','FEI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802171907',0.00000,0.00000,'','2015-08-02 17:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31723,'TO031723','C15PS0805','LMJST','WENDY','DTPS1','XXXNA','2015-08-05 06:40:00','MR','FEI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802172229',0.00000,0.00000,'','2015-08-02 17:22:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31724,'TO031724','C15BMT0806','LMJST','WENDY','DTBM1','XXXNA','2015-08-06 07:45:00','MR','FEI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802172345',0.00000,0.00000,'','2015-08-02 17:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31725,'TO031725','C15AIR0807','LMJST','WENDY','XCUST','XXXNA','2015-08-07 06:05:00','MR','FEI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802172524',0.00000,0.00000,'','2015-08-02 17:25:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31726,'TO031726','C15ATT0801','LADIX','from NORA','XCUST','XXXNA','2015-08-01 09:00:00','MR','NORA','MAI','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150802185107',0.00000,0.00000,NULL,'2015-08-02 18:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31727,'TO031727','C15ATT0804','LAPDP','Rachel Meng','XCUST','XXXNA','2015-08-04 12:00:00','MS','Bi Yuan','Chen','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803101843',0.00000,0.00000,NULL,'2015-08-03 10:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31728,'TO031728','C15HOT0805','LAPRA','from frank','XCUST','XXXNA','2015-08-05 14:01:00','MR','','','Summer Xia','CNCL2',4,0,0,0,1,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803105232',0.00000,0.00000,NULL,'2015-08-03 10:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31729,'TO031729','C15BNE0804','LAYOT','Angie','OOL3L','OOLAP','2015-08-04 07:25:00','MS','YAN','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803112947',0.00000,0.00000,'','2015-08-03 11:29:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31730,'TO031730','C15CNS0820','LAYOT','Angie','CNS3A','CNSAP','2015-08-20 09:10:00','MS','YAN','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803113403',0.00000,0.00000,'','2015-08-03 11:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31731,'TO031731','C15PS0810','LAJTT','4542','DTPS1','SCITY','2015-08-10 07:00:00','MR','','PENG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803113548',0.00000,0.00000,'','2015-08-03 11:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31732,'TO031732','C15BMT0811','LAJTT','4543','DTBM1','SCITY','2015-08-11 08:00:00','MR','','PENG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803113722',0.00000,0.00000,'','2015-08-03 11:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31733,'TO031733','C15BMT0806','LAGUT','2452','DTBM1','SCITY','2015-08-06 08:00:00','MR','','LEUNG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803114418',0.00000,0.00000,'','2015-08-03 11:44:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31734,'TO031734','C15SYD0807','LAGUT','2453','DTSYD','SCITY','2015-08-07 08:30:00','MR','','LEUNG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803114539',0.00000,0.00000,'','2015-08-03 11:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31735,'AG031735','C15BMT0810','LADIX','CS20150803001','DTBM1','SCITY','2015-08-10 08:00:00','Ms','QIAOHONG','LIN','LADIX','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803114935',0.00000,0.00000,'','2015-08-03 11:49:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31736,'TO031736','C15ATT0808','LAGGO','Freda','XCUST','XXXNA','2015-08-08 10:00:00','MS','Kyra','','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803115640',0.00000,0.00000,NULL,'2015-08-03 11:56:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31737,'TO031737','C15CBR0810','LABIG','Demon','DTCBR','SCITY','2015-08-10 08:00:00','MS','BAIYU','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803121614',0.00000,0.00000,'','2015-08-03 12:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31738,'TO031738','C15SYD0817','LAPJT','17153','DTSYD','SCITY','2015-08-17 08:30:00','MR','CHAOZHEN','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803121853',0.00000,0.00000,'','2015-08-03 12:18:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31739,'TO031739','C15BMT0808','LAPJT','17157','DTBM1','XXXNA','2015-08-08 07:45:00','MR','KUNNAN','LAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803124249',0.00000,0.00000,'','2015-08-03 12:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31740,'TO031740','C15HOC0805','LOAUH','AHC004274-0804','DTOCD','OHWAT','2015-08-05 09:00:00','MS','CHUNXU','CHEN','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803124755',0.00000,0.00000,'','2015-08-03 12:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31741,'TO031741','C15CBR0815','LAFSH','ROB','DTCBR','SCITY','2015-08-15 08:00:00','MS','MEIQI','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803125434',0.00000,0.00000,'','2015-08-03 12:54:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31742,'TO031742','C15MEL0810','LMHXM','散拼团#416','MS5B4','MCITY','2015-08-13 07:15:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',1.00000,0.15670,'','2015-08-03 14:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31743,'TO031743','C15HOT0813','LMHXM','散拼团#416','MS5B4','XXXNA','2015-08-13 19:00:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',516.00000,80.87770,NULL,'2015-08-03 14:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31744,'TO031744','C15BMT0814','LMHXM','散拼团#416','MS5B4','XXXNA','2015-08-14 07:45:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',30.00000,4.70219,'','2015-08-03 14:12:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31745,'TO031745','C15SYD0815','LMHXM','散拼团#416','MS5B4','XXXNA','2015-08-15 08:15:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',60.00000,9.40438,'','2015-08-03 14:12:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31746,'TO031746','C15PS0816','LMHXM','散拼团#416','MS5B4','XXXNA','2015-08-16 06:45:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',30.00000,4.70219,'','2015-08-03 14:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31747,'TO031747','C15MEL0817','LMHXM','散拼团#416','MS5B4','XXXNA','2015-08-17 06:45:00','MS','Shuzhen','Meng','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803140942',1.00000,0.15670,'','2015-08-03 14:13:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31748,'AG031748','C15BMT0804','LAOZH','ozk0165','DTBM1','SCITY','2015-08-04 08:00:00','Ms','shunjin','fen','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803141443',0.00000,0.00000,'','2015-08-03 14:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31749,'TO031749','C15PS0804','LAAGH','Ann','DTPS1','SCITY','2015-08-04 07:00:00','MR','Yingbin','Xu','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803142149',0.00000,0.00000,'','2015-08-03 14:21:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31750,'TO031750','C15CBR0805','LAAGH','Ann','DTCBR','SCITY','2015-08-05 08:00:00','MR','Yingbin','Xu','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803142324',0.00000,0.00000,'','2015-08-03 14:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31751,'TO031751','C15BMT0806','LAAGH','Ann','DTBM1','SCITY','2015-08-06 08:00:00','MR','Yingbin','Xu','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803142442',0.00000,0.00000,'','2015-08-03 14:24:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31752,'TO031752','C15BMT0804','LAJTT','4545','DTBM1','SCITY','2015-08-04 08:00:00','MS','WEN JUAN','LI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803143201',0.00000,0.00000,NULL,'2015-08-03 14:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31753,'TO031753','C15BMT0804','LAYPT','#GPK010028','DTBM1','SCITY','2015-08-04 08:00:00','MR','ZHANG','CHEN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803143214',0.00000,0.00000,'','2015-08-03 14:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31754,'TO031754','C15CNS0806','LADIX','WS20150803001','CNS3L','CNSAP','2015-08-06 09:10:00','MR','ALBERT','TONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803150437',0.00000,0.00000,'','2015-08-03 15:04:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31755,'TO031755','C15ATT0805','LADEL','67227','XCUST','XXXNA','2015-08-05 15:00:00','MR','Chia Yang','Chen','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803150936',0.00000,0.00000,NULL,'2015-08-03 15:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31756,'TO031756','C15OOL0808','LOALW','Melissa','OSB2B','BRNCT','2015-08-09 17:00:00','MR','ZUGUO','YU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803153102',0.00000,0.00000,'','2015-08-03 15:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31757,'TO031757','C15HOT0817','LALOB','#散拼团#673779','OSL5L','XXXNA','2015-08-17 00:00:00','MS','YUEHUA','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803161040',1020.00000,91.89190,NULL,'2015-08-03 16:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31758,'TO031758','C15BMT0818','LALOB','#散拼团#673779','OSL5L','XXXNA','2015-08-18 07:45:00','MS','YUEHUA','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803161040',15.00000,1.35130,'','2015-08-03 16:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31759,'TO031759','C15CBR0819','LALOB','#散拼团#673779','OSL5L','XXXNA','2015-08-17 07:45:00','MS','YUEHUA','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803161040',60.00000,5.40540,'','2015-08-03 16:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31760,'TO031760','C15PS0820','LALOB','#散拼团#673779','OSL5L','XXXNA','2015-08-17 00:00:00','MS','YUEHUA','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803161040',15.00000,1.35130,'','2015-08-03 16:15:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31761,'AG031761','C15PS0808','LACTS','FN199685JX','DTPS1','SCHSW','2015-08-08 07:20:00','Mr','YU','JIANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803164052',0.00000,0.00000,'','2015-08-03 16:40:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31762,'TO031762','C15CBR0805','LACFT','5505','DTCBR','SCITY','2015-08-05 08:00:00','MS','','WANG','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803165022',0.00000,0.00000,'','2015-08-03 16:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31763,'TO031763','C15MEL0807','LANHT','#连接团#Reiko','SMOC7','MDMAP','2015-08-08 07:35:00','MS','JIE','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1819.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803170346',1018.00000,27.98240,'','2015-08-03 17:03:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31764,'TO031764','C15BNE0810','LANHT','#连接团#Reiko','SMOC7','OOLAP','2015-08-10 08:10:00','MS','XIAOFEI','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1819.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803170346',806.00000,22.15500,'','2015-08-03 17:10:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31765,'TO031765','C15CNS0812','LANHT','#连接团#Reiko','SMOC7','MDMAP','2015-08-12 15:25:00','MS','JIE','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803170346',1814.00000,49.86260,'','2015-08-03 17:10:35',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31766,'TO031766','C15HOT0814','LMODY','Lucy','XCUST','XXXNA','2015-08-14 14:00:00','MR','chishen','Tang','Helen He','ACTV1',2,0,0,0,0,1,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803171558',0.00000,0.00000,NULL,'2015-08-03 17:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31767,'TO031767','C15HOT0814','LMODY','Lucy','XCUST','XXXNA','2015-08-14 14:00:00','MS','meilan','Wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803172814',0.00000,0.00000,NULL,'2015-08-03 17:28:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31768,'TO031768','C15HOT0811','LMODY','LUCY','XCUST','XXXNA','2015-08-11 14:00:00','MS','guiping','Wang','Helen He','ACTV1',2,0,0,0,0,1,0,0,247.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803173009',0.00000,0.00000,NULL,'2015-08-03 17:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31769,'TO031769','C15OOL0808','LAMST','Ada','SG4BA','SCITY','2015-08-08 07:00:00','MS','YINGZI','PENG','Michelle Cen','ACTV1',5,0,0,0,1,0,1,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803175450',0.00000,0.00000,'','2015-08-03 17:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31770,'TO031770','C15BMT0818','LALOV','# 3432','DTBM1','XXXNA','2015-08-18 07:45:00','MR','PENG','ZHAO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803183801',0.00000,0.00000,'','2015-08-03 18:38:01',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31771,'TO031771','C15SYD0819','LALOV','3432','DTSYD','XXXNA','2015-08-19 08:15:00','MR','PENG','ZHAO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803184215',0.00000,0.00000,'','2015-08-03 18:42:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31772,'TO031772','C15BNE0808','LCWOQ','#连接团#T15080238845787','SOCN5','OOLAP','2015-08-08 07:25:00','MS','AIPING','XU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1110.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803184557',1056.00000,31.71172,'','2015-08-03 18:45:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31773,'TO031773','C15ATT0822','LAYOT','25290','XCUST','XXXNA','2015-08-22 10:00:00','MR','JIANMING','WU','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803184919',0.00000,0.00000,NULL,'2015-08-03 18:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31775,'TO031775','C15CNS0810','LCWOQ','#连接团#T15080238845787','SOCN5','OOLAP','2015-08-10 15:25:00','MS','AIPING','XU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1110.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150803184557',2274.00000,68.28828,'','2015-08-03 18:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31776,'TO031776','C15ATT0804','LAPDP','Rachel Meng','XCUST','XXXNA','2015-08-04 13:00:00','MR','Xue','ZHOU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804101700',0.00000,0.00000,NULL,'2015-08-04 10:17:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31777,'TO031777','C15CBR0805','LADEL','67228','DTCBR','SCITY','2015-08-05 08:00:00','MR','Yong','LIU','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804111332',0.00000,0.00000,'','2015-08-04 11:13:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31778,'TO031778','C15BMT0830','LALOV','# 3436','DTBM1','SCITY','2015-08-30 08:00:00','MS','JiJing','Yao','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804112101',0.00000,0.00000,'','2015-08-04 11:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31779,'TO031779','C15PS0830','LALOV','# 3436','DTPS1','SCITY','2015-08-30 07:00:00','MS','','','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804112222',0.00000,0.00000,NULL,'2015-08-04 11:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31780,'TO031780','C15PS0829','LALOV','# 3436','DTPS1','SCITY','2015-08-29 07:00:00','MS','JiJing','Yao','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804112338',0.00000,0.00000,'','2015-08-04 11:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31781,'TO031781','C15CNS0831','LALOV','# 3436','CNS4L','CNSAP','2015-08-31 13:30:00','MS','JiJing','Yao','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804112601',0.00000,0.00000,'','2015-08-04 11:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31782,'TO031782','C15MEL0918','LCWOQ','Simon','SM4BB','SCITY','2015-09-18 07:00:00','MR','YU','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804113228',0.00000,0.00000,'','2015-08-04 11:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31783,'TO031783','C15MEL0817','LODIB','5BKP0W','SM3AA','MDMAP','2015-08-18 08:20:00','MR','Chengyi','XU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804114807',0.00000,0.00000,'','2015-08-04 11:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31784,'AG031784','C15BMT0805','LACTS','fn199689tb','DTBM1','SCITY','2015-08-05 08:00:00','Mr','jiefeng','ye','LACTS','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804115018',0.00000,0.00000,'','2015-08-04 11:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31785,'TO031785','C15PS0805','LACTS','199688','DTPS1','SCITY','2015-08-05 07:00:00','MR','ke','wang','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804120902',0.00000,0.00000,'','2015-08-04 12:09:02',107.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31786,'TO031786','C15CNS0810','LADIX','ws20150804001','CNS3L','CNSAP','2015-08-10 09:25:00','MS','NINI','HAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,565.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804121525',0.00000,0.00000,'','2015-08-04 12:15:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31787,'TO031787','C15OOL0926','LOUQT','连接团#CILLA','OSB7B','OHWAT','2015-09-27 07:00:00','MR','TENG','LI','Helen He','ACTV1',2,0,0,0,0,1,0,0,619.00000,579.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804121609',346.64000,28.00000,'','2015-08-04 12:16:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31788,'TO031788','C15HOT0930','LOUQT','连接团#CILLA','OSB7B','OHWAT','2015-09-27 07:00:00','MR','TENG','LI','Helen He','ACTV1',2,0,0,0,0,1,0,0,619.00000,579.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804121609',829.46000,67.00000,NULL,'2015-08-04 12:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31789,'TO031789','C15BMT1001','LOUQT','连接团#CILLA','OSB7B','OHWAT','2015-09-27 07:00:00','MR','TENG','LI','Helen He','ACTV1',2,0,0,0,0,1,0,0,619.00000,579.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804121609',30.95000,2.50000,'','2015-08-04 12:24:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31790,'TO031790','C15PS1002','LOUQT','连接团#CILLA','OSB7B','OHWAT','2015-09-27 07:00:00','MR','TENG','LI','Helen He','ACTV1',2,0,0,0,0,1,0,0,619.00000,579.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804121609',30.95000,2.50000,'','2015-08-04 12:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31792,'TO031792','C15ATT0804','LAPDP','Vivien','XCUST','XXXNA','2015-08-04 14:00:00','MS','xiaoqing','Tang','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804131456',0.00000,0.00000,NULL,'2015-08-04 13:14:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31793,'TO031793','C15PS0811','LACTS','199544','DTPS1','SCITY','2015-08-11 07:00:00','MR','jing','Liu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804131732',0.00000,0.00000,'','2015-08-04 13:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31794,'AG031794','C15CBR0805','LAKVG','KA-15080501-FIT','DTCBR','SCITY','2015-08-05 08:00:00','Mr','Yik San','Cheng','LAKVG','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804133137',0.00000,0.00000,'','2015-08-04 13:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31795,'AG031795','C15BMT0811','LAKVG','KA-15080501-FIT','DTBM1','SCITY','2015-08-11 08:00:00','Mr','Yik San','Cheng','LAKVG','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804133453',0.00000,0.00000,'','2015-08-04 13:34:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31796,'TO031796','C15ATT0808','LAWII','Jocelyn','XCUST','XXXNA','2015-08-08 11:00:00','MR','YU','LIANG','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,40.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804133734',0.00000,0.00000,NULL,'2015-08-04 13:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31797,'TO031797','C15ATT0809','LAWII','Jocelyn','XCUST','XXXNA','2015-08-09 12:00:00','MS','YU','LIANG','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,70.65000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804134044',0.00000,0.00000,NULL,'2015-08-04 13:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31798,'TO031798','C15MEL0810','LAJSF','18568','SM3AA','MDMAP','2015-08-11 07:35:00','MS','WEN XIU','YE','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804135952',0.00000,0.00000,'','2015-08-04 13:59:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31799,'TO031799','C15BNE0822','LCWOQ','连接团T15080116393076','SOCN6','OOLAP','2015-08-22 07:25:00','MS','YUANCHUN','ZHOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804140552',1386.00000,39.48720,'','2015-08-04 14:05:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31800,'TO031800','C15CNS0824','LCWOQ','连接团T15080116393076','SOCN6','CNSAP','2015-08-24 15:25:00','MS','YUANCHUN','ZHOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804140552',2124.00000,60.51280,'','2015-08-04 14:13:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31801,'AG031801','C15PS0805','LADEL','67229','DTPS1','SCITY','2015-08-05 07:00:00','Ms','Linda','Zhu','LADEL','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804141516',0.00000,0.00000,'','2015-08-04 14:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31802,'AG031802','C15CBR0805','LAKVG','KA-15080501-FIT','DTCBR','SHURS','2015-08-05 07:15:00','Ms','JiaYi','Han','LAKVG','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804142146',0.00000,0.00000,'','2015-08-04 14:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31803,'TO031803','C15CBR0805','LAJTT','4546','DTCBR','SCITY','2015-08-05 08:00:00','MS','','WANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804142319',0.00000,0.00000,'','2015-08-04 14:23:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31804,'TO031804','C15PS0807','LAJTT','4547','DTPS1','SCITY','2015-08-07 07:00:00','MS','','WANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804142454',0.00000,0.00000,'','2015-08-04 14:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31805,'AG031805','C15CBR0816','LAJSF','JE18569','DTCBR','SHURS','2015-08-16 07:15:00','Mr','PHILIP','CHAU','LAJSF','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804144351',0.00000,0.00000,'','2015-08-04 14:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31806,'AG031806','C15BMT0817','LAJSF','JE18569','DTBM1','SHURS','2015-08-17 07:15:00','Mr','PHILIP','CHAU','LAJSF','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804144508',0.00000,0.00000,'','2015-08-04 14:45:08',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31807,'AG031807','C15CBR0807','LASKW','ESTHER','DTCBR','SCITY','2015-08-07 08:00:00','Mr','JEFFREY','ZHOU','LASKW','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804152844',0.00000,0.00000,'','2015-08-04 15:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31808,'AG031808','C15CBR0810','LAOZT','R302091 Kathy','DTCBR','SCITY','2015-08-10 08:00:00','Ms','YingYing','Li','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804154159',0.00000,0.00000,'','2015-08-04 15:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31809,'TO031809','C15CNS0817','LMHXP','6982','CNS3L','CNSAP','2015-08-17 20:00:00','MR','SHUMAN','LAU','Ivy Guo','ACTV1',4,0,0,0,1,1,0,0,400.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804155914',0.00000,0.00000,'','2015-08-04 15:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31810,'TO031810','C15OOL0808','LAYAH','Norah','ST4AB','OOLAP','2015-08-09 07:25:00','MS','lingyan','Xu','Helen He','ACTV1',2,0,1,0,1,0,0,0,619.00000,589.00000,170.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804155958',0.00000,0.00000,NULL,'2015-08-04 15:59:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31811,'TO031811','C15TAS0809','LASCL','#33335','TAS3L','HBAAP','2015-08-09 08:10:00','MS','YONG','YANG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,659.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804160011',0.00000,0.00000,'','2015-08-04 16:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31812,'TO031812','C15CNS0812','LAYAH','Norah','CNS3L','CNSAP','2015-08-12 08:40:00','MS','lingyan','Xu','Helen He','ACTV1',2,0,1,0,0,1,0,0,210.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804160651',0.00000,0.00000,'','2015-08-04 16:06:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31813,'TO031813','C15MEL0807','LADIX','ws20150804002','SM4BB','SCITY','2015-08-07 07:00:00','MS','lingxia','Jin','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804161325',0.00000,0.00000,'','2015-08-04 16:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31814,'TO031814','C15CBR0806','LAAUT','# 625884','DTCBR','SCITY','2015-08-06 08:00:00','MR','SHAODONG','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804161621',0.00000,0.00000,'','2015-08-04 16:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31815,'TO031815','C15CBR0811','LAJTT','4548','DTCBR','SCITY','2015-08-11 08:00:00','MS','','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804162112',0.00000,0.00000,'','2015-08-04 16:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31816,'TO031816','C15PS0805','LAYPT','#GPK010051','DTPS1','SCITY','2015-08-05 07:00:00','MS','SHIQI','GAO','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804162141',0.00000,0.00000,'','2015-08-04 16:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31817,'TO031817','C15SH0809','LAGGO','Freda','DTMD2','MCITY','2015-08-09 07:45:00','MS','','CHEN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804162552',0.00000,0.00000,'','2015-08-04 16:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31818,'TO031818','C15CNS0806','LAJTT','Julia','CNS4L','CNSAP','2015-08-06 15:15:00','MS','LIQIN','PAN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804162631',0.00000,0.00000,'','2015-08-04 16:26:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31819,'AG031819','C15BMT0811','LAJSF','je18570','DTBM1','SCITY','2015-08-11 08:00:00','Mr','JUNHUA','HUANG','LAJSF','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172042',0.00000,0.00000,'','2015-08-04 17:20:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31820,'TO031820','C15OOL1130','LCWOQ','连接团#T15080493954809','SOM8B','SCITY','2015-11-30 07:00:00','MS','LI','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172057',1305.00000,75.00000,'','2015-08-04 17:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31821,'AG031821','C15CBR0812','LAJSF','JE18570','DTCBR','SCITY','2015-08-12 08:00:00','Mr','JUNHUA','HUANG','LAJSF','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172225',0.00000,0.00000,'','2015-08-04 17:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31822,'TO031822','C15BMT0821','LAJTT','4549','DTBM1','SCITY','2015-08-21 08:00:00','MS','','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172403',0.00000,0.00000,'','2015-08-04 17:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31823,'TO031823','C15BMT0819','LAHHT','Jason','DTBM1','SCITY','2015-08-19 08:00:00','MS','JUAN','LIU','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172416',0.00000,0.00000,'','2015-08-04 17:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31824,'TO031824','C15CBR0805','LAEBI','Kevin','DTCBR','SHURS','2015-08-05 07:15:00','MR','JIANGHAI','LIANG','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804174731',0.00000,0.00000,'','2015-08-04 17:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31825,'TO031825','C15MEL0807','LALLT','Michelle','SM3AA','MDMAP','2015-08-08 07:35:00','MS','FUXIN','QU','Hana Yu','ACTV1',3,2,0,0,1,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804181304',0.00000,0.00000,'','2015-08-04 18:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31826,'TO031826','C15ZTB0812A','LAYOT','INV30601','XCUST','XXXNA','2015-08-12 08:30:00','MS','BINGQING','LU','Fina Yang','ACTV1',2,1,0,0,0,0,1,0,442.66667,442.66667,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804181320',0.00000,0.00000,'','2015-08-04 18:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31827,'TO031827','C15HOT0831','LMHXM','Q436','XCUST','XXXNA','2015-08-31 14:00:00','MR','HSING YI','CHOW','Summer Xia','CNCL2',0,0,0,0,0,0,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804183635',0.00000,0.00000,NULL,'2015-08-04 18:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31828,'TO031828','C15ATT0811','LAGGO','FREDA','XCUST','XXXNA','2015-08-11 10:00:00','MR','','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805102620',0.00000,0.00000,NULL,'2015-08-05 10:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31829,'TO031829','C15OOL0815','LAFSH','MARSHALL','ST5BB','OOLAP','2015-08-16 11:25:00','MR','TIANYI','YANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,559.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805103617',0.00000,0.00000,'','2015-08-05 10:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31830,'TO031830','C15BMT0819','LAFSH','MARSHALL','DTBM1','SCITY','2015-08-19 08:00:00','MR','TIANYI','YANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805111341',0.00000,0.00000,'','2015-08-05 11:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31831,'TO031831','C15SYD0820','LAFSH','MARSHALL','DTSYD','SCITY','2015-08-20 08:30:00','MR','TIANYI','YANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805111518',0.00000,0.00000,'','2015-08-05 11:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31832,'TO031832','C15OOL0822','LARTT','Henry','SG4BA','SHURS','2015-08-22 06:15:00','MS','Mei Chun','Fung','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805111521',0.00000,0.00000,'','2015-08-05 11:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31833,'TO031833','C15PS0821','LAFSH','MARSHALL','DTPS1','SCITY','2015-08-21 07:00:00','MR','TIANYI','YANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805111706',0.00000,0.00000,'','2015-08-05 11:17:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31834,'TO031834','C15HOT0808','LMODY','Lucy','XCUST','XXXNA','2015-08-08 14:00:00','MR','CONGJIE','CAI','Helen He','ACTV1',3,0,0,0,0,3,0,0,290.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805112047',0.00000,0.00000,NULL,'2015-08-05 11:20:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31835,'TO031835','C15CNS0929','LAYOT','INV 93588','CNS3L','CNSAP','2015-09-29 10:30:00','MS','MIN','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805113727',0.00000,0.00000,'','2015-08-05 11:37:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31836,'TO031836','C15OOL0815','LASCL','33336','SG5BB','SCITY','2015-08-15 07:00:00','MR','ZHAN','SU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805114243',0.00000,0.00000,'','2015-08-05 11:42:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31837,'TO031837','C15ZTB0810XA','LABYW','jonny','XCUST','XXXNA','2015-08-10 10:00:00','MR','鸿娟','薛','Chris Bao','ACTV1',7,1,0,0,0,0,0,0,282.75000,282.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805123741',0.00000,0.00000,'','2015-08-05 12:37:41',0.00000,280.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31838,'TO031838','C15PS0808','LAGAT','150805-301-EXTRA','DTPS1','SCITY','2015-08-08 07:00:00','MR','Yap Shze','Yuan','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805130405',0.00000,0.00000,'','2015-08-05 13:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31839,'TO031839','C15BMT0808','LAFIT','SIMON YI','DTBM1','SCITY','2015-08-08 08:00:00','MS','EVA','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805131504',0.00000,0.00000,'','2015-08-05 13:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31840,'TO031840','C15BMT0806','LAYPT','#GPK010042','DTBM1','SCITY','2015-08-06 08:00:00','MS','LINLIN','ZHANG','Michelle Cen','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805135225',0.00000,0.00000,'','2015-08-05 13:52:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31841,'TO031841','C15HUN0807','LACTS','199706JX','DTHVT','SCITY','2015-08-07 08:00:00','MR','ZHAN','YU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805140326',0.00000,0.00000,'','2015-08-05 14:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31842,'TO031842','C15PS0807','LAGUT','2456','DTPS1','SCHSW','2015-08-07 07:20:00','MS','','DENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805143452',0.00000,0.00000,'','2015-08-05 14:34:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31843,'TO031843','C15OOL0808','LAJVL','00013707','SG4BA','SCHSW','2015-08-08 07:20:00','MS','SHUANG','BAN','Hana Yu','ACTV1',1,1,0,0,0,1,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805145409',0.00000,0.00000,'','2015-08-05 14:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31844,'TO031844','C15SH0816','LADIX','20150805001','DTMD2','MCITY','2015-08-16 07:45:00','MR','YIFAN','WU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805151400',0.00000,0.00000,'','2015-08-05 15:14:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31845,'TO031845','C15ATT0806','LASTO','TONY','XCUST','XXXNA','2015-08-06 15:00:00','MS','ZHEQIONG','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805152842',0.00000,0.00000,NULL,'2015-08-05 15:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31846,'TO031846','C15CNS0915','LAAYT','A402','CNS3L','CNSAP','2015-09-15 10:30:00','MS','JIANMIN','YAO','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805153450',0.00000,0.00000,'','2015-08-05 15:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31847,'TO031847','C15BMT0909','LALOV','# 3442','DTBM1','XXXNA','2015-09-09 07:45:00','MS','TIANYAN','GAO','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805155826',0.00000,0.00000,'','2015-08-05 15:58:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31848,'TO031848','C15PS0910','LALOV','# 3442','DTPS1','XXXNA','2015-09-10 00:00:00','MS','TIANYAN','GAO','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805160034',0.00000,0.00000,'','2015-08-05 16:00:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31849,'TO031849','C15CBR0911','LALOV','# 3442','DTCBR','XXXNA','2015-09-11 07:45:00','MS','TIANYAN','GAO','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805160237',0.00000,0.00000,'','2015-08-05 16:02:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31850,'TO031850','C15PI0811','LODIB','70GT6O','DTMD1','MCITY','2015-08-11 09:15:00','MR','ZhiKai','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805160313',0.00000,0.00000,'','2015-08-05 16:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31851,'TO031851','C15SYD0912','LALOV','# 3442','DTSYD','XXXNA','2015-09-12 00:00:00','MS','TIANYAN','GAO','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805160534',0.00000,0.00000,'','2015-08-05 16:05:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31852,'TO031852','C15SH0812','LODIB','70GT6O','DTMD2','MCITY','2015-08-12 07:45:00','MR','ZhiKai','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805161237',0.00000,0.00000,'','2015-08-05 16:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31853,'TO031853','C15BMT0808','LASKY','#5053','DTBM1','SHURS','2015-08-08 07:15:00','MR','ZIYANG','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805162549',0.00000,0.00000,'','2015-08-05 16:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31854,'TO031854','C15CBR0809','LASKY','#5053','DTCBR','SHURS','2015-08-09 07:15:00','MR','ZIYANG','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805162739',0.00000,0.00000,'','2015-08-05 16:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31855,'TO031855','C15CNS0811','LAEBI','Kevin','CNS3L','CNSAP','2015-08-11 10:30:00','MR','JIANGHAI','LIANG','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805163239',0.00000,0.00000,'','2015-08-05 16:32:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31856,'TO031856','C15CBR0806','LAJTT','4551','DTCBR','SCITY','2015-08-06 08:00:00','MS','','XU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805163309',0.00000,0.00000,'','2015-08-05 16:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31857,'TO031857','C15ATT0809','LAGGO','Freda','XCUST','XXXNA','2015-08-09 10:00:00','MS','Jessica','','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805164755',0.00000,0.00000,NULL,'2015-08-05 16:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31858,'TO031858','C15BMT1005','LCWOQ','T15080548283165','DTBM1','SCITY','2015-10-05 08:00:00','MS','JING','YANG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805164845',0.00000,0.00000,'','2015-08-05 16:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31859,'TO031859','C15MEL0810','LASKY','#连接团#5053','SMOC7','MDMAP','2015-08-11 07:35:00','MR','ZIYANG','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805170416',1018.00000,30.29760,'','2015-08-05 17:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31860,'TO031860','C15BNE0813','LASKY','#连接团#5053','SMOC7','OOLAP','2015-08-13 08:10:00','MR','ZIYANG','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805170416',806.00000,23.98810,'','2015-08-05 17:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31861,'TO031861','C15CNS0815','LASKY','#连接团#5053','SMOC7','CNSAP','2015-08-15 08:40:00','MR','ZIYANG','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805170416',1536.00000,45.71430,'','2015-08-05 17:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31862,'TO031862','C15BMT0806','LAGRA','TK1DBMT06AUG','DTBM1','SCITY','2015-08-06 08:00:00','MR','SHU','HU','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805172502',0.00000,0.00000,'','2015-08-05 17:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31863,'TO031863','C15MEL0803','LAHXP','5554','XCUST','XXXNA','2015-08-06 07:00:00','MR','QIQUAN','WANG','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805172506',0.00000,0.00000,'','2015-08-05 17:25:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31864,'TO031864','C15BMT0806','LAGRA','TK1DBMT06AUG','DTBM1','SCITY','2015-08-06 08:00:00','MS','CHENXUA','RONG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805172610',0.00000,0.00000,'','2015-08-05 17:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31865,'TO031865','C15MEL0810','LAGWS','66992','SM4BB','SCITY','2015-08-10 07:00:00','MR','','tom','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805173421',0.00000,0.00000,NULL,'2015-08-05 17:34:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31866,'TO031866','C15CBR0807','LAHXP','5554','DTCBR','XXXNA','2015-08-07 07:45:00','MR','QIQUAN','WANG','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805173500',0.00000,0.00000,'','2015-08-05 17:35:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31867,'TO031867','C15PS0808','LAHXP','5554','DTPS1','XXXNA','2015-08-08 00:00:00','MR','QIQUAN','WANG','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805173701',0.00000,0.00000,'','2015-08-05 17:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31868,'TO031868','C15SYD0809','LAHXP','5554','DTSYD','XXXNA','2015-08-09 08:15:00','MR','QIQUAN','WANG','Ivy Guo','',2,1,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805173913',0.00000,0.00000,'','2015-08-05 17:39:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31869,'TO031869','C15ZTB0912','LASTO','Tony','XCUST','XXXNA','2015-09-12 09:00:00','MR','GUANQI','LAO','Fina Yang','ACTV1',10,0,0,0,0,0,0,0,47.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805174630',0.00000,0.00000,'','2015-08-05 17:46:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31870,'TO031870','C15CBR0913','LASTO','Tony','DTCBR','SCITY','2015-09-13 08:00:00','MR','GUANGQI','LAO','Fina Yang','ACTV1',10,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805175139',0.00000,0.00000,'','2015-08-05 17:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31871,'TO031871','C15BMT1002','LASTO','Tony','DTBM1','SCITY','2015-10-02 08:00:00','MR','GUANGQI','LAO','Fina Yang','ACTV1',10,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805175345',0.00000,0.00000,'','2015-08-05 17:53:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31872,'TO031872','C15BNE0810','LAJTT','Julia','OOL4L','OOLAP','2015-08-10 11:15:00','MS','JIULI','XU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805175916',0.00000,0.00000,'','2015-08-05 17:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31873,'TO031873','C15CNS0813','LAJTT','Julia','CNS3L','CNSAP','2015-08-13 08:40:00','MS','JIULI','XU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805180145',0.00000,0.00000,'','2015-08-05 18:01:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31874,'TO031874','C15CNS0816','LAUTT','39','CNS4L','CNSAP','2015-08-16 09:10:00','MS','ZHENG','SONG','Ivy Guo','ACTV1',3,1,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805180309',0.00000,0.00000,'','2015-08-05 18:03:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31875,'TO031875','C15HOT0814','LASCL','33337','XCUST','XXXNA','2015-08-14 14:01:00','MR','ZHAN','SU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,92.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805182935',0.00000,0.00000,NULL,'2015-08-05 18:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31876,'TO031876','C15MEL0810','LABJS','Gillian','SM4BB','SCITY','2015-08-10 07:00:00','MS','manxiang','chu','Michelle Cen','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805184815',0.00000,0.00000,'','2015-08-05 18:48:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31877,'TO031877','C15HOT0808','LAPRA','HOTEL : MERCURE BRISBANE','XCUST','XXXNA','2015-08-08 14:04:00','MS','JEWEL','LIN','Summer Xia','ACTV1',4,0,0,0,1,1,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805185245',0.00000,0.00000,NULL,'2015-08-05 18:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31878,'TO031878','C15OOL0919','LMODY','连接团#138391','MSGA6','OOLAP','2015-09-20 08:10:00','MR','BIN CHAO','GU','Helen He','ACTV1',4,0,0,0,2,0,0,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805185900',3504.44000,79.00000,'','2015-08-05 18:59:00',760.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31879,'TO031879','C15HOT0923','LMODY','连接团#138391','MSGA6','XXXNA','2015-09-19 08:10:00','MR','BIN CHAO','GU','Helen He','ACTV1',4,0,0,0,2,0,0,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805185900',754.12000,17.00000,NULL,'2015-08-05 19:00:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31880,'TO031880','C15BMT0924','LMODY','连接团#138391','MSGA6','XXXNA','2015-09-24 00:00:00','MR','BIN CHAO','GU','Helen He','ACTV1',4,0,0,0,2,0,0,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805185900',44.36000,1.00000,'','2015-08-05 19:00:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31881,'TO031881','C15SYD0925','LMODY','连接团#138391','MSGA6','XXXNA','2015-09-19 08:10:00','MR','BIN CHAO','GU','Helen He','ACTV1',4,0,0,0,2,0,0,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805185900',133.08000,3.00000,'','2015-08-05 19:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31882,'TO031882','C15ZTB0815','LAWII','Jocelyn','XCUST','XXXNA','2015-08-15 00:00:00','MR','HANLIN','ZHANG','Helen He','ACTV1',6,1,0,0,0,0,0,0,350.00000,350.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150805192124',0.00000,0.00000,'','2015-08-05 19:21:24',0.00000,175.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31883,'TO031883','C15ATT0806','LAFIT','JACKY','XCUST','XXXNA','2015-08-06 11:00:00','MS','BI','ZHAO','Cheryl Foo','ACTV1',7,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806104434',0.00000,0.00000,NULL,'2015-08-06 10:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31884,'TO031884','C15ATT0809','LAGGO','Freda','XCUST','XXXNA','2015-08-09 10:00:00','MS','','HE','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806110930',0.00000,0.00000,NULL,'2015-08-06 11:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31885,'AG031885','C15CBR0808','LAEGH','1943','DTCBR','SCITY','2015-08-08 08:00:00','Mr','Mingwei','Jian','LAEGH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806111424',0.00000,0.00000,'','2015-08-06 11:14:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31886,'TO031886','C15CBR0827','LATFT','joy','DTCBR','SHURS','2015-08-27 07:15:00','MR','yuemin','wang','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806112832',0.00000,0.00000,'','2015-08-06 11:28:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31887,'TO031887','C15MEL0828','LATFT','连接团#joy','SMOC8','MDMAP','2015-08-29 07:35:00','MR','yuemin','wang','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806113234',1527.00000,30.47904,'','2015-08-06 11:32:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31888,'TO031888','C15BNE0831','LATFT','连接团#joy','SMOC8','OOLAP','2015-08-31 08:10:00','MR','yuemin','wang','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806113234',960.00000,19.16160,'','2015-08-06 11:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31889,'TO031889','C15CNS0902','LATFT','连接团#joy','SMOC8','CNSAP','2015-09-02 15:25:00','MR','yuemin','wang','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806113234',2523.00000,50.35928,'','2015-08-06 11:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31890,'AG031890','C15CBR0809','LADIX','WS20150806001','DTCBR','SCITY','2015-08-09 08:00:00','Ms','Yan Feng','Zhang','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806114714',0.00000,0.00000,'','2015-08-06 11:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31891,'TO031891','C15PS0807','LAJTT','4552','DTPS1','SCITY','2015-08-07 07:00:00','MR','','QIN','Helen He','ACTV1',11,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806115204',0.00000,0.00000,'','2015-08-06 11:52:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31892,'TO031892','C15CNS1021','LASKY','Emma','CNS3L','CNSAP','2015-10-21 13:30:00','MS','JINGMIN','GUO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806115941',0.00000,0.00000,'','2015-08-06 11:59:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31893,'TO031893','C15ATT0809','LAGGO','Freda','XCUST','XXXNA','2015-08-09 10:00:00','MR','','ZHOU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806121156',0.00000,0.00000,NULL,'2015-08-06 12:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31894,'TO031894','C15ATT0815','LAGGO','Freda','XCUST','XXXNA','2015-08-15 10:00:00','MR','Harry','','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806122126',0.00000,0.00000,NULL,'2015-08-06 12:21:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31895,'TO031895','C15ATT0816','LAGGO','Freda','XCUST','XXXNA','2015-08-16 10:00:00','MR','Harry','','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806122342',0.00000,0.00000,NULL,'2015-08-06 12:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31896,'TO031896','C15PS0807','LATGO','10370','DTPS1','SCHSW','2015-08-07 07:20:00','MR','','LU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806124301',0.00000,0.00000,'','2015-08-06 12:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31897,'TO031897','C15CBR0808','LATFT','JACKY','DTCBR','SHURS','2015-08-08 07:15:00','MS','','LISA','Alisa Cao','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806125137',0.00000,0.00000,'','2015-08-06 12:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31898,'TO031898','C15CBR0807','LAOZT','Kathy','DTCBR','SHURS','2015-08-07 07:15:00','MR','ZhiFang','Jiang','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806125143',0.00000,0.00000,'','2015-08-06 12:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31899,'TO031899','C15BMT0814','LAGUT','2457','DTBMT','SCITY','2015-08-14 08:00:00','MS','','JIG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806130643',0.00000,0.00000,'','2015-08-06 13:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31900,'TO031900','C15PS0813','LAGUT','2458','DTPS1','SCHSW','2015-08-13 07:20:00','MR','','JIE','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806130829',0.00000,0.00000,'','2015-08-06 13:08:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31901,'TO031901','C15PS0807','LAJSF','JE18581','DTPS1','SHURS','2015-08-07 06:15:00','MS','HaiYan','SHAO','Helen He','ACTV1',8,4,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806131707',0.00000,0.00000,'','2015-08-06 13:17:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31902,'TO031902','C15BNE0821','LAYOT','Richard','OOL3L','OOLAP','2015-08-21 07:25:00','MS','XIAOYUN','FU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806131721',0.00000,0.00000,'','2015-08-06 13:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31903,'TO031903','C15BNE0808','LACTS','199714','OOL3L','OOLAP','2015-08-08 08:25:00','MS','Hui Lan','Cai','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,600.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806132012',0.00000,0.00000,'','2015-08-06 13:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31904,'TO031904','C15CBR0815','LASCL','3339','DTCBR','SCITY','2015-08-15 08:00:00','MS','YI','DONG','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806132526',0.00000,0.00000,'','2015-08-06 13:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31905,'TO031905','C15MEL0810','LACTS','199714','SM3AA','MDMAP','2015-08-10 19:30:00','MR','YONGYI','XIE','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806133104',0.00000,0.00000,'','2015-08-06 13:31:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31906,'TO031906','C15ATT0809','LAGGO','Freda','XCUST','XXXNA','2015-08-09 10:00:00','MS','Gloria','','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806133145',0.00000,0.00000,NULL,'2015-08-06 13:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31907,'TO031907','C15MEL0810','LACET','Kathy Song','SM3BA','SCITY','2015-08-10 07:00:00','MR','jinmin','Ruan','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806133635',0.00000,0.00000,'','2015-08-06 13:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31908,'TO031908','C15OOL0815','LAGUT','REGARDS','SG5BB','OOLAP','2015-08-16 08:25:00','MS','Wei','Ji','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806134824',0.00000,0.00000,'','2015-08-06 13:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31909,'TO031909','C15CBR0808','LAFIT','MICKY代收团费','DTCBR','SCITY','2015-08-08 08:00:00','MS','ziyan','qiu','Helen He','ACTV1',3,0,0,0,0,0,0,0,39.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806135843',0.00000,0.00000,'','2015-08-06 13:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31910,'TO031910','C15CBR0813','LAGWS','66997','DTCBR','SCITY','2015-08-13 08:00:00','MR','','choi','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806140959',0.00000,0.00000,NULL,'2015-08-06 14:09:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31911,'TO031911','C15HOT0808','LMHXM','FROM ZOE','XCUST','XXXNA','2015-08-08 14:05:00','MS','','','Summer Xia','CNCL2',3,0,0,0,0,0,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806141004',0.00000,0.00000,NULL,'2015-08-06 14:10:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31912,'TO031912','C15CBR0808','LAOZT','Kathy He','DTCBR','SHURS','2015-08-08 07:15:00','MR','JiaQuan','LIU','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806141310',0.00000,0.00000,'','2015-08-06 14:13:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31913,'TO031913','C15BMT0807','LACTS','199721JX','DTBM1','SCITY','2015-08-07 08:00:00','MR','RISHENG','ZHOU','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806151818',0.00000,0.00000,NULL,'2015-08-06 15:18:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31914,'TO031914','C15ATT0819','LAFIT','#Nikki Choi 19aug HBR BDG CLIMB','XCUST','XXXNA','2015-08-19 15:00:00','MR','Weiyu','chen','Michelle Cen','ACTV1',6,0,0,0,0,0,0,0,215.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806160137',0.00000,0.00000,NULL,'2015-08-06 16:01:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31915,'AG031915','C15BMT0809','LADIX','WS20150806004','DTBM1','SCITY','2015-08-09 08:00:00','Mr','Kedar','Lee','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806170219',0.00000,0.00000,'','2015-08-06 17:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31916,'TO031916','C15OOL0808','LACET','Kathy','SG4AB','OOLAP','2015-08-09 07:25:00','MR','WENJUN','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806171331',0.00000,0.00000,'','2015-08-06 17:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31917,'TO031917','C15CNS0817','LATFT','JACKY','CNS3L','CNSAP','2015-08-17 08:40:00','MR','','CHEN','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806172009',0.00000,0.00000,'','2015-08-06 17:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31918,'TO031918','C15CBR0807','LADIX','WS20150806004','DTCBR','SCITY','2015-08-07 08:00:00','MR','Kedar','Lee','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806172619',0.00000,0.00000,'','2015-08-06 17:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31919,'TO031919','C15SH0812','LATFT','JACKY','DTMD2','MCITY','2015-08-12 07:45:00','MR','','CHEN','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806172938',0.00000,0.00000,'','2015-08-06 17:29:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31920,'TO031920','C15SYD0808','LADIX','WS20150806004','DTSYD','SCITY','2015-08-08 08:30:00','MR','Kedar','Lee','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806173010',0.00000,0.00000,'','2015-08-06 17:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31921,'TO031921','C15BNE0926','LMODY','-#140548','OOL3L','OOLAP','2015-09-26 08:25:00','MR','JIANFENG','JIANG','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806174135',0.00000,0.00000,'','2015-08-06 17:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31922,'AG031922','C15CBR0809','LADIX','WS20150806006','DTCBR','SCITY','2015-08-09 08:00:00','Ms','Haisu','Lu','LADIX','ACTV1',3,1,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806175349',0.00000,0.00000,'','2015-08-06 17:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31923,'TO031923','C15PS0807','LAYAH','Norah','DTPS1','SCITY','2015-08-07 07:00:00','MS','LINGYAN','XU','Fina Yang','ACTV1',2,0,1,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806180932',0.00000,0.00000,'','2015-08-06 18:09:32',0.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31924,'TO031924','C15OOL0815','LADIX','WS20150806005','SG5BB','SCITY','2015-08-15 07:00:00','MR','LEI','ZHU','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806181449',0.00000,0.00000,'','2015-08-06 18:14:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31925,'TO031925','C15POM0809','LAYOT','50408','DTOMP','OHWAT','2015-08-09 09:00:00','MR','WEICHAO','YUAN','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806181507',0.00000,0.00000,'','2015-08-06 18:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31926,'TO031926','C15MEL0821','LADIX','WS20150806005','SM4BB','SCITY','2015-08-21 07:00:00','MS','LEI','ZHU','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806181633',0.00000,0.00000,'','2015-08-06 18:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31927,'TO031927','C15HOC0810','LAYOT','50408','DTOCD','OHWAT','2015-08-10 08:00:00','MR','WEICHAO','YUAN','Michelle Cen','ACTV1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806184247',0.00000,0.00000,'','2015-08-06 18:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31928,'TO031928','C15PS0807','LAGWS','66987','DTPS1','SCITY','2015-08-07 07:00:00','MR','','WU','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806184619',0.00000,0.00000,NULL,'2015-08-06 18:46:19',161.95000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31929,'TO031929','C15PS0807','LAGWS','66988','DTPS1','SCITY','2015-08-07 07:00:00','MR','','WU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806184928',0.00000,0.00000,NULL,'2015-08-06 18:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31930,'TO031930','C15MEL0817','LCWOQ','T15080684693527','SM4BB','SCITY','2015-08-17 07:00:00','MS','HONGWU','HUANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806185710',0.00000,0.00000,'','2015-08-06 18:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31931,'TO031931','C15AIR0930','LSUNT','散拼团#JOHN','OSL3P','SINAP','2015-09-30 09:45:00','MR','YUCHAO','BI','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,367.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806191316',986.00000,89.55495,'','2015-08-06 19:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31932,'TO031932','C15BMT1001','LSUNT','散拼团#JOHN','OSL4P','SDMAP','2015-09-30 09:45:00','MR','YUCHAO','BI','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,367.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806191316',35.00000,2.97619,'','2015-08-06 19:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31933,'TO031933','C15SYD1002','LSUNT','散拼团#JOHN','OSL4P','SDMAP','2015-09-30 09:45:00','MR','YUCHAO','BI','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,367.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806191316',80.00000,6.80272,'','2015-08-06 19:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31934,'TO031934','C15OOL1003','LSUNT','JOHN','SG5BB','XXXNA','2015-10-03 00:00:00','MR','YUCHAO','BI','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,162.33333,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150806192109',0.00000,0.00000,'','2015-08-06 19:21:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31935,'AG031935','C15CBR0811','LAJSF','JE18586','DTCBR','SHURS','2015-08-11 07:15:00','Ms','HE','HE','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807110531',0.00000,0.00000,'','2015-08-07 11:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31936,'TO031936','C15BNE0810','LAYOT','Angie','OOL3L','OOLAP','2015-08-10 08:25:00','MR','FENG','WANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807111718',0.00000,0.00000,'','2015-08-07 11:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31937,'TO031937','C15ATT0811','LALOV','#7094po','XCUST','XXXNA','2015-08-11 10:00:00','MR','FENGQUAN','LI','Hana Yu','ACTV1',7,1,0,0,0,0,0,0,17.55000,10.35000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807114002',0.00000,0.00000,NULL,'2015-08-07 11:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31938,'TO031938','C15MEL0810','LAFIT','qiuziyan3350@hotmail.com','SM3BA','SCITY','2015-08-10 07:00:00','MR','JUNMING','QIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,455.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807115246',0.00000,0.00000,'','2015-08-07 11:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31939,'TO031939','C15PS0808','LAJTT','4554','DTPS1','SCITY','2015-08-08 07:00:00','MS','','LIM','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807115704',0.00000,0.00000,'','2015-08-07 11:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31940,'TO031940','C15MEL0817','LATFI','995681','SM3BA','SHURS','2015-08-17 06:15:00','MS','KWAN YING','WONG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807122316',0.00000,0.00000,'','2015-08-07 12:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31941,'TO031941','C15ATT0809','LAEBI','Kevin','XCUST','XXXNA','2015-08-09 09:00:00','MR','RUBIO','LIN','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807123517',0.00000,0.00000,NULL,'2015-08-07 12:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31942,'TO031942','C15ATT0811','LAJCS','JCTS0014','XCUST','XXXNA','2015-08-11 11:20:00','MR','Jason','liu','Ivy Guo','ACTV1',4,0,1,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807125946',0.00000,0.00000,NULL,'2015-08-07 12:59:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31943,'TO031943','C15CBR0820','LAEBI','Kevin','DTCBR','SHURS','2015-08-20 07:15:00','MR','Rubio','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807130133',0.00000,0.00000,'','2015-08-07 13:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31944,'TO031944','C15ZTB0909','LABYW','JONNY','XCUST','XXXNA','2015-09-09 00:00:00','MS','SISI','LI','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,558.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807130532',0.00000,0.00000,'','2015-08-07 13:05:32',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31945,'TO031945','C15CBR0814','LACTS','199737','DTCBR','SCITY','2015-08-14 08:00:00','MS','Ally','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807130813',0.00000,0.00000,NULL,'2015-08-07 13:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31946,'TO031946','C15BMT0808','LATFT','Joy','DTBM1','SCITY','2015-08-08 08:00:00','MR','','ZHOU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807131401',0.00000,0.00000,'','2015-08-07 13:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31947,'TO031947','C15CNS0813','LACET','Sally','CNS3A','CNSAP','2015-08-13 09:10:00','MR','xinyan','luo','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,843.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807133521',0.00000,0.00000,'','2015-08-07 13:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31948,'TO031948','C15BMT0808','LAYPT','#GPY010015','DTBM1','XXXNA','2015-08-08 07:45:00','MR','MINGYUEN','YEUNG','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807140324',0.00000,0.00000,'','2015-08-07 14:03:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31949,'TO031949','C15BMT0808','LAYPT','#GPK010038','DTBM1','SCITY','2015-08-08 08:00:00','MS','JIAYU','ZHAO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807140542',0.00000,0.00000,'','2015-08-07 14:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31950,'TO031950','C15MEL1204','LCWOQ','连接团#T15080493954809','SOM8B','SCITY','2015-11-30 07:00:00','MS','LI','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150804172057',435.00000,25.00000,'','2015-08-07 14:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31951,'TO031951','C15ATT0816','LAGGO','FREDA','XCUST','XXXNA','2015-08-16 17:30:00','MR','','CHEN','Summer Xia','ACTV1',35,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807150856',0.00000,0.00000,NULL,'2015-08-07 15:08:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31952,'TO031952','C15CNS0922','LALLT','Jessica','CNS4L','CNSAP','2015-09-22 10:30:00','MR','YI','TAO','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807151208',0.00000,0.00000,'','2015-08-07 15:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31953,'TO031953','C15CBR0808','LABJS','Xin Gu','DTCBR','SCITY','2015-08-08 08:00:00','MR','BUGUANG','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807152854',0.00000,0.00000,'','2015-08-07 15:28:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31954,'TO031954','C15MEL0914','LABJS','Xin Gu','SM4BB','SCITY','2015-09-14 07:00:00','MR','jianfeng','Zhang','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807154918',0.00000,0.00000,'','2015-08-07 15:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31955,'TO031955','C15PS0808','LAALT','# 2137','DTPS1','SHURS','2015-08-08 06:15:00','MR','ELAINE','GAO','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807161330',0.00000,0.00000,'','2015-08-07 16:13:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31956,'TO031956','C15MEL1002','LAGWS','66915','SM4BB','SCITY','2015-10-02 07:00:00','MR','fang','','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807165809',0.00000,0.00000,NULL,'2015-08-07 16:58:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31957,'AG031957','C15PS0810','LATES','TN50171','DTPS1','SCITY','2015-08-10 07:00:00','Ms','MENDY','LEE','LATES','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807171030',0.00000,0.00000,'','2015-08-07 17:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31958,'TO031958','C15CNS0915','LACTS','199742','CNS4L','CNSAP','2015-09-15 09:10:00','MR','Peng','Zhao','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807171103',0.00000,0.00000,'','2015-08-07 17:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31959,'TO031959','C15AIR0809','LAGUT','Xuejun Wu','XCUST','XXXNA','2015-08-09 06:20:00','MR','','JIN','Hana Yu','ACTV1',10,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807171309',0.00000,0.00000,'','2015-08-07 17:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31960,'TO031960','C15AIR0816','LAGUT','Xuejun Wu','XCUST','XXXNA','2015-08-16 18:25:00','MR','','JIN','Hana Yu','ACTV1',10,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807172347',0.00000,0.00000,'','2015-08-07 17:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31961,'TO031961','C15BMT0808','LAFIT','bill Frank Sun（老丁）','DTBM1','SCITY','2015-08-08 08:00:00','MR','MEIYING','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807172523',0.00000,0.00000,'','2015-08-07 17:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31962,'AG031962','C15PS0815','LADIX','CS20150807001','DTPS1','SCITY','2015-08-15 07:00:00','Ms','LIN','LIU','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807172651',0.00000,0.00000,'','2015-08-07 17:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31963,'TO031963','C15CNS1003','LAACS','#4466','CNS4L','CNSAP','2015-10-03 08:10:00','MS','Xiao Lan','Xu','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,520.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807173812',0.00000,0.00000,'','2015-08-07 17:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31964,'TO031964','C15BNE1001','LAACS','#4466','OOL3L','OOLAP','2015-10-01 08:25:00','MS','Xiao Lan','Xu','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807174626',0.00000,0.00000,'','2015-08-07 17:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31965,'TO031965','C15ADL0925','LADIX','CS20150807002','ADL4L','XXXNA','2015-09-25 10:20:00','MR','LIN','LIU','Ivy Guo','ACTV1',5,0,0,0,1,0,1,0,688.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807181911',0.00000,0.00000,'','2015-08-07 18:19:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31966,'TO031966','C15ATT0815','LAOZT','Kathy','XCUST','XXXNA','2015-08-15 10:00:00','MS','LU','YU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807182228',0.00000,0.00000,NULL,'2015-08-07 18:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31967,'TO031967','C15SYD0809','LADIX','EMILY','DTSYD','SCITY','2015-08-09 08:30:00','MR','MIKE','SEAH','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807190354',0.00000,0.00000,'','2015-08-07 19:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31968,'TO031968','C15MEL0831','LASKY','5072','SM4BB','XXXNA','2015-08-31 19:00:00','MS','XIAOLING','WEN','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807191521',0.00000,0.00000,'','2015-08-07 19:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31969,'TO031969','C15CNS0903','LASKY','5072','CNS3L','CNSAP','2015-09-03 12:20:00','MS','XIAOLING','WEN','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150807191826',0.00000,0.00000,'','2015-08-07 19:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31970,'AG031970','C15CBR0809','LAACS','la','DTCBR','SCITY','2015-08-09 08:00:00','Ms','Kangmei','Shi','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808104513',0.00000,0.00000,'','2015-08-08 10:45:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31971,'TO031971','C15CBR0814','LATFT','jacky','DTCBR','SCITY','2015-08-14 08:00:00','MR','xiong','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808110827',0.00000,0.00000,'','2015-08-08 11:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31972,'TO031972','C15BMT0817','LATFT','JACKY','DTBM1','SCITY','2015-08-17 08:00:00','MR','XIONG','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808111047',0.00000,0.00000,'','2015-08-08 11:10:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31973,'TO031973','C15SYD0817','LAJSF','# 18591','DTSYD','SCITY','2015-08-17 08:30:00','MR','JIANFENG','LIU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808132608',0.00000,0.00000,'','2015-08-08 13:26:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31974,'TO031974','C15ATT0808','LAYAH','Norah','XCUST','XXXNA','2015-08-08 19:00:00','MS','YING','LI','Michelle Cen','ACTV1',5,3,0,0,0,0,0,0,90.00000,66.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808141211',0.00000,0.00000,NULL,'2015-08-08 14:12:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31975,'TO031975','C15CBR0809','LAFSH','Johnson','DTCBR','SCITY','2015-08-09 08:00:00','MR','WANLI','ZHU','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808142357',0.00000,0.00000,'','2015-08-08 14:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31976,'TO031976','C15BMT0809','LAFSH','Johnson','DTBM1','SCITY','2015-08-09 08:00:00','MS','JING','YANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808150517',0.00000,0.00000,NULL,'2015-08-08 15:05:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31977,'AG031977','C15BMT0810','LAKVG','KA-15081002-FIT','DTBM1','SHURS','2015-08-10 07:15:00','Mr','Tian','LI','LAKVG','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808160818',0.00000,0.00000,'','2015-08-08 16:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31978,'TO031978','C15CNS0920','LAMST','001014','CNS3L','CNSAP','2015-09-20 10:30:00','MR','Liang','Yu','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808161249',0.00000,0.00000,'','2015-08-08 16:12:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31979,'TO031979','C15CNS0901','LAOZT','R#302537','CNS3L','CNSAP','2015-09-01 09:10:00','MS','AN LI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808161938',0.00000,0.00000,'','2015-08-08 16:19:38',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31980,'TO031980','C15BNE0817','LCWOQ','连接团#T15080664146629','SOCN6','XXXNA','2015-08-17 08:00:00','MR','WEIHUA','SONG','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,1113.33000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808162856',1170.54000,35.04611,'','2015-08-08 16:28:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31981,'TO031981','C15CNS0819','LCWOQ','连接团#T15080664146629','SOCN6','CNSAP','2015-08-19 15:25:00','MR','WEIHUA','SONG','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,1113.33000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808162856',2169.46000,64.95410,'','2015-08-08 16:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31982,'AG031982','C15MEL0817','LAACS','4680','SM4BB','SCITY','2015-08-17 07:00:00','Mr','Peng','LI','LAACS','ACTV1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808163450',0.00000,0.00000,'','2015-08-08 16:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31983,'TO031983','C15MEL0928','LAJYT','#连接团#00014065','SMOC6','MDMAP','2015-09-29 07:35:00','MR','PING','LUO','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1610.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808163455',1018.00000,31.61490,'','2015-08-08 16:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31984,'TO031984','C15BNE1001','LAJYT','#连接团#00014065','SMOC6','OOLAP','2015-10-01 08:15:00','MR','PING','LUO','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1610.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808163455',786.00000,24.40993,'','2015-08-08 16:50:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31985,'TO031985','C15CNS1002','LAJYT','#连接团#00014065','SMOC6','CNSAP','2015-10-02 15:25:00','MR','PING','LUO','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1610.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808163455',1416.00000,43.97515,'','2015-08-08 16:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31986,'TO031986','C15MEL0925','LAMST','130006','SM4BB','SCITY','2015-09-25 07:00:00','MS','YANQUN','QIAN','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808173714',0.00000,0.00000,'','2015-08-08 17:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31987,'TO031987','C15OOL0815','LCWOQ','T15080879481388','SG5BB','SCITY','2015-08-15 07:00:00','MR','JIANJUN','ZHAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808174340',0.00000,0.00000,'','2015-08-08 17:43:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31988,'TO031988','C15PS0809','LAYPT','#GPK010058','DTPS1','SHURS','2015-08-09 06:15:00','MR','ZHE','ZHANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808175210',0.00000,0.00000,'','2015-08-08 17:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31989,'TO031989','C15PS0809','LAYPT','#GPY010021','DTPS1','SHURS','2015-08-09 06:15:00','MR','JIAQUAN','LIU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808175322',0.00000,0.00000,'','2015-08-08 17:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31990,'TO031990','C15AIR1125','LMOZT','散拼团#P15LYC1120/002975','OSL3P','SDMAP','2015-11-25 08:40:00','MS','YICHEN','LU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808181858',615.00000,73.21429,NULL,'2015-08-08 18:18:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31991,'TO031991','C15SYD1125','LMOZT','散拼团#P15LYC1120/002975','OSL3P','SDMAP','2015-11-25 08:40:00','MS','YICHEN','LU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808181858',70.00000,8.33333,'','2015-08-08 18:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31992,'TO031992','C15PS1127','LMOZT','散拼团#P15LYC1120/002975','OSL3P','XXXNA','2015-11-27 00:00:00','MS','YICHEN','LU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808181858',35.00000,4.16667,'','2015-08-08 18:19:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31993,'TO031993','C15CBR1126','LMOZT','散拼团#P15LYC1120/002975','OSL3P','XXXNA','2015-11-26 00:00:00','MS','YICHEN','LU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808181858',120.00000,14.28571,'','2015-08-08 18:20:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31994,'TO031994','C15BMT0820','LCWOQ','T15080831333476','DTBM1','SCITY','2015-08-20 08:00:00','MS','hongping','chen','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808190817',0.00000,0.00000,'','2015-08-08 19:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31995,'TO031995','C15ZTB0813','LAAUT','KATHY','XCUST','XXXNA','2015-08-13 07:25:00','MR','YING','WU','Summer Xia','ACTV1',5,0,0,0,0,1,1,0,414.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808202132',0.00000,0.00000,'','2015-08-08 20:21:32',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31996,'AG031996','C15CBR0810','LADIX','ws20150808001','DTCBR','SCITY','2015-08-10 08:00:00','Mr','Zhongjie','Guo','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808210154',0.00000,0.00000,'','2015-08-08 21:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31997,'AG031997','C15BMT0811','LADIX','ws20150808001','DTBM1','SCITY','2015-08-11 08:00:00','Mr','Zhongjie','Guo','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808210404',0.00000,0.00000,'','2015-08-08 21:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31998,'AG031998','C15PS0813','LADIX','ws20150808001','DTPS1','SCITY','2015-08-13 07:00:00','Mr','Zhongjie','Guo','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150808210633',0.00000,0.00000,'','2015-08-08 21:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(31999,'TO031999','C15MEL0817','LAMST','Lili LU','SM4BB','MDMAP','2015-08-17 19:00:00','MS','YUHUI','HUANG','Chris Bao','ACTV1',5,1,0,0,3,0,0,0,253.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809125024',0.00000,0.00000,'','2015-08-09 12:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32000,'TO032000','C15CNS0817','LADIX','ws20150808001','CNS4L','CNSAP','2015-08-17 10:30:00','MR','ZHONGJIE','GUO','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,402.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809125103',0.00000,0.00000,'','2015-08-09 12:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32001,'TO032001','C15MEL0810','LAAUT','#625899','XCUST','MDMAP','2015-08-10 16:45:00','MR','PEIZHAO','HE','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809141808',0.00000,0.00000,'','2015-08-09 14:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32002,'TO032002','C15BMT0810','LAGWD','Tim','DTBM1','SCITY','2015-08-10 08:00:00','MR','SHAN','HUA','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809153256',0.00000,0.00000,'','2015-08-09 15:32:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32003,'TO032003','C15BMT0810','LAYOT','allen--0416177617','DTBM1','SCITY','2015-08-10 08:00:00','MR','','GU','Fina Yang','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809154031',0.00000,0.00000,'','2015-08-09 15:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32004,'TO032004','C15CBR0810','LAGRA','GSJS19676','DTCBR','SCITY','2015-08-10 08:00:00','MS','AOJIA','XU','Fina Yang','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809155525',0.00000,0.00000,'','2015-08-09 15:55:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32005,'TO032005','C15CBR0810','LAGRA','GSJS19676','DTCBR','SCITY','2015-08-10 08:00:00','MR','HONGLIANG','ZHOU','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809155624',0.00000,0.00000,'','2015-08-09 15:56:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32006,'TO032006','C15CBR0811','LAOZT','Jacky Yu','DTCBR','SHURS','2015-08-11 07:15:00','MS','WENDY','LIN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809160135',0.00000,0.00000,'','2015-08-09 16:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32007,'AG032007','C15PS0811','LADIX','WS20150809001','DTPS1','SCITY','2015-08-11 07:00:00','Mr','zhaochang','wang','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809163919',0.00000,0.00000,'','2015-08-09 16:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32008,'TO032008','C15CBR0810','LAFIT','SIMON','DTCBR','SCITY','2015-08-10 08:00:00','MS','EVA','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809165124',0.00000,0.00000,'','2015-08-09 16:51:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32009,'TO032009','C15PS0812','LAFIT','司機JOHN XU','DTPS1','SCITY','2015-08-12 07:00:00','MS','EVA','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809165347',0.00000,0.00000,'','2015-08-09 16:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32010,'AG032010','C15CBR0815','LAOZT','Jacky','DTCBR','SCITY','2015-08-15 08:00:00','Ms','YUE','CHENG','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809171459',0.00000,0.00000,'','2015-08-09 17:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32011,'TO032011','C15OOL0817','LAGWS','66917','SG5BB','SCITY','2015-08-17 07:00:00','MR','','LIU','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809172423',0.00000,0.00000,NULL,'2015-08-09 17:24:23',1449.90000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32012,'TO032012','C15PS0810','LAJDT','Danny','DTPS1','SHURS','2015-08-10 06:15:00','MS','HUA','LIN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809180304',0.00000,0.00000,'','2015-08-09 18:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32013,'TO032013','C15CBR0810','LAGRA','JEFF','DTCBR','SCITY','2015-08-10 08:00:00','MS','HSINHUS','LIN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809183702',0.00000,0.00000,'','2015-08-09 18:37:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32014,'TO032014','C15ZTB0814XA','LAEGH','SUSAN','XCUST','SDMAP','2015-08-14 11:00:00','MR','','TIA','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,1601.08000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150809192254',0.00000,0.00000,NULL,'2015-08-09 19:22:54',0.00000,600.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32015,'AG032015','C15CBR0815','LAGDT','#13437','DTCBR','SCITY','2015-08-15 08:00:00','Mr','Morgan','Morgan','LAGDT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810105751',0.00000,0.00000,'','2015-08-10 10:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32016,'TO032016','C15CBR0817','LACFT','5507','DTCBR','SCITY','2015-08-17 08:00:00','MR','','ZENG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810111054',0.00000,0.00000,NULL,'2015-08-10 11:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32017,'TO032017','C15PS0811','LAGGO','Freda','DTPS1','SCITY','2015-08-11 07:00:00','MR','','ZHU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810113014',0.00000,0.00000,'','2015-08-10 11:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32018,'TO032018','C15CBR0811','LACFT','5508','DTCBR','SCITY','2015-08-11 08:00:00','MR','','NG','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810113720',0.00000,0.00000,'','2015-08-10 11:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32019,'TO032019','C15ZTB1002','LAFIT','NATHAN','XCUST','XXXNA','2015-09-29 07:30:00','MR','NATHAN','HOU','Cheryl Foo','CNCL2',10,5,0,1,0,0,5,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810113933',0.00000,0.00000,'','2015-08-10 11:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32020,'TO032020','C15CBR0812','LAFSH','Johnson','DTCBR','SCITY','2015-08-12 08:00:00','MR','YIXIN','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810114217',0.00000,0.00000,'','2015-08-10 11:42:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32021,'AG032021','C15CBR0812','LATFT ','Joy','DTCBR','SCITY','2015-08-12 08:00:00','Mr','YAO','ZHOU','LATFT ','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810114312',0.00000,0.00000,'','2015-08-10 11:43:12',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32022,'TO032022','C15PS0811','LASKY','5079','DTPS1','SHURS','2015-08-11 06:15:00','MR','ZUOCHENG','ZHAO','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810115940',0.00000,0.00000,'','2015-08-10 11:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32023,'TO032023','SHOP150729','FAFIT','WS20150731001','DTBM1','XXXNA','2015-07-31 00:00:00','MR','KAYI','CHEUNG','Meng Zhao','',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810120037',0.00000,0.00000,NULL,'2015-08-10 12:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32024,'TO032024','SHOP150801','FAFIT','WS20150802001','DTBM1','XXXNA','2015-08-02 00:00:00','MR','XI','CHEN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810120359',0.00000,0.00000,NULL,'2015-08-10 12:03:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32025,'TO032025','SHOP150801','FAFIT','WS20150802002','DEADM','XXXNA','2015-08-02 00:00:00','MR','YANFENG','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810120503',0.00000,0.00000,NULL,'2015-08-10 12:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32026,'TO032026','SHOP150801','FAFIT','WS20150802003','DTCBR','XXXNA','2015-08-02 00:00:00','MR','DAN','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,210.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810120651',0.00000,0.00000,NULL,'2015-08-10 12:06:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32027,'TO032027','C15PI0811','LAFIT','April  Wang','XCUST','MCITY','2015-08-11 12:00:00','MR','LIKE','CHU','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,55.00000,45.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810122448',0.00000,0.00000,'','2015-08-10 12:24:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32028,'TO032028','C15SH0812','LAFIT','April Wang','XCUST','MCITY','2015-08-12 08:30:00','MR','LIKE','CHU','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,40.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810122727',0.00000,0.00000,'','2015-08-10 12:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32029,'TO032029','C15ATT0814','LAGGO','Freda','XCUST','XXXNA','2015-08-14 10:00:00','MS','Bowen','','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810124849',0.00000,0.00000,NULL,'2015-08-10 12:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32030,'TO032030','SHOP150803','FAFIT','WS20150803001','MCN3L','XXXNA','2015-08-03 00:00:00','MR','albert','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,530.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810131603',0.00000,0.00000,NULL,'2015-08-10 13:16:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32031,'TO032031','SHOP150803','FAFIT','WS20150803002','XCUST','XXXNA','2015-08-03 00:00:00','MR','HONGWAN','SIU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,475.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810131801',0.00000,0.00000,NULL,'2015-08-10 13:18:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32032,'TO032032','SHOP150803','FAFIT','CS20150804001','XCUST','XXXNA','2015-08-04 00:00:00','MR','ANNIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4753.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132059',0.00000,0.00000,NULL,'2015-08-10 13:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32033,'AG032033','C15BMT0811','LADIX','WS20150810002','DTBM1','SCITY','2015-08-11 08:00:00','Mr','Justin','Justin','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132137',0.00000,0.00000,'','2015-08-10 13:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32034,'TO032034','SHOP150803','FAFIT','CS20150804002','DETKT','XXXNA','2015-08-04 00:00:00','MR','BILL','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132157',0.00000,0.00000,NULL,'2015-08-10 13:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32035,'AG032035','C15CBR0812','LADIX','WS20150810002','DTCBR','SCITY','2015-08-12 08:00:00','Mr','Justin','Justin','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132223',0.00000,0.00000,'','2015-08-10 13:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32036,'TO032036','SHOP150803','FAFIT','WS20150804001','CNS3L','XXXNA','2015-08-04 00:00:00','MR','NINI','HAO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,645.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132406',0.00000,0.00000,NULL,'2015-08-10 13:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32037,'TO032037','SHOP150803','FAFIT','WS20150804002','SM4BB','XXXNA','2015-08-04 00:00:00','MR','LINGXIA','JIN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,518.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132544',0.00000,0.00000,NULL,'2015-08-10 13:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32038,'TO032038','SHOP150805','FAFIT','CS20150805001','DTMD2','XXXNA','2015-08-05 00:00:00','MR','YIFAN','WU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132725',0.00000,0.00000,NULL,'2015-08-10 13:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32039,'TO032039','SHOP150805','FAFIT','WS20150806001','DTCBR','XXXNA','2015-08-06 00:00:00','MR','FENGYAN','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810132916',0.00000,0.00000,NULL,'2015-08-10 13:29:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32040,'AG032040','C15PS0815','LAOZH','OZS0210','DTPS1','SCITY','2015-08-15 07:00:00','Mr','QIKAI','REN','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810133010',0.00000,0.00000,'','2015-08-10 13:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32041,'TO032041','SHOP150805','FAFIT','WS20150806002','DTBM1','XXXNA','2015-08-06 00:00:00','MR','WEIXIANG','YOU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810133131',0.00000,0.00000,NULL,'2015-08-10 13:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32042,'AG032042','C15BMT0822','LAOZH','OZS0210','DTBM1','SCITY','2015-08-22 08:00:00','Mr','QIKAI','REN','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810133206',0.00000,0.00000,'','2015-08-10 13:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32043,'TO032043','SHOP150805','FAFIT','WS20150806003','XCUST','XXXNA','2015-08-06 00:00:00','MR','Alabdulkarim','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,297.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810135358',0.00000,0.00000,NULL,'2015-08-10 13:53:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32044,'TO032044','SHOP150805','FAFIT','WS20150806004','DTBM1','XXXNA','2015-08-06 00:00:00','MR','KEDAR','LEE','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,55.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810135442',0.00000,0.00000,NULL,'2015-08-10 13:54:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32045,'AG032045','C15BMT0811','LAJSF','je18593','DTBM1','SHURS','2015-08-11 07:15:00','Ms','Mei','Huang','LAJSF','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810140346',0.00000,0.00000,'','2015-08-10 14:03:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32046,'TO032046','C15ATT0810','LAPDP','Rachel','XCUST','XXXNA','2015-08-10 19:30:00','MR','Shang','Wu','Helen He','ACTV1',5,2,0,0,0,0,0,0,90.00000,66.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810141159',0.00000,0.00000,NULL,'2015-08-10 14:11:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32047,'TO032047','C15CBR0814','LAMST','INV-001094','DTCBR','SCITY','2015-08-14 08:00:00','MR','ZHONGLING','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810142016',0.00000,0.00000,'','2015-08-10 14:20:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32048,'TO032048','C15ZTB0820X','LAKIN','Owen','XCUST','SDMAP','2015-08-20 15:20:00','MR','HAIQUAN','MA','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,190.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810144031',0.00000,0.00000,'','2015-08-10 14:40:31',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32049,'TO032049','C15CBR0811','LASTO','110815CBRMAGGIE7A','DTCBR','SCITY','2015-08-11 08:00:00','MS','Li Feng','LIU','Helen He','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810145338',0.00000,0.00000,'','2015-08-10 14:53:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32050,'TO032050','SHOP150805','FAFIT','WS20150806005','SG5BB','XXXNA','2015-08-06 00:00:00','MR','LEI','ZHU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3353.76000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810145814',0.00000,0.00000,NULL,'2015-08-10 14:58:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32051,'TO032051','SHOP150805','FAFIT','WS20150806006','DTCBR','XXXNA','2015-08-06 00:00:00','MR','HAISU','LU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810145915',0.00000,0.00000,NULL,'2015-08-10 14:59:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32052,'TO032052','SHOP150807','FAFIT','CS20150807001','DETKT','XXXNA','2015-08-07 00:00:00','MR','ZUGUANG','ZHOU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810150118',0.00000,0.00000,NULL,'2015-08-10 15:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32053,'TO032053','C15CBR0811','LATFT','JOY','DTCBR','SHURS','2015-08-11 07:15:00','MR','QI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810150240',0.00000,0.00000,'','2015-08-10 15:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32054,'TO032054','SHOP150807','FAFIT','CS20150807002','XCUST','XXXNA','2015-08-07 00:00:00','MR','LIN','LIU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5735.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810150308',0.00000,0.00000,NULL,'2015-08-10 15:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32055,'TO032055','C15BMT0815','LANIC','Mandy','DTBM1','SCITY','2015-08-15 08:00:00','MS','','Gina','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810150418',0.00000,0.00000,'','2015-08-10 15:04:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32056,'TO032056','C15MEL0817','LATFT','JOY','SM4BB','SHURS','2015-08-17 06:15:00','MR','QI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810150822',0.00000,0.00000,'','2015-08-10 15:08:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32057,'TO032057','SHOP150807','FAFIT','WS20150807001','XCUST','XXXNA','2015-08-07 00:00:00','MR','Alan Campos','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810151045',0.00000,0.00000,NULL,'2015-08-10 15:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32058,'TO032058','SHOP150807','FAFIT','WS20150807002','DTSYD','XXXNA','2015-08-07 00:00:00','MR','SEAH','MIKE','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810151152',0.00000,0.00000,NULL,'2015-08-10 15:11:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32059,'AG032059','C15MEL0821','LADIX','WS20150810004','SM4BB','SCITY','2015-08-21 07:00:00','Ms','Li','Guo','LADIX','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810151519',0.00000,0.00000,'','2015-08-10 15:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32060,'AG032060','C15SYD0813','LAOZT','KATHY','DTSYD','SCITY','2015-08-13 08:30:00','Ms','JIA','XU','LAOZT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810151530',0.00000,0.00000,'','2015-08-10 15:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32061,'AG032061','C15CBR0812','LAOZT','KATHY','DTCBR','SCITY','2015-08-12 08:00:00','Ms','JIA','XU','LAOZT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810151619',0.00000,0.00000,'','2015-08-10 15:16:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32062,'TO032062','C15AIR0817','LSUNT','散拼团#JOHN','OSL4P','SDMAP','2015-08-17 16:28:00','MS','LIWEI','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810152310',510.00000,72.85714,'','2015-08-10 15:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32063,'TO032063','C15BMT0818','LSUNT','散拼团#JOHN','OSL4P','XXXNA','2015-08-18 07:45:00','MS','LIWEI','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810152310',30.00000,4.28570,'','2015-08-10 15:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32064,'TO032064','C15CBR0819','LSUNT','散拼团#JOHN','OSL4P','XXXNA','2015-08-19 07:45:00','MS','LIWEI','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810152310',60.00000,8.57140,'','2015-08-10 15:24:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32065,'TO032065','C15SYD0820','LSUNT','散拼团#JOHN','OSL4P','XXXNA','2015-08-20 08:15:00','MS','LIWEI','ZHAO','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810152310',100.00000,14.28570,'','2015-08-10 15:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32066,'TO032066','C15CNS0811','LMSKY','Ruby','CNS4L','CNSAP','2015-08-11 12:20:00','MR','RUI','SONG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,217.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810152419',0.00000,0.00000,'','2015-08-10 15:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32067,'TO032067','C15CBR0811','LAGWS','67057','DTCBR','SCITY','2015-08-11 08:00:00','MR','MING','','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810153025',0.00000,0.00000,NULL,'2015-08-10 15:30:25',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32068,'TO032068','C15SYD0811','LAGRA','TK1DCT11AUG','DTSYD','SCITY','2015-08-11 08:30:00','MS','HONG','JIN','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810153654',0.00000,0.00000,'','2015-08-10 15:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32069,'TO032069','C15SYD0811','LAGRA','TK1DCT11AUG','DTSYD','SCITY','2015-08-11 08:30:00','MS','HONG LIAN','ZHOU','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810153759',0.00000,0.00000,'','2015-08-10 15:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32070,'AG032070','C15BMT0812','LAFOT','FWM20150810BTM-1','DTBM1','SCITY','2015-08-12 08:00:00','Ms','LIJUN','ZHENG','LAFOT','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810154742',0.00000,0.00000,'','2015-08-10 15:47:42',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32071,'TO032071','C15PS0811','LANIC','Mandy','DTPS1','SCITY','2015-08-11 07:00:00','MR','GUOAI','TAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810154907',0.00000,0.00000,'','2015-08-10 15:49:07',224.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32072,'TO032072','C15CBR0811','LAEGH','bo1962','DTCBR','SCITY','2015-08-11 08:00:00','MR','hok wing','Cheung','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810155131',0.00000,0.00000,'','2015-08-10 15:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32073,'TO032073','C15SYD0811','LAAST','R03RY8A','DTSYD','SCITY','2015-08-11 08:30:00','MS','Daisy','Chen','Helen He','ACTV1',6,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810160041',0.00000,0.00000,'','2015-08-10 16:00:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32074,'TO032074','C15ATT0812','LOECT','SUMMER LIU','XCUST','XXXNA','2015-08-12 09:00:00','MR','SHENGHAO','SHAO','Hana Yu','ACTV1',23,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810160612',0.00000,0.00000,NULL,'2015-08-10 16:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32075,'TO032075','C15BMT0813','LAAST','R03RY8A','DTBM1','XXXNA','2015-08-13 00:00:00','MS','Daisy','Chen','Helen He','ACTV1',6,2,0,0,0,0,0,0,17.50000,17.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810160941',0.00000,0.00000,'','2015-08-10 16:09:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32076,'TO032076','C15MEL0911','LARTT','Connie','SM4BB','MDMAP','2015-09-11 17:45:00','MR','XinFu','Huang','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810161323',0.00000,0.00000,'','2015-08-10 16:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32077,'TO032077','C15CNS0914','LARTT','Connie','CNS3L','CNSAP','2015-09-14 09:20:00','MR','XinFu','Huang','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810161552',0.00000,0.00000,'','2015-08-10 16:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32078,'AG032078','C15PS0813','LACTS','FN199757','DTPS1','SCITY','2015-08-13 07:00:00','Ms','ANNA','ZHANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810161611',0.00000,0.00000,'','2015-08-10 16:16:11',158.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32079,'TO032079','C15CNS0928','LAYOT','Cherry','CNS4L','CNSAP','2015-09-28 13:40:00','MS','SHENGZHUO','ZHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810161739',0.00000,0.00000,'','2015-08-10 16:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32080,'TO032080','C15CNS0815','LAYOT','30607','CNS3L','CNSAP','2015-08-15 09:20:00','MR','JIAHUI','ZHANG','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810162719',0.00000,0.00000,'','2015-08-10 16:27:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32081,'TO032081','C15CNS0814','LACET','KATHY','CNS3L','CNSAP','2015-08-14 09:10:00','MR','','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810162834',0.00000,0.00000,NULL,'2015-08-10 16:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32082,'TO032082','C15CNS0814','LACET','KATHY','CNS3L','CNSAP','2015-08-14 09:10:00','MR','JINYANG','YU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810162918',0.00000,0.00000,'','2015-08-10 16:29:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32083,'TO032083','C15OOL0907','LAABT','连接团#Lili','SOCN7','SCITY','2015-09-07 07:00:00','MS','LIZHEN','FENG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1080.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810163049',584.00000,27.03703,'','2015-08-10 16:30:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32084,'TO032084','C15CNS0910','LAABT','连接团#Lili','SOCN7','CNSAP','2015-09-10 15:25:00','MS','LIZHEN','FENG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1080.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810163049',1576.00000,72.96296,'','2015-08-10 16:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32085,'TO032085','C15ATT0813','LAGGO','FREDA','XCUST','XXXNA','2015-08-13 10:00:00','MS','','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810164932',0.00000,0.00000,NULL,'2015-08-10 16:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32086,'TO032086','C15SYD0811','LAGRA','maggie','DTSYD','SCITY','2015-08-11 08:30:00','MS','hsinhua','Lin','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810165859',0.00000,0.00000,'','2015-08-10 16:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32087,'TO032087','C15CNS0815','LCWOQ','连接团#T15080796946257','SMCN5','CNSAP','2015-08-15 09:10:00','MS','QIUQIN','XU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1305.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810170056',2140.20000,82.00000,'','2015-08-10 17:00:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32088,'TO032088','C15OOL0817','LAJVL','Jenny Dang','SG5BB','OOLAP','2015-08-18 08:30:00','MS','CHAOTING','XIE','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810170521',0.00000,0.00000,NULL,'2015-08-10 17:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32089,'TO032089','C15CNS0819','LAYOT','Angie','CNS3A','CNSAP','2015-08-19 09:10:00','MS','JING','GAO','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,748.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810171052',0.00000,0.00000,'','2015-08-10 17:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32090,'TO032090','C15BMT0903','LALOV','# 3461','DTBM1','SCITY','2015-09-03 08:00:00','MS','YuMeng','Xu','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810172618',0.00000,0.00000,'','2015-08-10 17:26:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32091,'TO032091','C15HAM0823','LABIG','DEMON','HTI4L','XXXNA','2015-08-23 13:40:00','MR','JIANJUN','WANG','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,749.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810173011',0.00000,0.00000,NULL,'2015-08-10 17:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32092,'TO032092','C15CNS0819','LAYOT','Angie','CNS3A','CNSAP','2015-08-19 09:10:00','MS','JING','GAO','Ivy Guo','CNCL2',0,0,0,0,1,0,0,0,748.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810173343',0.00000,0.00000,NULL,'2015-08-10 17:33:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32093,'TO032093','C15BMT0812','LASTO','050815','DTBM1','SHURS','2015-08-12 07:00:00','MS','','YU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810173724',0.00000,0.00000,'','2015-08-10 17:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32094,'TO032094','C15MEL0817','LCWOQ','连接团#T15080796946257','SMCN5','CNSAP','2015-08-17 23:20:00','MS','QIUQIN','XU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1305.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810170056',469.80000,18.00000,'','2015-08-10 17:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32095,'TO032095','C15CBR0814','LASTO','050815','DTCBR','SHURS','2015-08-14 07:15:00','MS','','YU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810173958',0.00000,0.00000,'','2015-08-10 17:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32096,'TO032096','C15AIR0820','LMHXP','#散拼团#Jean','OSL5P','SDMAP','2015-08-20 12:25:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',783.00000,73.17760,'','2015-08-10 17:45:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32097,'TO032097','C15MEL0918','LMJST','#散拼团#Jessica','MS5B4','MCITY','2015-09-21 07:15:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',420.00000,21.50538,'','2015-08-10 17:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32098,'TO032098','C15SYD0922','LMJST','#散拼团#Jessica','MS5B4','XXXNA','2015-09-22 00:00:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,1,1,1,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',160.00000,8.19252,'','2015-08-10 17:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32099,'TO032099','C15CBR0923','LMJST','#散拼团#Jessica','MS5B4','XXXNA','2015-09-21 00:00:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,1,1,1,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',160.00000,8.19252,'','2015-08-10 17:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32100,'TO032100','C15BMT0924','LMJST','#散拼团#Jessica','MS5B4','MCITY','2015-09-21 07:15:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,1,1,1,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',55.00000,2.81610,'','2015-08-10 17:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32101,'TO032101','C15MEL0925','LMJST','#散拼团#Jessica','MS5B4','XXXNA','2015-09-25 06:45:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',420.00000,21.50538,'','2015-08-10 17:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32102,'TO032102','C15HOT0921','LMJST','#散拼团#Jessica','MS5B4','MCITY','2015-09-21 07:15:00','MS','PING','XU','Ivy Guo','ACTV1',7,0,0,0,1,1,1,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174746',738.00000,37.78800,NULL,'2015-08-10 17:54:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32103,'TO032103','C15BNE0825','LMHXP','JEAN','OOL3L','OOLAP','2015-08-25 07:25:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810175536',0.00000,0.00000,'','2015-08-10 17:55:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32104,'TO032104','C15SYD0821','LMHXP','#散拼团#Jean','OSL5P','XXXNA','2015-08-21 08:15:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',60.00000,5.60750,'','2015-08-10 18:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32105,'TO032105','C15CBR0822','LMHXP','#散拼团#Jean','OSL5P','XXXNA','2015-08-22 07:45:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',60.00000,5.60750,'','2015-08-10 18:04:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32106,'TO032106','C15BMT0823','LMHXP','#散拼团#Jean','OSL5P','XXXNA','2015-08-23 07:45:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',30.00000,2.80370,'','2015-08-10 18:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32107,'TO032107','C15PS0824','LMHXP','#散拼团#Jean','OSL5P','SDMAP','2015-08-20 12:25:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',30.00000,2.80370,'','2015-08-10 18:05:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32108,'TO032108','C15BMT0820','LALOV','# 3463','DTBM1','XXXNA','2015-08-20 07:45:00','MR','XueZhe','Ji','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810182154',0.00000,0.00000,'','2015-08-10 18:21:54',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32109,'TO032109','C15SYD0821','LALOV','# 3463','DTSYD','XXXNA','2015-08-21 08:15:00','MR','XueZhe','Ji','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810182419',0.00000,0.00000,'','2015-08-10 18:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32110,'TO032110','C15ZTB0818XA','LAOZT','KATHY','XCUST','XXXNA','2015-08-18 11:00:00','MS','','JIN','Chris Bao','ACTV1',5,2,0,0,0,0,0,0,1242.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810184206',0.00000,0.00000,'','2015-08-10 18:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32111,'TO032111','C15ZTB0828X','LOOZT','Lindsey Huang','XCUST','XXXNA','2015-08-28 07:00:00','MR','','ZHOU','Chris Bao','ACTV1',6,1,0,0,0,0,0,0,183.14000,183.14000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810225528',0.00000,0.00000,'','2015-08-10 22:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32112,'AG032112','C15BMT0812','LADIX','ws20150811001','DTBM1','SCITY','2015-08-12 08:00:00','Mr','Tony','Yin','LADIX','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811101902',0.00000,0.00000,'','2015-08-11 10:19:02',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32113,'TO032113','C15ZTB0816','LAPRA','COACH BRISBANE 15-30 AUGUST','XCUST','HBAAP','2015-08-16 14:00:00','MR','','WEI','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,74.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811103507',0.00000,0.00000,NULL,'2015-08-11 10:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32114,'TO032114','C15CBR0812','LAHXQ','QIAN MIN','DTCBR','SCITY','2015-08-12 08:00:00','MR','YING','WU','Cheryl Foo','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811103601',0.00000,0.00000,'','2015-08-11 10:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32115,'TO032115','C15ATT0811','LAFSH','ROB','XCUST','XXXNA','2015-08-11 09:00:00','MR','LEO','','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811103925',0.00000,0.00000,NULL,'2015-08-11 10:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32116,'TO032116','C15CNS0923','LAACS','#4693','CNS3L','CNSAP','2015-09-23 10:30:00','MS','Xiaolan','Wang','Carrie Yuan','ACTV1',7,0,0,1,1,2,0,0,333.57000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811111514',0.00000,0.00000,'','2015-08-11 11:15:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32117,'TO032117','C15MEL0817','LAFIT','QIAN MIN','SM4BB','SCITY','2015-08-12 07:00:00','MR','YING','WU','Cheryl Foo','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811103601',0.00000,0.00000,'','2015-08-11 11:20:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32118,'TO032118','C15CBR0812','LAAGH','Anne','DTCBR','SHURS','2015-08-12 07:15:00','MS','HOLLY','LEUNG','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811113028',0.00000,0.00000,'','2015-08-11 11:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32119,'TO032119','C15PS0813','LAAGH','Anne','DTPS1','SHURS','2015-08-13 06:15:00','MS','','TAN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811113418',0.00000,0.00000,'','2015-08-11 11:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32120,'TO032120','C15CBR0812','LAAGH','Anne','DTCBR','SHURS','2015-08-12 07:15:00','MS','','TAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811114213',0.00000,0.00000,'','2015-08-11 11:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32121,'TO032121','C15BNE0816','LAYOT','Angie','OOL3L','OOLAP','2015-08-16 09:45:00','MR','YAOQUAN','LU','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811115058',0.00000,0.00000,'','2015-08-11 11:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32123,'TO032123','C15BNE1005','LCWOQ','#连接团#T15080736087870','SOCN6','OOLAP','2015-10-05 07:25:00','MS','WANG','JUE','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,1222.50000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811120153',1598.00000,32.67890,'','2015-08-11 12:01:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32124,'TO032124','C15MEL0817','LABLU','连接团#Linda','SMOC6','MDMAP','2015-08-18 07:35:00','MR','Jianbin','Shen','Helen He','ACTV1',2,1,0,0,0,0,1,0,1590.00000,1560.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121110',3081.00000,65.00000,'','2015-08-11 12:11:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32125,'TO032125','C15AIR0820','LMRDH','散拼团# INV - 18','OSL4P','SINAP','2015-08-20 00:00:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,416.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121148',592.00000,71.15384,'','2015-08-11 12:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32127,'TO032127','C15SYD0820','LMRDH','散拼团# INV - 18','OSL4P','SDMAP','2015-08-20 07:35:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,416.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121148',50.00000,6.00960,'','2015-08-11 12:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32128,'TO032128','C15CBR0821','LMRDH','散拼团# INV - 18','OSL4P','XXXNA','2015-08-21 07:45:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,416.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121148',60.00000,7.21155,'','2015-08-11 12:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32129,'TO032129','C15BMT0822','LMRDH','散拼团# INV - 18','OSL4P','XXXNA','2015-08-22 07:45:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,416.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121148',30.00000,3.60576,'','2015-08-11 12:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32130,'TO032130','C15AIR0823','LMRDH','散拼团# INV - 18','OSL4P','XXXNA','2015-08-23 08:30:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,416.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121148',100.00000,12.01920,'','2015-08-11 12:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32131,'TO032131','C15CNS1007','LCWOQ','#连接团#T15080736087870','SOCN6','CNSAP','2015-10-07 15:25:00','MS','WANG','JUE','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,1222.50000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811120153',3292.00000,67.32110,'','2015-08-11 12:16:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32132,'TO032132','C15CNS0823','LMRDH','INV - 18','CNS4L','CNSAP','2015-08-23 13:40:00','MS','MEI','YU','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,496.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811122650',0.00000,0.00000,'','2015-08-11 12:26:50',387.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32133,'TO032133','C15CBR0812','LATFT','joy','DTCBR','SHURS','2015-08-12 07:15:00','MS','shuling','chen','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811123447',0.00000,0.00000,'','2015-08-11 12:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32134,'TO032134','C15CNS0815','LATAR','Leah','CNS3L','CNSAP','2015-08-15 09:10:00','MR','FENG','ZHANG','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811124122',0.00000,0.00000,'','2015-08-11 12:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32135,'TO032135','C15SYD0930','LAACS','#4666','DTSYD','SCITY','2015-09-30 08:30:00','MS','Xiaolan','Xu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811124811',0.00000,0.00000,'','2015-08-11 12:48:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32136,'TO032136','C15BMT0812','LAJTT','4559','DTBM1','SCITY','2015-08-12 08:00:00','MR','','ma','Michelle Cen','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811125120',0.00000,0.00000,'','2015-08-11 12:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32137,'TO032137','C15BNE0820','LABLU','连接团#Linda','SMOC6','OOLAP','2015-08-20 08:10:00','MR','Jianbin','Shen','Helen He','ACTV1',2,1,0,0,0,0,1,0,1590.00000,1560.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121110',711.00000,15.00000,'','2015-08-11 12:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32138,'TO032138','C15CBR0813','LAYOT','29305','DTCBR','SCITY','2015-08-13 08:00:00','MS','LIZHEN','XU','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811125413',0.00000,0.00000,'','2015-08-11 12:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32139,'TO032139','C15CNS0821','LABLU','连接团#Linda','SMOC6','MDMAP','2015-08-21 20:00:00','MR','Jianbin','Shen','Helen He','ACTV1',2,1,0,0,0,0,1,0,1590.00000,1560.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811121110',948.00000,20.00000,'','2015-08-11 12:54:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32140,'AG032140','C15OOL0928','LALLT','50811004','SG5BB','SCITY','2015-09-28 07:00:00','Ms','HONGYUN','CHENG','LALLT','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811125656',0.00000,0.00000,'','2015-08-11 12:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32141,'TO032141','C15CBR0812','LAGWD','F11632','DTCBR','SCITY','2015-08-12 08:00:00','MR','XINGCAI','WEI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811130143',0.00000,0.00000,'','2015-08-11 13:01:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32142,'TO032142','C15MEL0817','LAYOT','29306','SM4BB','SCITY','2015-08-17 07:00:00','MS','Lin','Lin','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811130213',0.00000,0.00000,'','2015-08-11 13:02:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32143,'TO032143','C15CNS0813','LALOV','# 3468','CNS3L','CNSAP','2015-08-13 09:30:00','MS','YAN','YU','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,460.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811130929',0.00000,0.00000,'','2015-08-11 13:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32144,'TO032144','C15ZTB0815X','LAJTT','Julia','XCUST','SDMAP','2015-08-15 19:40:00','MS','QIUXIA','LI','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,228.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811131416',0.00000,0.00000,NULL,'2015-08-11 13:14:16',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32145,'TO032145','C15MEL1002','LALLT','50811005','SM4BB','SCITY','2015-10-02 07:00:00','MS','HONGYUN','CHENG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811131455',0.00000,0.00000,'','2015-08-11 13:14:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32146,'TO032146','C15CNS0818','LABJS','Xin Gu','CNS3L','CNSAP','2015-08-18 09:10:00','MR','jingwei','Bao','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811131658',0.00000,0.00000,'','2015-08-11 13:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32147,'TO032147','C15OOL0817','LAYOT','Leslie','SG4BA','SCHSW','2015-08-17 07:20:00','MR','CIHAN','CAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811133521',0.00000,0.00000,'','2015-08-11 13:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32148,'AG032148','C15BMT0815','LAFOT','FWM20150811BTM-2','DTBM1','SHURS','2015-08-15 07:15:00','Ms','SOPHIE','FENG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811135843',0.00000,0.00000,'','2015-08-11 13:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32149,'AG032149','C15BMT0815','LACTS','fn199761tb','DTBM1','SCITY','2015-08-15 08:00:00','Ms','guihua','chen','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811140729',0.00000,0.00000,'','2015-08-11 14:07:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32150,'TO032150','C15ZTB1123X','LMHXP','Q457','XCUST','SDMAP','2015-11-23 08:00:00','MR','ada','zhou','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,45.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811141316',0.00000,0.00000,'','2015-08-11 14:13:16',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32151,'TO032151','C15MEL0817','LAGGO','Freda','SM4BB','SCITY','2015-08-17 07:00:00','MR','Keiko','','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,269.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811142851',0.00000,0.00000,'','2015-08-11 14:28:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32152,'AG032152','C15PS0813','LADIX','WS20150806005','DTPS1','SCITY','2015-08-13 07:00:00','Ms','LEI','ZHU','LADIX','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811143457',0.00000,0.00000,'','2015-08-11 14:34:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32153,'TO032153','C15SH0906','LASKY','#5083','DTMD2','MCITY','2015-09-06 07:45:00','MR','Wing Sze','Tam','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811143818',0.00000,0.00000,'','2015-08-11 14:38:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32154,'TO032154','SHOP150807','FAFIT','WS20150808001','CNS4L','XXXNA','2015-08-08 00:00:00','MR','ANNIE','GUO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2076.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811144139',0.00000,0.00000,NULL,'2015-08-11 14:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32155,'TO032155','SHOP150809','FAFIT','WS20150809001','DTPS1','XXXNA','2015-08-09 00:00:00','MR','ZHAOCHANG','WANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811144351',0.00000,0.00000,NULL,'2015-08-11 14:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32156,'TO032156','SHOP150809','FAFIT','WS20150810001','XCUST','XXXNA','2015-08-10 00:00:00','MR','CAIJIN','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1960.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811144526',0.00000,0.00000,NULL,'2015-08-11 14:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32157,'TO032157','SHOP150809','FAFIT','WS20150810002','DTBM1','XXXNA','2015-08-10 00:00:00','MR','JUSTIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811144624',0.00000,0.00000,NULL,'2015-08-11 14:46:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32158,'TO032158','SHOP150809','FAFIT','WS20150810003','DETKT','XXXNA','2015-08-10 00:00:00','MR','RACHEL','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,991.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811144833',0.00000,0.00000,NULL,'2015-08-11 14:48:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32159,'TO032159','SHOP150809','FAFIT','WS20150810004','SM4BB','XXXNA','2015-08-10 00:00:00','MR','LI','GUO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,498.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811145403',0.00000,0.00000,NULL,'2015-08-11 14:54:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32160,'TO032160','SHOP150809','FAFIT','WS20150810005','DETKT','XXXNA','2015-08-10 00:00:00','MR','ZHANG','YI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1365.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811145601',0.00000,0.00000,NULL,'2015-08-11 14:56:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32161,'TO032161','C15PS0817','LAFIT','LIXIN代收MEL团费','DTPS1','SCITY','2015-08-17 07:00:00','MR','KAIJI','ZHONG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811145719',0.00000,0.00000,'','2015-08-11 14:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32162,'TO032162','C15BMT0819','LAGUT','2468','DTBM1','SCITY','2015-08-19 08:00:00','MR','','XUE','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811145917',0.00000,0.00000,'','2015-08-11 14:59:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32163,'TO032163','SHOP150809','FAFIT','WS20150810006','XCUST','XXXNA','2015-08-10 00:00:00','MR','UZZAMAN','RASHED','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811150023',0.00000,0.00000,NULL,'2015-08-11 15:00:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32164,'TO032164','C15BMT0818','LADIX','FOC VIVIAN QIN','DTBM1','SCITY','2015-08-18 08:00:00','MR','KAIJI','ZHONG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811150604',0.00000,0.00000,'','2015-08-11 15:06:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32165,'TO032165','C15SH0820','LADIX','团款PS0817 司机已经代收VIVIAN QIN','DTMD2','XXXNA','2015-08-20 08:30:00','MR','KAIJI','ZHONG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811151002',0.00000,0.00000,'','2015-08-11 15:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32166,'TO032166','C15PI0822','LADIX','FOC --VIVIAN QIN','DTMD1','MCITY','2015-08-22 09:15:00','MR','KAIJI','ZHONG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811151330',0.00000,0.00000,'','2015-08-11 15:13:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32167,'TO032167','C15CNS0823','LADIX','ws20150811002','CNS4L','CNSAP','2015-08-23 09:10:00','MR','peige','Jiang','Michelle Cen','ACTV1',1,0,0,0,0,1,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811151346',0.00000,0.00000,'','2015-08-11 15:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32168,'TO032168','C15MEL0817','LASKY','#5085','SM4BB','SHURS','2015-08-17 06:15:00','MS','JINGXUE','ZHU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811152050',0.00000,0.00000,'','2015-08-11 15:20:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32169,'TO032169','C15PS0812','LASKY','5087','DTPS1','SHURS','2015-08-12 06:15:00','MR','XX','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811152503',0.00000,0.00000,'','2015-08-11 15:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32170,'TO032170','C15BNE0830','LASKY','#5058','OOL3L','OOLAP','2015-08-30 17:55:00','MS','JINGXUE','ZHU','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811152602',0.00000,0.00000,'','2015-08-11 15:26:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32171,'TO032171','C15CBR0814','LASKY','5087','DTCBR','SHURS','2015-08-14 07:15:00','MR','X','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811152817',0.00000,0.00000,'','2015-08-11 15:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32172,'TO032172','C15ATT0813','LAAYT','A404','XCUST','XXXNA','2015-08-13 08:30:00','MR','JUN','BAI','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,112.00000,112.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811160723',0.00000,0.00000,NULL,'2015-08-11 16:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32173,'AG032173','C15OOL0817','LALLT','P743','SG5BB','SHURS','2015-08-17 06:15:00','Ms','HONGYUN','ZHANG','LALLT','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811161340',0.00000,0.00000,'','2015-08-11 16:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32174,'TO032174','C15SYD0812','LATGO','10371','DTSYD','SCITY','2015-08-12 08:30:00','MR','YUNLONG','HE','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811164546',0.00000,0.00000,'','2015-08-11 16:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32175,'TO032175','C15ATT0813','LADEL','Henry','XCUST','XXXNA','2015-08-13 08:00:00','MR','','Henry','Ivy Guo','ACTV1',13,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811164601',0.00000,0.00000,NULL,'2015-08-11 16:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32176,'TO032176','C15BMT0812','LAYPT','#GPK010073','DTBM1','SCITY','2015-08-12 08:00:00','MR','JIANSHENG','HUANG','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811164629',0.00000,0.00000,'','2015-08-11 16:46:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32177,'TO032177','C15ATT0814','LAJTT','Julia','XCUST','XXXNA','2015-08-14 10:00:00','MS','baoqi','lian','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811165116',0.00000,0.00000,NULL,'2015-08-11 16:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32178,'TO032178','C15OOL0824','LMODY','#连接团#ODY2508','MSGA7','OOLAP','2015-08-24 08:10:00','MS','QIAOMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,929.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811170217',1018.00000,45.48700,'','2015-08-11 17:02:17',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32179,'TO032179','C15HOT0828','LMODY','#连接团#ODY2508','MSGA7','OOLAP','2015-08-24 08:10:00','MS','QIAOMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1119.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811170217',1026.00000,45.84450,NULL,'2015-08-11 17:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32180,'TO032180','C15PS0829','LMODY','#连接团#ODY2508','MSGA7','OOLAP','2015-08-24 08:10:00','MS','QIAOMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1119.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811170217',34.00000,1.51920,'','2015-08-11 17:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32181,'TO032181','C15CBR0830','LMODY','#连接团#ODY2508','MSGA7','OOLAP','2015-08-24 08:10:00','MS','QIAOMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1119.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811170217',60.00000,2.68100,'','2015-08-11 17:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32182,'TO032182','C15SYD0831','LMODY','#连接团#ODY2508','MSGA7','XXXNA','2015-08-31 08:15:00','MS','QIAOMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1119.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811170217',100.00000,4.46830,'','2015-08-11 17:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32183,'TO032183','C15SYD0812','LAGRA','TK1DCT12AUG','DTSYD','SCITY','2015-08-12 08:30:00','MR','BAOJU','CAO','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811171750',0.00000,0.00000,'','2015-08-11 17:17:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32184,'TO032184','C15ATT0817','LOECT','Summer','XCUST','XXXNA','2015-08-17 09:00:00','MR','SIM','LAI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811172411',0.00000,0.00000,NULL,'2015-08-11 17:24:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32185,'TO032185','C15BMT0812','LAJTT','4560','DTBM1','SCITY','2015-08-12 08:00:00','MS','','YU','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811173123',0.00000,0.00000,'','2015-08-11 17:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32186,'AG032186','C15CBR0815','LAKVG','KA-15072402-FIT','DTCBR','SHURS','2015-08-15 07:15:00','Ms','Jane','LIN','LAKVG','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811173723',0.00000,0.00000,'','2015-08-11 17:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32187,'TO032187','C15OOL0815','LASKY','#12918','SG5BB','OHWAT','2015-08-16 00:00:00','MR','XIN','TIAN','Helen He','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811174052',0.00000,0.00000,NULL,'2015-08-11 17:40:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32188,'TO032188','C15BMT0828','LMEGH','172113','DTBM1','SDMAP','2015-08-28 07:30:00','MR','Mao','Zhou','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811174356',0.00000,0.00000,'','2015-08-11 17:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32189,'TO032189','C15CBR0829','LMEGH','172113','DTCBR','SCITY','2015-08-29 08:00:00','MR','Mao','Zhou','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811174542',0.00000,0.00000,'','2015-08-11 17:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32190,'TO032190','C15CNS0817','LADIX','WS20150811004','CNS4L','CNSAP','2015-08-17 09:10:00','MR','Que','Zhang','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,345.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811180424',0.00000,0.00000,'','2015-08-11 18:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32191,'TO032191','C15ZTB0819','LAAUT','Kathy','XCUST','XXXNA','2015-08-19 12:25:00','MS','jiawei','Yang','Helen He','ACTV1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811192802',0.00000,0.00000,'','2015-08-11 19:28:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32192,'TO032192','C15ZTB0816A','LAFIT','FROM FRANK','XCUST','XXXNA','2015-08-16 09:00:00','MR','FRANK','HE','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150811205455',0.00000,0.00000,NULL,'2015-08-11 20:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32193,'AG032193','C15PS0821','LADIX','ws20150812001','DTPS1','SCITY','2015-08-21 07:00:00','Mr','lingjin','Meng','LADIX','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812103231',0.00000,0.00000,'','2015-08-12 10:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32194,'TO032194','C15MEL0817','LADIX','WS20150812002','SM4BB','SCITY','2015-08-17 07:00:00','MS','Miyazaki','Marika','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812111815',0.00000,0.00000,'','2015-08-12 11:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32195,'AG032195','C15BMT0814','LAJSF','JE18607','DTBM1','SHURS','2015-08-14 07:15:00','Ms','HE','HE','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812113851',0.00000,0.00000,'','2015-08-12 11:38:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32196,'TO032196','C15CBR0815','LACTS','FOC--Vivien','DTCBR','SHURS','2015-08-15 07:15:00','MR','','LUO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812114118',0.00000,0.00000,'','2015-08-12 11:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32197,'AG032197','C15BMT0815','LATFT','Joy','DTBM1','SCITY','2015-08-15 08:00:00','Ms','KAMMY','MS','LATFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812120535',0.00000,0.00000,'','2015-08-12 12:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32198,'TO032198','C15CBR0813','LAGWS','67065','DTCBR','SCITY','2015-08-13 08:00:00','MS','','lu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812120812',0.00000,0.00000,NULL,'2015-08-12 12:08:12',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32199,'AG032199','C15BMT0816','LADIX','WS20150812003','DTBM1','SCITY','2015-08-16 08:00:00','Ms','Lei','Wang','LADIX','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812122307',0.00000,0.00000,'','2015-08-12 12:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32200,'TO032200','C15MEL0817','LCWOQ','连接团#T15080731445330','SMOC8','MDMAP','2015-08-18 07:35:00','MS','yishan','liu','Helen He','ACTV1',1,0,0,1,0,0,0,0,3050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812122320',915.00000,30.00000,'','2015-08-12 12:23:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32201,'TO032201','C15BNE0820','LCWOQ','连接团#T15080731445330','SMOC8','OOLAP','2015-08-20 08:10:00','MS','yishan','liu','Helen He','ACTV1',1,0,0,1,0,0,0,0,3050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812122320',610.00000,20.00000,'','2015-08-12 12:25:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32202,'TO032202','C15CNS0822','LCWOQ','连接团#T15080731445330','SMOC8','CNSAP','2015-08-22 15:25:00','MS','yishan','liu','Helen He','ACTV1',1,0,0,1,0,0,0,0,3050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812122320',1525.00000,50.00000,'','2015-08-12 12:26:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32203,'TO032203','C15AIR0820','LODGG','Digi-Go','XCUST','XXXNA','2015-08-20 12:35:00','MS','BINGMEI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,50.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812122935',0.00000,0.00000,'','2015-08-12 12:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32204,'TO032204','C15BMT0821','LODGG','Digi-Go','DTBM1','SCITY','2015-08-21 08:00:00','MS','BINGMEI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812123657',0.00000,0.00000,'','2015-08-12 12:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32205,'TO032205','C15PS0822','LODGG','Digi-Go','DTPS1','SCITY','2015-08-22 07:00:00','MS','BINGMEI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812124040',0.00000,0.00000,'','2015-08-12 12:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32206,'TO032206','C15CBR0817','LAGGO','Freda','DTCBR','SCITY','2015-08-17 08:00:00','MS','','CHEN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812124126',0.00000,0.00000,NULL,'2015-08-12 12:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32207,'TO032207','C15SYD0823','LODGG','Digi-Go','DTSYD','SCITY','2015-08-23 08:30:00','MS','BINGMEI','ZHANG','Michelle Cen','ACTV1',1,1,0,0,0,0,0,0,63.00000,63.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812124440',0.00000,0.00000,'','2015-08-12 12:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32208,'TO032208','C15ATT0816','LAGGO','Freda','XCUST','XXXNA','2015-08-16 10:00:00','MR','','FAN','Hana Yu','ACTV1',4,2,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812124705',0.00000,0.00000,NULL,'2015-08-12 12:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32209,'TO032209','C15OOL0831','LAPOP','Ella','SG5BB','SHURS','2015-08-31 06:15:00','MS','YINING','XU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812130457',0.00000,0.00000,NULL,'2015-08-12 13:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32210,'TO032210','C15CNS0820','LALDT','Millian CHAN','CNS3L','CNSAP','2015-08-20 13:30:00','MS','XIUYIN','LIANG','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812130654',0.00000,0.00000,'','2015-08-12 13:06:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32211,'AG032211','C15BMT0815','LAEWE','12082015','DTBM1','SCITY','2015-08-15 08:00:00','Mr','yuhua','xue','LAEWE','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812131446',0.00000,0.00000,'','2015-08-12 13:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32212,'TO032212','C15AIR0817','LSUNT','vivi','XCUST','SDMAP','2015-08-17 22:05:00','MR','yaozhang','huang','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812131721',0.00000,0.00000,'','2015-08-12 13:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32213,'TO032213','C15BMT0818','LSUNT','vivi','DTBM1','XXXNA','2015-08-18 07:45:00','MR','yaozhang','huang','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,9.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812131930',0.00000,0.00000,'','2015-08-12 13:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32214,'TO032214','C15ZTB0821','LNWWH','FROM FRANK','XCUST','XXXNA','2015-08-21 09:00:00','MR','MEIZHI','DU','Summer Xia','ACTV1',1,1,0,0,0,0,0,0,1363.00000,1363.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812131959',0.00000,0.00000,'','2015-08-12 13:19:59',0.00000,150.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32215,'TO032215','C15SYD0819','LSUNT','vivi','DTSYD','XXXNA','2015-08-19 08:15:00','MR','yaozhang','huang','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,32.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812132146',0.00000,0.00000,'','2015-08-12 13:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32216,'TO032216','C15CBR0813','LAPOP','Ella','DTCBR','SHURS','2015-08-13 07:15:00','MS','DEYING','KUANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812134206',0.00000,0.00000,'','2015-08-12 13:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32217,'AG032217','C15PS0813','LACTS','199773LT','DTPS1','SCITY','2015-08-13 07:00:00','Mr','ANDY','YIN','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812135444',0.00000,0.00000,'','2015-08-12 13:54:44',79.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32218,'AG032218','C15CBR0816','LACTS','fn199775tb','DTCBR','SHURS','2015-08-16 07:15:00','Ms','haimei','wu','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812144315',0.00000,0.00000,'','2015-08-12 14:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32219,'TO032219','C15PS0813','LAGUT','2470','DTPS1','SCHSW','2015-08-13 07:20:00','MS','','SHI','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812145331',0.00000,0.00000,'','2015-08-12 14:53:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32220,'TO032220','C15MEL0817','LMODY','#连接团#ODY2008','MSGB9','MCITY','2015-08-20 07:15:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',1.00000,0.07413,'','2015-08-12 15:02:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32221,'TO032221','C15HOT0820','LMODY','#连接团#ODY2008','MSGB9','MCITY','2015-08-20 07:45:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,1609.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',459.00000,34.02520,NULL,'2015-08-12 15:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32222,'TO032222','C15HOT0826','LMODY','#连接团#ODY2008','MSGB9','MCITY','2015-08-20 07:45:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,1609.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',459.00000,34.02520,NULL,'2015-08-12 15:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32223,'TO032223','C15PS0817','LAFLY','13178','DTPS1','SCITY','2015-08-17 07:00:00','MR','','LEE','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812151059',0.00000,0.00000,'','2015-08-12 15:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32224,'TO032224','C15SYD0821','LMODY','#连接团#ODY2008','MSGB9','XXXNA','2015-08-21 08:15:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,1609.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',40.00000,2.96516,'','2015-08-12 15:12:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32225,'TO032225','C15OOL0822','LMODY','#连接团#ODY2008','MSGB9','XXXNA','2015-08-22 00:00:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,1419.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',349.00000,25.87102,'','2015-08-12 15:12:39',190.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32226,'TO032226','C15CBR0827','LMODY','#连接团#ODY2008','MSGB9','MCITY','2015-08-20 07:45:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,1609.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',40.00000,2.96516,'','2015-08-12 15:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32227,'TO032227','C15MEL0828','LMODY','#连接团#ODY2008','MSGB9','MCITY','2015-08-28 06:40:00','MR','KE','ZHAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,1609.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812150205',1.00000,0.07413,NULL,'2015-08-12 15:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32228,'TO032228','C15MEL0821','LAYOT','Angie','SM4BB','SCITY','2015-08-21 07:00:00','MR','ZHIXIONG','RUAN','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,232.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812151841',0.00000,0.00000,'','2015-08-12 15:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32229,'TO032229','C15AIR0822','LOFTA','散拼团#46952','OSL3P','SDMAP','2015-08-22 16:35:00','MR','Saxing','Liu','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,490.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812153100',370.00000,75.51020,'','2015-08-12 15:31:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32230,'TO032230','C15CBR0823','LOFTA','散拼团#46952','OSL3P','XXXNA','2015-08-23 07:45:00','MR','Saxing','Liu','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,490.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812153100',40.00000,8.16327,'','2015-08-12 15:32:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32231,'TO032231','C15SYD0824','LOFTA','散拼团#46952','OSL3P','XXXNA','2015-08-24 08:15:00','MR','Saxing','Liu','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,490.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812153100',80.00000,16.32653,'','2015-08-12 15:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32232,'AG032232','C15BMT0813','LACTS','FN199781','DTBM1','SCITY','2015-08-13 08:00:00','Ms','XiaoQi','Li','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812161951',0.00000,0.00000,'','2015-08-12 16:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32233,'TO032233','C15CNS0821','LAAUT','Angie','CNS3L','CNSAP','2015-08-21 08:40:00','MS','WAN','ZHOU','Michelle Cen','ACTV1',3,1,0,0,2,0,0,0,355.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812162041',0.00000,0.00000,'','2015-08-12 16:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32234,'TO032234','C15AIR0820','LSUNT','#散拼团#universaltravel@internode.on.net','OSL3P','SDMAP','2015-08-20 22:05:00','MR','JIWEN','ZOU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812165511',960.00000,84.21050,'','2015-08-12 16:55:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32235,'AG032235','C15CBR0813','LAEGH','bo 1978','DTCBR','SCITY','2015-08-13 08:00:00','Ms','xiaoyan','wang','LAEGH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812170215',0.00000,0.00000,'','2015-08-12 17:02:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32236,'TO032236','C15BMT0821','LSUNT','#散拼团#universaltravel@internode.on.net','OSL3P','XXXNA','2015-08-21 00:00:00','MR','JIWEN','ZOU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812165511',40.00000,3.50880,'','2015-08-12 17:10:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32237,'TO032237','C15SYD0822','LSUNT','#散拼团#universaltravel@internode.on.net','OSL3P','XXXNA','2015-08-22 08:15:00','MR','JIWEN','ZOU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812165511',140.00000,12.28070,'','2015-08-12 17:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32238,'TO032238','C15OOL0907','LAGWS','66920','SG5BB','SCITY','2015-09-07 07:00:00','MS','','LI','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812171341',0.00000,0.00000,NULL,'2015-08-12 17:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32239,'TO032239','C15OOL0914','LCWOQ','T15080941903215','SG5BB','SCITY','2015-09-14 07:00:00','MR','KAI','CAI','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812172248',0.00000,0.00000,'','2015-08-12 17:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32240,'TO032240','C15SYD0813','LASKY','4864','DTSYD','SCITY','2015-08-13 08:30:00','MS','Shaoling','Wu','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812175548',0.00000,0.00000,'','2015-08-12 17:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32241,'TO032241','C15ZTB0818','LAFIT','FROM FRANK','XCUST','XXXNA','2015-08-18 09:00:00','MR','HAO','LI','Summer Xia','ACTV1',8,0,0,4,1,1,0,0,1888.13000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150812200432',0.00000,0.00000,'','2015-08-12 20:04:32',0.00000,280.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32242,'TO032242','C15PS0814','LAJTT','4556','DTPS1','SCITY','2015-08-14 07:00:00','MR','','NIAO','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813104324',0.00000,0.00000,'','2015-08-13 10:43:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32243,'TO032243','C15CBR0816','LACTS','Amy','DTCBR','SHURS','2015-08-16 07:15:00','MR','SKY','YIN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813105849',0.00000,0.00000,'','2015-08-13 10:58:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32244,'TO032244','C15CBR0816','LACTS','Amy','DTCBR','SHURS','2015-08-16 07:15:00','MR','HAN','YU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813110004',0.00000,0.00000,'','2015-08-13 11:00:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32245,'TO032245','C15ATT0818','LAGGO','Freda','XCUST','XXXNA','2015-08-18 10:00:00','MS','','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813110750',0.00000,0.00000,NULL,'2015-08-13 11:07:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32246,'TO032246','C15PS0815','LAFLY','13179','DTPS1','SCITY','2015-08-15 07:00:00','MS','','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813111529',0.00000,0.00000,'','2015-08-13 11:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32247,'TO032247','C15PS0930','LMODY','ODY0930','DTPS1','SCITY','2015-09-30 07:00:00','MS','RONG RONG','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813112245',0.00000,0.00000,'','2015-08-13 11:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32248,'TO032248','C15ATT0816','LASTO','160815','XCUST','XXXNA','2015-08-16 15:00:00','MS','YUERONG','YANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813112444',0.00000,0.00000,NULL,'2015-08-13 11:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32249,'TO032249','C15BNE0814','LACTS','199789JX','OOL3L','OOLAP','2015-08-14 08:25:00','MR','XUAN','LI','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,380.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813113350',0.00000,0.00000,'','2015-08-13 11:33:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32250,'TO032250','C15PS0816','LAACT','1229','DTPS1','SHURS','2015-08-16 06:15:00','MS','ANNIE','DENG','Michelle Cen','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813120354',0.00000,0.00000,'','2015-08-13 12:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32251,'TO032251','C15PS0814','LASKY','5100','DTPS1','SHURS','2015-08-14 06:15:00','MS','JING','QI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813120523',0.00000,0.00000,'','2015-08-13 12:05:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32252,'TO032252','C15HOT1001','LADIX','CS20150813001','XCUST','XXXNA','2015-10-01 14:00:00','MR','LEI','ZHAO','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,172.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813121258',0.00000,0.00000,NULL,'2015-08-13 12:12:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32253,'TO032253','C15OOL0822','LACTS','取消全损，199777','SG3AA','OOLAP','2015-08-23 08:10:00','MR','ZHENYUAN','SUN','Michelle Cen','ACTV1',5,0,0,0,0,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813123000',0.00000,0.00000,NULL,'2015-08-13 12:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32254,'TO032254','C15CNS0814','LAJVL','Jenny','CNS3L','CNSAP','2015-08-14 09:10:00','MS','DANDAN','HUANG','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,275.00000,235.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813123332',0.00000,0.00000,'','2015-08-13 12:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32255,'AG032255','C15BMT0924','LAOZH','ozd00038','DTBM1','SCITY','2015-09-24 08:00:00','Ms','shao ling','li','LAOZH','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813123644',0.00000,0.00000,'','2015-08-13 12:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32256,'AG032256','C15CBR0923','LAOZH','ozd00038','DTCBR','SCITY','2015-09-23 08:00:00','Ms','shao ling','li','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813123824',0.00000,0.00000,'','2015-08-13 12:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32257,'TO032257','C15HOT0929','LAFIT','Cheryl','XCUST','XXXNA','2015-09-29 14:00:00','MS','Cheryl','','Fina Yang','CNCL2',15,0,0,0,0,1,5,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813125404',0.00000,0.00000,NULL,'2015-08-13 12:54:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32258,'TO032258','C15BMT0814','LAYOY','T150197','DTBM1','SCITY','2015-08-14 08:00:00','MS','Xiaojin','Zhang','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813125432',0.00000,0.00000,'','2015-08-13 12:54:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32259,'TO032259','C15ATT0817','LAGGO','Freda','XCUST','XXXNA','2015-08-17 09:30:00','MR','','hao','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813130506',0.00000,0.00000,NULL,'2015-08-13 13:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32260,'TO032260','C15CNS0829','LASCL','#33347','CNS3A','CNSAP','2015-08-29 09:10:00','MR','haochun','dang','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,720.50000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813132153',0.00000,0.00000,'','2015-08-13 13:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32261,'TO032261','C15MEL0821','LASCL','#33347','SM4BB','SHURS','2015-08-21 06:15:00','MR','haochun','DANG','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813133409',0.00000,0.00000,'','2015-08-13 13:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32262,'TO032262','SHOP150803','FAFIT','CS20150803002','DETKT','XXXNA','2015-08-03 00:00:00','MR','CHO/ALBERT TAT KWONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-8.99000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813134409',0.00000,0.00000,NULL,'2015-08-13 13:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32263,'TO032263','C15OOL0907','LCWOQ','T15081315586277','ST5BB','SCITY','2015-09-07 07:00:00','MS','Xiaoyin','He','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,459.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813135436',0.00000,0.00000,'','2015-08-13 13:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32264,'TO032264','C15AIR0818','LMODY','Luna','XCUST','SDMAP','2015-08-18 07:30:00','MS','SARINA','xx','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813135547',0.00000,0.00000,'','2015-08-13 13:55:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32265,'TO032265','C15BMT0818','LMODY','Luna','DTBM1','SDMAP','2015-08-18 07:30:00','MS','SARINA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813135923',0.00000,0.00000,'','2015-08-13 13:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32266,'TO032266','C15SYD0819','LMODY','Luna','DTSYD','SCITY','2015-08-19 08:30:00','MS','SARINA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813140124',0.00000,0.00000,'','2015-08-13 14:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32267,'TO032267','SHOP150803','FAFIT','CS20150803004','DETKT','XXXNA','2015-08-03 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-103.95000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813140929',0.00000,0.00000,NULL,'2015-08-13 14:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32268,'TO032268','SHOP150803','FAFIT','CS20150803003','DETKT','XXXNA','2015-08-03 00:00:00','MR','CHO/PAUL','','Meng Zhao','',0,0,0,0,0,0,0,0,-2.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813141553',0.00000,0.00000,NULL,'2015-08-13 14:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32269,'TO032269','C15BMT0815','LAFLY','13181','DTBM1','SCITY','2015-08-15 08:00:00','MS','','HUANG','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813142600',0.00000,0.00000,'','2015-08-13 14:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32270,'AG032270','C15BMT0827','LASKW','IVAN','DTBM1','SCITY','2015-08-27 08:00:00','Mr','WEIJIE','SU','LASKW','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813143031',0.00000,0.00000,'','2015-08-13 14:30:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32271,'AG032271','C15CBR0828','LASKW','IVAN','DTCBR','SCITY','2015-08-28 08:00:00','Mr','WEIJIE','SU','LASKW','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813143149',0.00000,0.00000,'','2015-08-13 14:31:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32272,'AG032272','C15PS0831','LASKW','IVAN','DTPS1','SCITY','2015-08-31 07:00:00','Mr','WEIJIE','SU','LASKW',' ',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813143313',0.00000,0.00000,'','2015-08-13 14:33:13',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32273,'TO032273','C15CBR0814','LACFT','5509','DTCBR','SCITY','2015-08-14 08:00:00','MR','','MO','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813144044',0.00000,0.00000,'','2015-08-13 14:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32274,'AG032274','C15CBR0814','LAKVG','KA-15081401-FIT','DTCBR','SHURS','2015-08-14 07:15:00','Mr','Desen','LI','LAKVG','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813144115',0.00000,0.00000,'','2015-08-13 14:41:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32275,'TO032275','C15CNS0903','LALOV','# 7331PO','CNS3L','CNSAP','2015-09-03 20:00:00','MS','WENYAN','XU','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,318.34000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813144838',0.00000,0.00000,'','2015-08-13 14:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32276,'TO032276','C15CNS0908','LADIX','ws20150813001','CNS4L','CNSAP','2015-09-08 09:10:00','MR','Qi','Zhang','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813150316',0.00000,0.00000,'','2015-08-13 15:03:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32277,'AG032277','C15BMT1017','LAOZH','OZD00039','DTBM1','SCITY','2015-10-17 08:00:00','Ms','SHAO LING','LI','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813151317',0.00000,0.00000,'','2015-08-13 15:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32278,'AG032278','C15PS1018','LAOZH','ozd00039','DTPS1','SCITY','2015-10-18 07:00:00','Ms','shao ling','li','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813151437',0.00000,0.00000,'','2015-08-13 15:14:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32279,'TO032279','C15PS0814','LATGO','10374','DTPS1','SCITY','2015-08-14 07:00:00','MS','ZHEXI','TIAN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813152128',0.00000,0.00000,'','2015-08-13 15:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32280,'TO032280','C15BMT0816','LATGO','10375','DTBM1','SCITY','2015-08-16 08:00:00','MS','ZHEXI','TIAN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813152348',0.00000,0.00000,'','2015-08-13 15:23:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32281,'TO032281','C15BMT0818','LATES','A6775','DTBM1','SCITY','2015-08-18 08:00:00','MS','LILI','DENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813152825',0.00000,0.00000,'','2015-08-13 15:28:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32282,'TO032282','C15CBR0819','LATES','A6776','DTCBR','SCITY','2015-08-19 08:00:00','MS','LILI','DENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153021',0.00000,0.00000,'','2015-08-13 15:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32283,'TO032283','C15SYD0921','LMODY','140902','DTSYD','XXXNA','2015-09-21 08:15:00','MS','XIN CHEN','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153056',0.00000,0.00000,'','2015-08-13 15:30:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32284,'TO032284','C15BMT0922','LMODY','140902','DTBM1','XXXNA','2015-09-22 00:00:00','MS','XIN CHEN','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153217',0.00000,0.00000,'','2015-08-13 15:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32285,'TO032285','C15PS0820','LATES','A6777','DTPS1','SCITY','2015-08-20 07:00:00','MS','LILI','DENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153328',0.00000,0.00000,'','2015-08-13 15:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32286,'TO032286','C15PS0923','LMODY','140902','DTPS1','XXXNA','2015-09-23 06:45:00','MS','XIN CHEN','LI','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153345',0.00000,0.00000,'','2015-08-13 15:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32287,'TO032287','C15ATT0814','LAHXP','Terms','XCUST','XXXNA','2015-08-14 14:45:00','MS','','Joyce','Alisa Cao','ACTV1',1,1,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153439',0.00000,0.00000,NULL,'2015-08-13 15:34:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32288,'AG032288','C15PS0822','LAEWE','13082015','DTPS1','SCITY','2015-08-22 07:00:00','Mr','yiwei','su','LAEWE','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813153635',0.00000,0.00000,'','2015-08-13 15:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32289,'TO032289','C15MEL0814','LMHXP','#散拼团#JUDY','XCUST','MCITY','2015-08-17 07:15:00','MR','HONGLI','NIE','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813154240',60.00000,26.66667,'','2015-08-13 15:42:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32290,'TO032290','C15PS0818','LMHXP','#散拼团#JUDY','XCUST','XXXNA','2015-08-18 06:45:00','MS','HONGLI','NIE','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813154240',25.00000,11.11111,'','2015-08-13 15:43:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32291,'TO032291','C15CBR0819','LMHXP','#散拼团#JUDY','XCUST','XXXNA','2015-08-19 07:45:00','MS','HONGLI','NIE','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813154240',40.00000,17.77778,'','2015-08-13 15:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32292,'TO032292','C15SYD0820','LMHXP','#散拼团#JUDY','XCUST','MCITY','2015-08-17 07:00:00','MR','HONGLI','NIE','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813154240',40.00000,17.77777,'','2015-08-13 15:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32293,'TO032293','C15MEL0821','LMHXP','#散拼团#JUDY','XCUST','MCITY','2015-08-21 06:00:00','MR','HONGLI','NIE','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813154240',60.00000,26.66667,'','2015-08-13 15:46:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32294,'AG032294','C15PS0814','LACTS','fn199797tb','DTPS1','SCITY','2015-08-14 07:00:00','Ms','how sin rosemary','tam','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813155548',0.00000,0.00000,'','2015-08-13 15:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32295,'TO032295','C15OOL0824','LAACS','#4709','SG5BB','SCITY','2015-08-24 07:00:00','MS','SHAOPING','JIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813155656',0.00000,0.00000,'','2015-08-13 15:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32296,'TO032296','C15SYD1016','LAOZH','ozd00039','DTSYD','SCITY','2015-10-16 08:30:00','MR','ling li','shao','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813155707',0.00000,0.00000,'','2015-08-13 15:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32297,'AG032297','C15BMT0817','LACTS','fn199797tb','DTBM1','SCITY','2015-08-17 08:00:00','Ms','how sin rosemary','tam','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813155803',0.00000,0.00000,'','2015-08-13 15:58:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32298,'TO032298','C15OOL1003','LALLT','#连接团#Michelle','SOCN7','SHURS','2015-10-03 06:15:00','MR','CHEN','QUE','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1010.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813160534',604.00000,29.90090,'','2015-08-13 16:05:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32299,'TO032299','C15CBR0816','LAPOP','31590','DTCBR','SCITY','2015-08-16 08:00:00','MR','huiqin','Lin','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813160706',0.00000,0.00000,'','2015-08-13 16:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32300,'TO032300','C15CNS1006','LALLT','#连接团#Michelle','SOCN7','CNSAP','2015-10-06 16:00:00','MR','CHEN','QUE','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,1010.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813160534',1416.00000,70.09900,'','2015-08-13 16:11:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32301,'TO032301','C15BMT0814','LACTS','199796','DTBM1','SCITY','2015-08-14 08:00:00','MR','RAN','SUN','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813161912',0.00000,0.00000,'','2015-08-13 16:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32302,'TO032302','C15PS0815','LACTS','199796','DTPS1','SCITY','2015-08-15 07:00:00','MR','RAN','SUN','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813162124',0.00000,0.00000,'','2015-08-13 16:21:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32303,'TO032303','C15MEL0814','LALOV','# 7365po','XCUST','MCITY','2015-08-17 07:15:00','MR','CHANGYOU','SI','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813170642',0.00000,0.00000,'','2015-08-13 17:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32304,'TO032304','C15SYD0818','LALOV','# 7365po','DTSYD','XXXNA','2015-08-18 08:15:00','MR','YOUCHANG','SI','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813171140',0.00000,0.00000,'','2015-08-13 17:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32305,'TO032305','C15BMT0819','LALOV','# 7365po','DTBM1','XXXNA','2015-08-19 07:45:00','MR','长有','司','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813171411',0.00000,0.00000,'','2015-08-13 17:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32306,'TO032306','C15AIR0820','LALOV','# 7365po','XCUST','XXXNA','2015-08-20 07:30:00','MR','长有','司','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813171612',0.00000,0.00000,'','2015-08-13 17:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32307,'TO032307','C15PS0816','LANIC','Joyce','DTPS1','SCITY','2015-08-16 07:00:00','MS','PEIXIAO','TANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813171628',0.00000,0.00000,'','2015-08-13 17:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32308,'TO032308','SHOP150809','FAFIT','CS20150810001','DETKT','XXXNA','2015-08-10 00:00:00','MS','TINA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3710.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813172109',0.00000,0.00000,NULL,'2015-08-13 17:21:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32309,'AG032309','C15PS0816','LADIX','WS20150813002','DTPS1','SCITY','2015-08-16 07:00:00','Mr','MENGQING','HE','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813175107',0.00000,0.00000,'','2015-08-13 17:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32310,'TO032310','C15CBR0815','LAGGO','Freda','DTCBR','SCITY','2015-08-15 08:00:00','MS','','LI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813175523',0.00000,0.00000,'','2015-08-13 17:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32311,'TO032311','C15CNS0818','LAJOY','Jeff','CNS3A','CNSAP','2015-08-18 09:10:00','MS','xumin','ning','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,943.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813180223',0.00000,0.00000,'','2015-08-13 18:02:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32312,'TO032312','C15BMT0820','LALOV','# 3486','DTBM1','XXXNA','2015-08-20 07:45:00','MR','teng','Zhao','Michelle Cen','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813181038',0.00000,0.00000,NULL,'2015-08-13 18:10:38',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32313,'TO032313','C15BMT0820','LALOV','# 3486','DTBM1','XXXNA','2015-08-20 07:45:00','MR','teng','Zhao','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813181127',0.00000,0.00000,'','2015-08-13 18:11:27',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32314,'TO032314','C15SYD0821','LALOV','# 3486','DTSYD','XXXNA','2015-08-21 08:15:00','MR','teng','Zhao','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813181500',0.00000,0.00000,'','2015-08-13 18:15:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32315,'TO032315','C15BMT0814','LAGWS','67080','DTBM1','SCITY','2015-08-14 08:00:00','MR','jacky','','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150813193826',0.00000,0.00000,NULL,'2015-08-13 19:38:26',244.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32316,'TO032316','C15MEL0821','LAAST','XIN JIANG','SM4BB','SCITY','2015-08-21 07:00:00','MS','yichen','Guo','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814105218',0.00000,0.00000,'','2015-08-14 10:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32317,'TO032317','C15BMT0816','LALOV','3488','DTBM1','XXXNA','2015-08-16 07:45:00','MS','JIAYAN','DUAN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814111329',0.00000,0.00000,'','2015-08-14 11:13:29',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32318,'TO032318','C15SYD0817','LALOV','# 3488','DTSYD','XXXNA','2015-08-17 08:15:00','MS','JIAYAN','DUAN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814112041',0.00000,0.00000,'','2015-08-14 11:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32319,'TO032319','C15CNS0903','LAYOT','INV:30621','CNS3L','CNSAP','2015-09-03 10:30:00','MS','RONGFANG','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814114246',0.00000,0.00000,'','2015-08-14 11:42:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32320,'TO032320','C15CBR0817','LAPOP','ELLA','DTCBR','SHURS','2015-08-17 07:15:00','MS','XIN','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814120307',0.00000,0.00000,NULL,'2015-08-14 12:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32321,'TO032321','C15CNS0820','LATGO','KATHY','CNS4L','CNSAP','2015-08-20 09:10:00','MR','ZHENXI','TIAN','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814124055',0.00000,0.00000,'','2015-08-14 12:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32322,'TO032322','C15CNS1003','LAYOT','INV 93752','CNS4L','CNSAP','2015-10-03 12:15:00','MS','YUE','MA','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814125018',0.00000,0.00000,'','2015-08-14 12:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32323,'TO032323','C15BMT0817','LACTS','199804ar','DTBM1','SCITY','2015-08-17 08:00:00','MS','Lai wah','Chau','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814130248',0.00000,0.00000,'','2015-08-14 13:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32324,'TO032324','C15CBR0818','LACTS','199804ar','DTCBR','SCITY','2015-08-18 08:00:00','MS','Lai wah','Chau','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814130424',0.00000,0.00000,'','2015-08-14 13:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32325,'TO032325','C15PS0819','LACTS','199804ar','DTPS1','SCITY','2015-08-19 07:00:00','MS','Lai wah','Chau','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814130544',0.00000,0.00000,'','2015-08-14 13:05:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32326,'TO032326','C15CNS0820','LAFLY','JERRY','CNS3L','CNSAP','2015-08-20 09:20:00','MR','SHIBIN','RONG','Michelle Cen','ACTV1',4,0,0,0,2,0,0,0,515.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814134138',0.00000,0.00000,'','2015-08-14 13:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32327,'TO032327','C15OOL0815','LAJYT','00014083','SG4AB','OOLAP','2015-08-16 07:25:00','MS','XIUYING','HU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814135210',0.00000,0.00000,'','2015-08-14 13:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32328,'TO032328','C15BMT0817','LACTS','FN199765','DTBM1','SCITY','2015-08-17 08:00:00','MS','XIN','ZHOU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814150053',0.00000,0.00000,'','2015-08-14 15:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32329,'TO032329','C15CNS0822','LATGO','KATHY','CNS4L','CNSAP','2015-08-22 08:40:00','MS','linqian','yu','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814150055',0.00000,0.00000,'','2015-08-14 15:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32330,'TO032330','C15CBR0818','LACTS','FN199765','DTCBR','SCITY','2015-08-18 08:00:00','MS','XIN','ZHOU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814150207',0.00000,0.00000,'','2015-08-14 15:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32331,'TO032331','SHOP150811','FAFIT','WS20150811001','DTBM1','XXXNA','2015-08-11 00:00:00','MR','TONY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814153241',0.00000,0.00000,NULL,'2015-08-14 15:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32332,'TO032332','SHOP150811','FAFIT','WS20150811002','CNS4L','XXXNA','2015-08-11 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,925.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814153402',0.00000,0.00000,NULL,'2015-08-14 15:34:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32333,'TO032333','SHOP150811','FAFIT','WS20150811003','DETKT','XXXNA','2015-08-11 00:00:00','MR','CAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1485.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814153906',0.00000,0.00000,NULL,'2015-08-14 15:39:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32334,'TO032334','SHOP150811','FAFIT','WS20150811004','CNS4L','XXXNA','2015-08-11 00:00:00','MR','QUE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814154401',0.00000,0.00000,NULL,'2015-08-14 15:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32335,'AG032335','C15BMT0816','LAFOT','FWM20150814PST-2','DTBM1','SHURS','2015-08-16 07:15:00','Ms','秋香','杨','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814154622',0.00000,0.00000,'','2015-08-14 15:46:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32336,'AG032336','C15PS0818','LAFOT','FWM20150814BLM-2','DTPS1','SHURS','2015-08-18 06:15:00','Ms','秋香','杨','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814154753',0.00000,0.00000,'','2015-08-14 15:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32337,'TO032337','C15SYD0815','LAGRA','TK1DCT15AUG','DTSYD','SCITY','2015-08-15 08:30:00','MS','TING','ZHOU','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814161134',0.00000,0.00000,'','2015-08-14 16:11:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32338,'TO032338','C15SH0819','LACTS','FOC --Vivien','DTMD2','MCITY','2015-08-19 07:45:00','MR','','LUO','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814161207',0.00000,0.00000,'','2015-08-14 16:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32339,'TO032339','C15SYD0815','LAGRA','TK1DCT15AUG','DTSYD','SCITY','2015-08-15 08:30:00','MR','GUANGLI','ZHANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814161338',0.00000,0.00000,'','2015-08-14 16:13:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32340,'TO032340','C15CNS0819','LAOZT','0295808711','CNS4L','CNSAP','2015-08-19 09:10:00','MR','CE','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,402.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814165843',0.00000,0.00000,'','2015-08-14 16:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32341,'TO032341','C15CNS1003','LAACS','#4719','CNS3L','CNSAP','2015-10-03 09:10:00','MR','Jinzhan','Dong','Michelle Cen','ACTV1',6,2,0,0,0,2,1,0,315.00000,205.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814170221',0.00000,0.00000,'','2015-08-14 17:02:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32342,'TO032342','C15ATT0815','LAPDP','Vivien Lee','XCUST','XXXNA','2015-08-15 09:30:00','MS','XUEQING','TAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814170446',0.00000,0.00000,NULL,'2015-08-14 17:04:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32343,'TO032343','C15BMT0815','LAMST','Michelle','DTBM1','SCITY','2015-08-15 08:00:00','MR','MING TAK TOMMY','FOK','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814170801',0.00000,0.00000,'','2015-08-14 17:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32344,'TO032344','C15PS0815','LAGRA','TK1DPS15AUG','DTPS1','SCITY','2015-08-15 07:00:00','MR','ZHI FANG','ZHANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814171814',0.00000,0.00000,'','2015-08-14 17:18:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32345,'TO032345','C15PS0815','LAGRA','TK1DPS15AUG','DTPS1','SCITY','2015-08-15 07:00:00','MR','QIN','PAN','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814172139',0.00000,0.00000,'','2015-08-14 17:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32346,'TO032346','C15BMT0817','LALOV','# 3496','DTBM1','XXXNA','2015-08-17 00:00:00','MR','ZHI','WANG','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,10.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814172451',0.00000,0.00000,'','2015-08-14 17:24:51',106.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32347,'TO032347','C15SYD0818','LALOV','# 3496','DTSYD','XXXNA','2015-08-18 08:15:00','MR','ZHI','WANG','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814172924',0.00000,0.00000,'','2015-08-14 17:29:24',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32348,'TO032348','C15ATT0816','LACFT','31450','XCUST','XXXNA','2015-08-16 10:00:00','MS','','CHAN','Hana Yu','ACTV1',1,2,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814180344',0.00000,0.00000,NULL,'2015-08-14 18:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32349,'TO032349','C15MEL1002','LCWOQ','#连接团#T15081448244285','SMCN5','MDMAP','2015-10-03 09:30:00','MR','ZIQUN','LIU','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,1600.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814180753',892.00000,55.75000,'','2015-08-14 18:07:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32350,'TO032350','C15CNS1005','LCWOQ','#连接团#T15081448244285','SMCN5','CNSAP','2015-10-05 13:40:00','MR','ZIQUN','LIU','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,1600.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814180753',708.00000,44.25000,'','2015-08-14 18:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32351,'TO032351','C15BNE0913','LCWOQ','连接团#T15081180854815','SOCN5','OOLAP','2015-09-13 07:25:00','MR','YU','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1155.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814191806',693.00000,30.00000,'','2015-08-14 19:18:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32352,'TO032352','C15CNS0915','LCWOQ','连接团#T15081180854815','SOCN5','CNSAP','2015-09-15 20:20:00','MR','YU','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1155.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150814191806',1617.00000,70.00000,'','2015-08-14 19:18:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32353,'TO032353','C15MEL0821','LALDT','Millian CHAN','SM4BB','SCITY','2015-08-21 07:00:00','MS','LING','KONG','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815104000',0.00000,0.00000,'','2015-08-15 10:40:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32354,'AG032354','C15CBR0817','LAOZT','Jacky','DTCBR','SHURS','2015-08-17 07:15:00','Mr','RIO','ZHANG','LAOZT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815113357',0.00000,0.00000,NULL,'2015-08-15 11:33:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32355,'TO032355','C15MEL0824','LAFLY','JERRY','SM4BB','SCITY','2015-08-24 07:00:00','MR','PING','WANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815122634',0.00000,0.00000,'','2015-08-15 12:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32356,'TO032356','C15CBR0818','LACFT','5514','DTCBR','SCITY','2015-08-18 08:00:00','MS','','HU','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815122738',0.00000,0.00000,'','2015-08-15 12:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32357,'TO032357','C15CBR0818','LACFT','5515','DTCBR','SCITY','2015-08-18 08:00:00','MS','','WANG','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815122852',0.00000,0.00000,'','2015-08-15 12:28:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32358,'TO032358','C15MEL0821','LADIX','ws20150815001','SM4BB','SHURS','2015-08-21 06:15:00','MS','hongxia','xie','Alisa Cao','ACTV1',5,0,0,0,0,1,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815123959',0.00000,0.00000,'','2015-08-15 12:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32359,'TO032359','C15CNS0829','LAFLY','JERRY','CNS3L','CNSAP','2015-08-29 09:10:00','MR','PING','WANG','Michelle Cen','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815125829',0.00000,0.00000,'','2015-08-15 12:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32360,'TO032360','C15MEL0925','LAPOP','31598','SM3AB','MDMAP','2015-09-26 07:35:00','MS','yaying','Yang','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815130433',0.00000,0.00000,'','2015-08-15 13:04:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32361,'TO032361','C15CNS0818','LACET','Sally','CNS3A','CNSAP','2015-08-18 09:10:00','MS','yuanyuan','Yang','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,895.00000,875.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815132549',0.00000,0.00000,'','2015-08-15 13:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32362,'TO032362','C15BNE0817','LAYOT','#连接团#30626','SMOC8','OOLAP','2015-08-17 08:25:00','MS','QIAN','ZHAO','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1941.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815135815',1896.00000,32.56050,'','2015-08-15 13:58:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32363,'TO032363','C15CNS0819','LAYOT','#连接团#30626','SMOC8','CNSAP','2015-08-19 08:40:00','MS','QIAN','ZHAO','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1717.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815135815',2862.00000,49.14990,'','2015-08-15 13:59:22',672.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32364,'TO032364','C15MEL0821','LAYOT','#连接团#30626','SMOC8','MDMAP','2015-08-21 23:20:00','MS','QIAN','ZHAO','Michelle Cen','ACTV1',3,0,0,0,0,0,1,0,1941.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815135815',1065.00000,18.28950,'','2015-08-15 13:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32365,'AG032365','C15BMT0816','LAEGH','BO1995','DTBM1','SCITY','2015-08-16 08:00:00','Mr','Wei','Wu','LAEGH','ACTV1',3,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815140420',0.00000,0.00000,'','2015-08-15 14:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32366,'TO032366','C15MEL0821','LACET','SALLY','SM2AA','MDMAP','2015-08-22 07:35:00','MS','YUANYUAN','YANG','Ivy Guo','ACTV1',2,1,0,0,0,0,1,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815143241',0.00000,0.00000,'','2015-08-15 14:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32367,'AG032367','C15PS0816','LADIX','WS20150815002','DTPS1','SCITY','2015-08-16 07:00:00','Mr','Cody','Wang','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815144054',0.00000,0.00000,'','2015-08-15 14:40:54',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32368,'TO032368','C15ATT0815','LAWII','Jocelyn Wang','XCUST','XXXNA','2015-08-15 09:30:00','MR','','','Michelle Cen','ACTV1',2,3,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815152931',0.00000,0.00000,NULL,'2015-08-15 15:29:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32369,'TO032369','C15PS0926','LMODY','Tina Liu','DTPS1','SCITY','2015-08-26 07:00:00','MR','TONY','WANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815153650',0.00000,0.00000,'','2015-08-15 15:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32370,'TO032370','C15BNE0921','LALDT','Millian CHAN','OOL3L','OOLAP','2015-09-21 09:45:00','MR','ZONGYOU','FANG','Michelle Cen','ACTV1',5,0,0,1,2,0,0,0,346.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815160422',0.00000,0.00000,'','2015-08-15 16:04:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32371,'TO032371','C15ATT0817','LAFIT','FANK','XCUST','XXXNA','2015-08-17 09:30:00','MR','shi','lei','Michelle Cen','ACTV1',4,1,0,0,0,0,0,0,99.00000,78.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815161057',0.00000,0.00000,NULL,'2015-08-15 16:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32372,'TO032372','C15CNS1126','LAJTT','Julia MA','CNS3L','CNSAP','2015-11-26 10:55:00','MS','TIANXIONG','XIE','Michelle Cen','ACTV1',6,0,0,0,0,3,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150815171531',0.00000,0.00000,'','2015-08-15 17:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32373,'TO032373','C15ZTB1115X','LASTO','TONY','XCUST','SDMAP','2015-11-15 08:25:00','MR','TAOWEI','ZHU','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,211.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816104305',0.00000,0.00000,'','2015-08-16 10:43:05',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32374,'TO032374','C15ATT0817','LAWII','王珏','XCUST','XXXNA','2015-08-17 10:00:00','MR','Alvin','','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816133232',0.00000,0.00000,NULL,'2015-08-16 13:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32375,'TO032375','C15HOT0820','LAFIT','FROM HODY','XCUST','XXXNA','2015-08-20 14:00:00','MR','BEISIAN','CHEN','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816142725',0.00000,0.00000,NULL,'2015-08-16 14:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32376,'TO032376','C15CNS0819','LAGUT','连接团#Xuejun','SMOC7','CNSAP','2015-08-19 09:10:00','MS','Wei','Qi','Helen He','ACTV1',2,0,0,0,1,0,0,0,1712.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816154610',2828.28000,74.00000,'','2015-08-16 15:46:10',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32377,'TO032377','C15MEL0821','LAGUT','连接团#Xuejun','SMOC7','CNSAP','2015-08-21 23:20:00','MS','Wei','Qi','Helen He','ACTV1',2,0,0,0,1,0,0,0,1911.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816154610',611.52000,16.00000,'','2015-08-16 15:51:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32378,'TO032378','C15BNE0824','LAGUT','连接团#Xuejun','SMOC7','OOLAP','2015-08-24 08:10:00','MS','Wei','Qi','Helen He','ACTV1',2,0,0,0,1,0,0,0,1911.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816154610',382.20000,10.00000,'','2015-08-16 15:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32379,'TO032379','C15CBR0818','LAJTT','JERRY','DTCBR','SCITY','2015-08-18 08:00:00','MR','rong','zhou','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150816161342',0.00000,0.00000,'','2015-08-16 16:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32380,'AG032380','C15BMT0818','LACTS','FN199814','DTBM1','SCITY','2015-08-18 08:00:00','Ms','CHIN NGA','CHAN','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817094324',0.00000,0.00000,'','2015-08-17 09:43:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32381,'TO032381','C15MEL0821','LAFOT','LILY','SM3BA','SHURS','2015-08-21 06:15:00','MR','ZHIJIE','CHEN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,395.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817095234',0.00000,0.00000,'','2015-08-17 09:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32382,'TO032382','C15CBR0818','LAJTT','4564','DTCBR','SCITY','2015-08-18 08:00:00','MS','','CHEN','Chris Bao','ACTV1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817103010',0.00000,0.00000,'','2015-08-17 10:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32383,'TO032383','C15MEL0925','LABJS','Gillian','SM4BB','SCITY','2015-09-25 07:00:00','MS','xiaowen','liu','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,223.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817110328',0.00000,0.00000,'','2015-08-17 11:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32384,'TO032384','C15CBR0823','LAACT','1230','DTCBR','SCITY','2015-08-23 08:00:00','MS','PEIRONG','FENG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817111240',0.00000,0.00000,'','2015-08-17 11:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32385,'AG032385','C15CBR0820','LASTO','200815CBRMRWANG2PAX','DTCBR','SHURS','2015-08-20 07:15:00','Mr','PINGXIANG','WANG','LASTO','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817111902',0.00000,0.00000,'','2015-08-17 11:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32386,'TO032386','C15CNS0821','LATAR','Leah','CNS3L','CNSAP','2015-08-21 20:00:00','MR','JIANWEI','LIANG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,165.00000,155.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817112610',0.00000,0.00000,'','2015-08-17 11:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32387,'TO032387','C15CBR0821','LAEBI','Kevin','DTCBR','SHURS','2015-08-21 07:15:00','MS','LI FANG','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817114755',0.00000,0.00000,'','2015-08-17 11:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32388,'TO032388','C15MEL0824','LAPOP','31599','SM3BA','SHURS','2015-08-24 06:15:00','MR','zhaoyi','Wang','Michelle Cen','ACTV1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817122202',0.00000,0.00000,'','2015-08-17 12:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32389,'AG032389','C15PS0818','LAJSF','JE18631','DTPS1','SHURS','2015-08-18 06:15:00','Ms','HE','HE','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817122316',0.00000,0.00000,'','2015-08-17 12:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32390,'TO032390','C15BNE1108','LAYOT','#连接团#29327','SOCN5','OOLAP','2015-11-08 07:25:00','MS','Xiaomei','Ye','Michelle Cen','ACTV1',7,0,0,0,2,0,1,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817124940',2184.00000,30.58823,'','2015-08-17 12:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32391,'TO032391','C15PS0818','LAGGO','FREDA','DTPS1','SCITY','2015-08-18 07:00:00','MS','','QIN','Helen He','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817125638',0.00000,0.00000,'','2015-08-17 12:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32392,'TO032392','C15PS0819','LAFIT','GARDEN 17/AUG','DTPS1','SCITY','2015-08-19 07:00:00','MS','XIAOYIN','CAI','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817130123',0.00000,0.00000,NULL,'2015-08-17 13:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32393,'TO032393','C15PS0818','LADIX','ws20150817001','DTPS1','SCITY','2015-08-18 07:00:00','MS','Sophia','JIN','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817130642',0.00000,0.00000,'','2015-08-17 13:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32394,'TO032394','C15BMT0824','LAFLY','13186','DTBM1','SCITY','2015-08-24 08:00:00','MR','','RONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817130923',0.00000,0.00000,'','2015-08-17 13:09:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32395,'TO032395','C15ATT0830','LCWOQ','A15081725652193','XCUST','XXXNA','2015-08-30 20:35:00','MR','MENG','YUAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817131950',0.00000,0.00000,NULL,'2015-08-17 13:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32396,'TO032396','C15AIR0822','LSUNT','JOHN','XCUST','SDMAP','2015-08-22 14:05:00','MR','XIAODONG','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817133053',0.00000,0.00000,'','2015-08-17 13:30:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32398,'TO032398','C15CNS1110','LAYOT','#连接团#29327','SOCN5','CNSAP','2015-11-10 15:35:00','MS','Xiaomei','Ye','Michelle Cen','ACTV1',7,0,0,0,2,0,1,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817124940',4956.00000,69.41176,'','2015-08-17 13:32:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32399,'TO032399','C15BMT0823','LSUNT','JOHN','DTBM1','XXXNA','2015-08-23 07:45:00','MR','XIAODONG','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817133505',0.00000,0.00000,'','2015-08-17 13:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32400,'TO032400','C15CBR0824','LSUNT','JOHN','DTCBR','XXXNA','2015-08-24 07:45:00','MR','XIAODONG','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817133703',0.00000,0.00000,NULL,'2015-08-17 13:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32401,'TO032401','C15SYD0825','LSUNT','JOHN','DTSYD','XXXNA','2015-08-25 08:15:00','MR','XIAODONG','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817134119',0.00000,0.00000,'','2015-08-17 13:41:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32402,'TO032402','C15CNS0819','LABJS','Xin Gu','CNS3L','CNSAP','2015-08-19 09:10:00','MR','Li','Peng','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817140055',0.00000,0.00000,NULL,'2015-08-17 14:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32403,'TO032403','C15BMT0829','LMODY','LUNA LI','DTBM1','SCITY','2015-08-29 08:00:00','MS','LAN','FANG','Michelle Cen','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817143546',0.00000,0.00000,'','2015-08-17 14:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32404,'TO032404','C15CBR0818','LACTS','199623','DTCBR','SCITY','2015-08-18 08:00:00','MR','XUANAN','ZHU','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817145842',0.00000,0.00000,'','2015-08-17 14:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32405,'TO032405','C15ATT0818','LALLT','Jessica','XCUST','XXXNA','2015-08-18 18:00:00','MR','CHANG','SHENG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817152358',0.00000,0.00000,NULL,'2015-08-17 15:23:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32406,'TO032406','C15PS0818','LAFIT','FIT BILL FRANK(老丁)','DTPS1','SHURS','2015-08-18 06:15:00','MS','JIE','SHEN','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817152753',0.00000,0.00000,'','2015-08-17 15:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32407,'TO032407','C15BNE0818','LAJTT','Julia','OOL3L','OOLAP','2015-08-18 08:30:00','MS','PEIZHI','LI','Hana Yu','ACTV1',1,1,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817154022',0.00000,0.00000,'','2015-08-17 15:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32408,'TO032408','SHOP150811','FAFIT','CS20150812001','DETKT','XXXNA','2015-08-12 00:00:00','MR','LIN','LIU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1590.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817155303',0.00000,0.00000,NULL,'2015-08-17 15:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32409,'TO032409','C15HAM0819','LAJVL','Jenny Dang','HTI4L','XXXNA','2015-08-19 10:00:00','MR','CHUN PANG','CHAN','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,599.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817155353',0.00000,0.00000,NULL,'2015-08-17 15:53:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32410,'TO032410','SHOP150811','FAFIT','CS20150812002','DETKT','XXXNA','2015-08-12 00:00:00','MR','Xing Bang Australia Pty Ltd','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2880.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817155412',0.00000,0.00000,NULL,'2015-08-17 15:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32411,'TO032411','SHOP150811','FAFIT','WS20150812001','DTPS1','XXXNA','2015-08-12 00:00:00','MR','MENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817155719',0.00000,0.00000,NULL,'2015-08-17 15:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32412,'TO032412','SHOP150811','FAFIT','WS20150812002','SM4BB','XXXNA','2015-08-12 00:00:00','MR','MARIKA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,747.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817155908',0.00000,0.00000,NULL,'2015-08-17 15:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32413,'TO032413','SHOP150811','FAFIT','WS20150812003','DTBM1','XXXNA','2015-08-12 00:00:00','MR','WANG','LEI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160024',0.00000,0.00000,NULL,'2015-08-17 16:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32414,'TO032414','SHOP150811','FAFIT','WS20150812004','XCUST','XXXNA','2015-08-12 00:00:00','MR','WU','NA','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160157',0.00000,0.00000,NULL,'2015-08-17 16:01:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32415,'TO032415','SHOP150811','FAFIT','WS20150812005','XCUST','XXXNA','2015-08-12 00:00:00','MR','Stephanie','TONG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160341',0.00000,0.00000,NULL,'2015-08-17 16:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32416,'TO032416','SHOP150813','FAFIT','CS20150813001','XCUST','XXXNA','2015-08-13 00:00:00','MR','lei','zhao','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,505.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160556',0.00000,0.00000,NULL,'2015-08-17 16:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32417,'TO032417','C15SYD0820','LMODY','#散拼团#Kalen','OSL2P','SDMAP','2015-08-20 07:30:00','MR','XIAOWU','LIAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160633',80.00000,10.66670,'','2015-08-17 16:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32418,'TO032418','SHOP150813','FAFIT','WS20150813001','CNS4L','XXXNA','2015-08-13 00:00:00','MR','ZHANG','QI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2160.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160809',0.00000,0.00000,NULL,'2015-08-17 16:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32419,'TO032419','SHOP150813','FAFIT','WS20150813002','DTPS1','XXXNA','2015-08-13 00:00:00','MR','HE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160940',0.00000,0.00000,NULL,'2015-08-17 16:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32420,'TO032420','C15CBR0818','LAALT','#2132','DTCBR','SHURS','2015-08-18 07:15:00','MS','SNOW','','Michelle Cen','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160950',0.00000,0.00000,'','2015-08-17 16:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32421,'TO032421','C15AIR0820','LMODY','#散拼团#Kalen','OSL2P','SDMAP','2015-08-20 00:00:00','MR','XIAOWU','LIAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160633',635.00000,84.66670,'','2015-08-17 16:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32422,'TO032422','C15PS0821','LMODY','#散拼团#Kalen','OSL2P','XXXNA','2015-08-21 00:00:00','MR','XIAOWU','LIAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817160633',35.00000,4.66670,'','2015-08-17 16:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32423,'TO032423','C15BMT0818','LANAP','NAPT-AY6939','DTBM1','SCITY','2015-08-18 08:00:00','MS','hsin tzu','YU','Michelle Cen','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817163021',0.00000,0.00000,'','2015-08-17 16:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32424,'TO032424','C15NZ0824','LAFIT','GAO XIUZHEN','XCUST','XXXNA','2015-08-24 14:50:00','MS','XIAO YING','CAI','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,2182.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817163746',0.00000,0.00000,'','2015-08-17 16:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32425,'TO032425','C15CBR0819','LAFSH','Johnson','DTCBR','SCITY','2015-08-19 08:00:00','MR','huili','guo','Michelle Cen','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817164138',0.00000,0.00000,'','2015-08-17 16:41:38',112.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32426,'TO032426','C15CNS0823','LATGO','KATHY LI','CNS3L','CNSAP','2015-08-23 09:10:00','MS','mao','yu','Michelle Cen','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817165136',0.00000,0.00000,'','2015-08-17 16:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32427,'TO032427','SHOP150809','FAFIT','WS20150810007','XCUST','XXXNA','2015-08-10 00:00:00','MR','Ferdausi Misti','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817165157',0.00000,0.00000,NULL,'2015-08-17 16:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32428,'TO032428','C15ZTB0826X','LMODY','(#141010)','XCUST','SDMAP','2015-08-26 17:40:00','MS','YING','ZENG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,161.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817165627',0.00000,0.00000,'','2015-08-17 16:56:27',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32429,'TO032429','C15BMT0818','LAFSH','ROB','DTBM1','SCITY','2015-08-18 08:00:00','MR','ZIXUAN','JIAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817170017',0.00000,0.00000,'','2015-08-17 17:00:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32430,'AG032430','C15BMT0819','LATES','TN50177','DTBM1','SCITY','2015-08-19 08:00:00','Ms','LI','ZHANG','LATES','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817171013',0.00000,0.00000,'','2015-08-17 17:10:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32431,'AG032431','C15CBR0822','LATES','TN50178','DTCBR','SCITY','2015-08-22 08:00:00','Mr','JIAN HUA','GAO','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817172831',0.00000,0.00000,'','2015-08-17 17:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32432,'AG032432','C15BMT0823','LATES','TN50179','DTBM1','SCITY','2015-08-23 08:00:00','Mr','JIANHUA','GUO','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817173352',0.00000,0.00000,'','2015-08-17 17:33:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32433,'TO032433','C15CNS0827','LOAUH','AHC004315-0827','CNS3A','CNSAP','2015-08-27 09:25:00','MR','JIAN','QIAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817174412',0.00000,0.00000,'','2015-08-17 17:44:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32434,'TO032434','C15AIR0829','LOAUH','散拼团#AHC004315-0827','OSL4P','SDMAP','2015-08-29 20:00:00','MR','JIAN','QIAO','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817175251',795.60000,78.00000,'','2015-08-17 17:52:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32435,'TO032435','C15CBR0830','LOAUH','散拼团#AHC004315-0827','OSL4P','SDMAP','2015-08-30 07:45:00','MR','JIAN','QIAO','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,500.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817175251',81.60000,8.00000,'','2015-08-17 17:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32436,'TO032436','C15SYD0831','LOAUH','散拼团#AHC004315-0827','OSL4P','XXXNA','2015-08-31 08:15:00','MR','JIAN','QIAO','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,500.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817175251',71.40000,7.00000,'','2015-08-17 17:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32437,'TO032437','C15PS0901','LOAUH','散拼团#AHC004315-0827','OSL4P','SDMAP','2015-09-01 06:45:00','MR','JIAN','QIAO','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,500.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817175251',71.40000,7.00000,'','2015-08-17 17:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32438,'TO032438','C15CNS0831','LAYOT','93770','CNS3L','CNSAP','2015-08-31 10:30:00','MR','GUOYONG','XUE','Michelle Cen','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817180048',0.00000,0.00000,'','2015-08-17 18:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32439,'TO032439','C15MEL0928','LAACS','4749','SM4BB','SCITY','2015-09-28 07:00:00','MR','Xiaolan','Wang','Ivy Guo','ACTV1',8,0,0,0,1,3,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817181616',0.00000,0.00000,'','2015-08-17 18:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32440,'TO032440','C15ATT0913','LCWOQ','A15081648143767','XCUST','XXXNA','2015-09-13 13:00:00','MR','Yikun','Wang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817190943',0.00000,0.00000,'','2015-08-17 19:09:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32441,'TO032441','C15PS0819','LAFIT','Frank Sun(VAN)','DTPS1','SHURS','2015-08-19 06:15:00','MR','LINFENG','CHEN','Rachel Tian','ACTV1',2,2,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817211443',20.00000,16.66666,'','2015-08-17 21:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32442,'TO032442','C15CBR0820','LAFIT','Frank Sun(VAN)','DTCBR','SHURS','2015-08-20 07:15:00','MR','LINFENG','CHEN','Rachel Tian','ACTV1',2,2,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817211443',80.00000,66.66667,'','2015-08-17 21:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32443,'TO032443','C15BMT0821','LAFIT','Frank Sun(VAN)','DTBM1','SHURS','2015-08-21 07:15:00','MR','LINFENG','CHEN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150817211443',20.00000,16.66667,NULL,'2015-08-17 21:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32444,'TO032444','C15ATT0818','LADEL','HENRY','XCUST','XXXNA','2015-08-18 12:45:00','MR','Aimin','GUAN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818101005',0.00000,0.00000,NULL,'2015-08-18 10:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32445,'TO032445','SHOP150723','FAFIT','WS20150724003','CNS3A','CNSAP','2015-07-23 00:00:00','MR','CAI','PIN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1063.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818102252',0.00000,0.00000,NULL,'2015-08-18 10:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32446,'TO032446','C15HOT0819','LAFIT','bill to Nick','XCUST','XXXNA','2015-08-19 14:00:00','MR','jianjun','ZHAO','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818110617',0.00000,0.00000,NULL,'2015-08-18 11:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32447,'TO032447','C15CNS0928','LAFIT','FIT FRANK SUN','CNS4L','CNSAP','2015-09-28 09:20:00','MS','BEIYI','YAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818112157',0.00000,0.00000,'','2015-08-18 11:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32448,'TO032448','C15MEL0925','LAFIT','FIT FRANK SUN','SM4BB','MDMAP','2015-09-26 07:35:00','MS','BEIYI','YAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818113726',0.00000,0.00000,'','2015-08-18 11:37:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32449,'TO032449','SHOP150817','FAFIT','CS20150818002','DETKT','XXXNA','2015-08-18 00:00:00','MR','ROGER','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,439.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818123027',0.00000,0.00000,NULL,'2015-08-18 12:30:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32450,'TO032450','C15MEL0824','LADIX','CS20150818001','SM3AA','MDMAP','2015-08-25 07:35:00','MR','GONGHUAI','YAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818124050',0.00000,0.00000,'','2015-08-18 12:40:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32451,'TO032451','C15MEL0824','LABIG','DEMON','SM4BB','MDMAP','2015-08-24 19:00:00','MS','HUA','YU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818125521',0.00000,0.00000,'','2015-08-18 12:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32452,'TO032452','C15MEL0824','LAJYT','014090','SM4BB','SCITY','2015-08-24 07:00:00','MR','','zhong','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818125710',0.00000,0.00000,'','2015-08-18 12:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32453,'TO032453','C15CBR0831','LABIG','DEMON','DTCBR','SHURS','2015-08-31 07:00:00','MS','HUA','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818125812',0.00000,0.00000,'','2015-08-18 12:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32454,'AG032454','C15CBR0829','LATFT','Jacky','DTCBR','SHURS','2015-08-29 07:15:00','Mr','ESTHER','MS','LATFT','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818125844',0.00000,0.00000,'','2015-08-18 12:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32455,'TO032455','C15CNS0819','LAACS','4751','CNS4L','CNSAP','2015-08-19 09:10:00','MS','Hui','Li','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818130209',0.00000,0.00000,'','2015-08-18 13:02:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32456,'TO032456','C15ZTB0815A','LAFIT','ANDY现收transfer 费用','XCUST','XXXNA','2015-08-15 18:00:00','MR','','','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818131550',0.00000,0.00000,NULL,'2015-08-18 13:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32457,'TO032457','C15CBR0820','LAGWS','67032','DTCBR','SCITY','2015-08-20 08:00:00','MR','','GAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818134148',0.00000,0.00000,NULL,'2015-08-18 13:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32458,'TO032458','C15BMT0826','LALOV','# 3508','DTBM1','XXXNA','2015-08-26 00:00:00','MS','LAN','OU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818134922',0.00000,0.00000,'','2015-08-18 13:49:22',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32459,'TO032459','C15CBR0827','LALOV','# 3508','DTCBR','XXXNA','2015-08-27 00:00:00','MS','LAN','OU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818135139',0.00000,0.00000,'','2015-08-18 13:51:39',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32460,'TO032460','C15CBR0819','LAOZT','Kathy','DTCBR','SHURS','2015-08-19 07:15:00','MR','YANG','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818135811',0.00000,0.00000,'','2015-08-18 13:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32461,'TO032461','C15HOT0821','LABWM','BILL TO CHERYL','XCUST','XXXNA','2015-08-21 14:00:00','MR','JUE','HOU','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,315.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818135916',0.00000,0.00000,NULL,'2015-08-18 13:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32462,'TO032462','C15SYD0828','LALOV','# 3508','DTSYD','XXXNA','2015-08-28 00:00:00','MS','LAN','OU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818140435',0.00000,0.00000,'','2015-08-18 14:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32463,'TO032463','SHOP150813','FAFIT','WS20150814001','DETKT','XXXNA','2015-08-14 00:00:00','MR','JIAQI','LIU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1406.58000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818140527',0.00000,0.00000,NULL,'2015-08-18 14:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32464,'TO032464','C15OOL0824','LAJYT','14094','SG5BB','SHURS','2015-08-24 06:15:00','MR','','JIN','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818141213',0.00000,0.00000,'','2015-08-18 14:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32465,'TO032465','C15CNS0823','LACTS','F/199841 xy','CNS3A','CNSAP','2015-08-23 09:10:00','MR','Zhao Ju','Zeng','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,943.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818141954',0.00000,0.00000,'','2015-08-18 14:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32466,'TO032466','C15BMT0819','LAJTT','4566','DTBM1','SCITY','2015-08-19 08:00:00','MR','','WOO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818142419',0.00000,0.00000,'','2015-08-18 14:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32467,'AG032467','C15CBR0826','LADIX','ws20150818001','DTCBR','SHURS','2015-08-26 07:15:00','Ms','sanrong','Ni','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818144248',0.00000,0.00000,'','2015-08-18 14:42:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32468,'TO032468','SHOP150813','FAFIT','WS20150814002','XCUST','XXXNA','2015-08-14 00:00:00','MR','TIVEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2960.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818155358',0.00000,0.00000,NULL,'2015-08-18 15:53:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32469,'TO032469','SHOP150815','FAFIT','WS20150815001','SM4BB','XXXNA','2015-08-15 00:00:00','MR','Katrina','L','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1450.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818155600',0.00000,0.00000,NULL,'2015-08-18 15:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32470,'TO032470','SHOP150815','FAFIT','WS20150815002','DTPS1','XXXNA','2015-08-15 00:00:00','MR','CODY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818155733',0.00000,0.00000,NULL,'2015-08-18 15:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32471,'TO032471','SHOP150817','FAFIT','WS20150817001','DTPS1','XXXNA','2015-08-17 00:00:00','MR','JIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818155923',0.00000,0.00000,NULL,'2015-08-18 15:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32472,'TO032472','C15CNS0820','LATES','Raden Meng','CNS4L','CNSAP','2015-08-20 09:10:00','MR','SHIJUN','NIE','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,672.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818160525',0.00000,0.00000,'','2015-08-18 16:05:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32473,'TO032473','C15BNE1003','LAJTT','Julia','OOL4L','OOLAP','2015-10-03 10:35:00','MS','YUCHEN','WANG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,475.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818161611',0.00000,0.00000,'','2015-08-18 16:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32474,'TO032474','C15CNS1006','LAJTT','Julia','CNS3L','CNSAP','2015-10-06 08:40:00','MS','YUCHEN','WANG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818161904',0.00000,0.00000,'','2015-08-18 16:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32475,'TO032475','C15ZTB0823','LAYOT','Allen','XCUST','XXXNA','2015-08-23 16:35:00','MR','JUN','CHEN','Alisa Cao','ACTV1',5,3,0,0,0,0,0,0,522.87500,522.87500,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818170353',0.00000,0.00000,'','2015-08-18 17:03:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32476,'AG032476','C15PS0822','LAOZH','ozk0172','DTPS1','SCHSW','2015-08-22 07:20:00','Mr','jifeng','luo','LAOZH','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818170507',0.00000,0.00000,'','2015-08-18 17:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32477,'TO032477','C15BMT0825','LACTS','199850ar','DTBM1','SCITY','2015-08-25 08:00:00','MR','Vince','Chan','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818171155',0.00000,0.00000,'','2015-08-18 17:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32478,'AG032478','C15PS0821','LADIX','ws20150818002','DTPS1','SCITY','2015-08-21 07:00:00','Ms','Wai Han','Yip','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818171849',0.00000,0.00000,'','2015-08-18 17:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32479,'TO032479','C15BMT0831','LAGUT','2475','DTBM1','SCITY','2015-08-31 08:00:00','MS','WEI','QI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818172433',0.00000,0.00000,'','2015-08-18 17:24:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32480,'TO032480','C15CBR0827','LAGUT','2475','DTCBR','SCITY','2015-08-27 08:00:00','MS','WEI','QI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818172645',0.00000,0.00000,'','2015-08-18 17:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32481,'TO032481','C15BMT0930','LALOV','# 3511','DTBM1','XXXNA','2015-09-30 07:40:00','MR','RONGTAO','XI','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818172713',0.00000,0.00000,'','2015-08-18 17:27:13',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32482,'TO032482','C15SYD1001','LALOV','# 3511','DTSYD','XXXNA','2015-10-01 00:00:00','MR','RONGTAO','XI','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818172722',0.00000,0.00000,'','2015-08-18 17:27:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32483,'TO032483','C15MEL0928','LCWOQ','#连接团#T15081387189542','SMOC8','MDMAP','2015-09-29 07:35:00','MS','FANG','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818175526',3000.00000,58.82350,'','2015-08-18 17:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32484,'TO032484','C15BMT0822','LSUNT','JOHN','DTBM1','SCITY','2015-08-22 08:00:00','MS','ZUNHUA','FU','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818175533',0.00000,0.00000,'','2015-08-18 17:55:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32485,'TO032485','C15CNS1001','LCWOQ','#连接团#T15081387189542','SMOC8','CNSAP','2015-10-01 09:30:00','MS','FANG','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818175526',1140.00000,22.35290,'','2015-08-18 18:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32486,'TO032486','C15BNE1004','LCWOQ','#连接团#T15081387189542','SMOC8','OOLAP','2015-10-04 11:25:00','MS','FANG','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818175526',960.00000,18.82350,'','2015-08-18 18:07:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32487,'TO032487','C15MEL0907','LASKY','STELLA','SM3AA','MDMAP','2015-09-08 07:35:00','MS','LIANYI','ZHANG','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,519.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818182119',0.00000,0.00000,'','2015-08-18 18:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32488,'TO032488','C15CNS0910','LASKY','STELLAcheng','CNS3L','CNSAP','2015-09-10 09:30:00','MR','LIANYI','ZHANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818182455',0.00000,0.00000,'','2015-08-18 18:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32489,'TO032489','C15BMT1026','LALOV','3512','DTBM1','XXXNA','2015-10-26 00:00:00','MS','HUIHUA','ZHAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818184017',0.00000,0.00000,'','2015-08-18 18:40:17',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32490,'TO032490','C15SYD1027','LALOV','3512','DTSYD','XXXNA','2015-10-27 00:00:00','MS','HUIHUA','ZHAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818184353',0.00000,0.00000,'','2015-08-18 18:43:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32491,'TO032491','C15CNS0921','LABJS','Xin Gu','CNS4L','CNSAP','2015-09-21 09:10:00','MS','wenna','Tian','Fina Yang','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818185250',0.00000,0.00000,'','2015-08-18 18:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32492,'TO032492','C15MEL0824','LAJTT','Julia MA','SM4BB','SCITY','2015-08-24 23:50:00','MR','BIN','ZHANG','Fina Yang','ACTV1',3,2,0,0,1,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818190716',0.00000,0.00000,'','2015-08-18 19:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32493,'TO032493','C15ATT0825','LAGGO','FREDA','XCUST','XXXNA','2015-08-25 09:30:00','MS','','ZHANG','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150818194639',0.00000,0.00000,NULL,'2015-08-18 19:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32494,'TO032494','C15ZTB0809','LAFIT','SONG TAO','XCUST','XXXNA','2015-08-09 00:00:00','MR','TAO','SONG','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819110417',0.00000,0.00000,NULL,'2015-08-19 11:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32495,'TO032495','C15CBR0822','LAFSH','ROB','DTCBR','SCITY','2015-08-22 08:00:00','MR','RUXING','XI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819110423',0.00000,0.00000,'','2015-08-19 11:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32496,'TO032496','SHOP150805','FAFIT','CS20150805003','DETKT','XXXNA','2015-08-05 00:00:00','MR','CINDY','CHEN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,489.59000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819111553',0.00000,0.00000,NULL,'2015-08-19 11:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32497,'TO032497','C15BMT0820','LAJTT','4565','DTBM1','SCITY','2015-08-20 08:00:00','MS','','CNEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819112805',0.00000,0.00000,'','2015-08-19 11:28:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32498,'TO032498','C15BNE0921','LAOZT','302551','OOL3L','OOLAP','2015-09-21 08:30:00','MS','MingWei','Hong','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819114003',0.00000,0.00000,'','2015-08-19 11:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32499,'TO032499','C15ZTB0820','LAGUT','JERRY','XCUST','XXXNA','2015-08-20 04:45:00','MR','','JIN','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819120125',0.00000,0.00000,'','2015-08-19 12:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32500,'TO032500','C15HOT0828','LAALE','Leona Zhao','XCUST','XXXNA','2015-08-28 14:00:00','MR','ZHONGWEI','CHEN','Fina Yang','ACTV1',12,0,0,0,6,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819121314',0.00000,0.00000,NULL,'2015-08-19 12:13:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32501,'TO032501','C15PS0820','LAJTT','4567','DTPS1','SCITY','2015-08-20 07:00:00','MS','','CHEN','Ivy Guo','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819130812',0.00000,0.00000,'','2015-08-19 13:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32502,'TO032502','C15BMT0821','LAJTT','4567','DTBM1','SCITY','2015-08-21 08:00:00','MS','','CHEN','Ivy Guo','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819130942',0.00000,0.00000,'','2015-08-19 13:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32503,'TO032503','C15CNS0824','LAKVG','KA-15082402-FIT','CNS3L','CNSAP','2015-08-24 09:10:00','MS','LIFANG','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819132610',0.00000,0.00000,'','2015-08-19 13:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32504,'TO032504','C15CNS0923','LAOZT','Kathy','CNS4L','CNSAP','2015-09-23 20:00:00','MS','Ming Wei','Hong','Ivy Guo','CNCL2',0,0,0,0,1,0,0,0,429.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819133303',0.00000,0.00000,NULL,'2015-08-19 13:33:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32505,'TO032505','C15MEL1106','LAYOT','CRYSTAL','SM4BB','SCITY','2015-11-06 07:00:00','MS','QIUXIA','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819135240',0.00000,0.00000,'','2015-08-19 13:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32506,'TO032506','C15CNS1120','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-11-20 11:20:00','MS','QIUXIA','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819140449',0.00000,0.00000,NULL,'2015-08-19 14:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32507,'TO032507','C15HOT0821','LAFIT','FROM PENNY','XCUST','XXXNA','2015-08-21 14:01:00','MR','','','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819142010',0.00000,0.00000,NULL,'2015-08-19 14:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32508,'AG032508','C15PS0822','LAEWE','19082015','DTPS1','SCITY','2015-08-22 07:00:00','Ms','yinyu','zhang','LAEWE','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819142308',0.00000,0.00000,'','2015-08-19 14:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32509,'TO032509','C15CBR0820','LAGWS','67036','DTCBR','SCITY','2015-08-20 08:00:00','MR','','GAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819144000',0.00000,0.00000,NULL,'2015-08-19 14:40:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32510,'TO032510','C15ZTB0820XA','LAGMS','FIONA','XCUST','SCITY','2015-08-20 09:00:00','MR','教授','李','Chris Bao','ACTV1',10,0,0,0,0,0,0,0,73.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819150051',0.00000,0.00000,'','2015-08-19 15:00:51',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32511,'AG032511','C15BMT0820','LADIX','WS20150819001','DTBM1','SCITY','2015-08-20 08:00:00','Mr','weiquan','li','LADIX','ACTV1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819152306',0.00000,0.00000,'','2015-08-19 15:23:06',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32512,'AG032512','C15PS0822','LADIX','WS20150819001','DTPS1','SCITY','2015-08-22 07:00:00','Mr','Weiquan','Li','LADIX','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819152439',0.00000,0.00000,'','2015-08-19 15:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32513,'TO032513','C15PS0820','LATGO','10386','DTPS1','SCITY','2015-08-20 07:00:00','MS','','MAO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819153000',0.00000,0.00000,'','2015-08-19 15:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32514,'TO032514','C15CNS0821','LACET','KATHY','CNS3L','CNSAP','2015-08-21 13:30:00','MR','YANG','JIE','Hana Yu','ACTV1',6,2,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819154355',0.00000,0.00000,'','2015-08-19 15:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32515,'TO032515','C15CBR0820','LAYOY','T150203','DTCBR','SCITY','2015-08-20 08:00:00','MR','ZEXUAN','SHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819161216',0.00000,0.00000,'','2015-08-19 16:12:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32516,'TO032516','C15CNS0904','LAJVL','Natalie','CNS3A','CNSAP','2015-09-04 09:10:00','MS','XINYI','CHAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,718.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819163109',0.00000,0.00000,'','2015-08-19 16:31:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32517,'TO032517','C15CNS1003','LAJTT','Julia MA','CNS3L','CNSAP','2015-10-03 09:10:00','MR','SHUAIZHI','HE','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819163345',0.00000,0.00000,'','2015-08-19 16:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32518,'AG032518','C15BMT0924','LAOZH','ozk0173','DTBM1','SCITY','2015-09-24 08:00:00','Ms','shaoling','li','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819165431',0.00000,0.00000,'','2015-08-19 16:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32519,'AG032519','C15CBR0923','LAOZH','ozk0173','DTCBR','SCITY','2015-09-23 08:00:00','Ms','shaoling','li','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819165608',0.00000,0.00000,'','2015-08-19 16:56:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32520,'TO032520','C15BMT0828','LAGGO','Freda','DTBM1','SCITY','2015-08-28 08:00:00','MS','Theresa','','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819165735',0.00000,0.00000,'','2015-08-19 16:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32521,'TO032521','C15PS0831','LAGGO','Freda','DTPS1','SCITY','2015-08-31 07:00:00','MS','Theresa','','Hana Yu','',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819165914',0.00000,0.00000,'','2015-08-19 16:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32522,'TO032522','C15SH1011','LACET','Sally','DTMD2','MCITY','2015-10-11 07:45:00','MR','wenguang','Ge','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819171317',0.00000,0.00000,'','2015-08-19 17:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32523,'TO032523','C15CNS0824','LACTS','199859','CNS3A','CNSAP','2015-08-24 09:10:00','MS','SHIMEI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,803.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819171742',0.00000,0.00000,'','2015-08-19 17:17:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32524,'TO032524','C15BMT0907','LCWOQ','T15081962945658','DTBM1','SCITY','2015-09-07 08:00:00','MS','QIAN','ZHOU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819173313',0.00000,0.00000,'','2015-08-19 17:33:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32525,'TO032525','C15SYD0820','LADGP','GD20150819001','DTSYD','SCITY','2015-08-20 08:30:00','MR','Ziwen','YU','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819181424',0.00000,0.00000,'','2015-08-19 18:14:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32526,'TO032526','C15ATT0822','LAGGO','2015081993617&2015081932142','XCUST','XXXNA','2015-08-22 10:00:00','MR','','CHEN','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150819184640',0.00000,0.00000,NULL,'2015-08-19 18:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32527,'AG032527','C15PS0823','LAKVG','KA-15082303-FIT','DTPS1','SCITY','2015-08-23 07:00:00','Ms','Yaoru','Shen','LAKVG','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820103228',0.00000,0.00000,'','2015-08-20 10:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32528,'TO032528','C15MEL0824','LAACT','1234','SM4BB','SCITY','2015-08-24 07:00:00','MR','GEORGE','DING','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820111137',0.00000,0.00000,'','2015-08-20 11:11:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32529,'TO032529','C15HAM1001','LADIX','ws20150820001','HTI3L','XXXNA','2015-10-01 13:40:00','MS','jieling','Song','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,650.00000,95.00000,95.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820111144',0.00000,0.00000,NULL,'2015-08-20 11:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32530,'TO032530','C15CBR0821','LAJTT','g4569','DTCBR','SCITY','2015-08-21 08:00:00','MR','','SONG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820112058',0.00000,0.00000,'','2015-08-20 11:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32531,'TO032531','C15ATT0820','LAHXP','7582','XCUST','XXXNA','2015-08-20 10:00:00','MS','','MAND','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820123142',0.00000,0.00000,NULL,'2015-08-20 12:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32532,'TO032532','C15ZTB0913X','LALOV','536','XCUST','XXXNA','2015-09-13 09:00:00','MR','','','Chris Bao','ACTV1',45,0,0,0,0,0,0,0,51.91000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820124314',0.00000,0.00000,NULL,'2015-08-20 12:43:14',150.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32533,'TO032533','C15PS0824','LAACT','1235','DTPS1','SCITY','2015-08-24 07:00:00','MS','CHOOI','LAI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820125008',0.00000,0.00000,'','2015-08-20 12:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32534,'AG032534','C15CBR0824','LACTS','FN199860','DTCBR','SCITY','2015-08-24 08:00:00','Mr','Fang','Lu','LACTS','ACTV1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820132053',0.00000,0.00000,'','2015-08-20 13:20:53',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32535,'TO032535','C15CNS0909','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-09-09 08:40:00','MR','HANXING','CHEN','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820133527',0.00000,0.00000,'','2015-08-20 13:35:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32536,'TO032536','C15BMT0821','LAJTT','4571','DTBM1','SCITY','2015-08-21 08:00:00','MS','','HAN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820135544',0.00000,0.00000,NULL,'2015-08-20 13:55:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32537,'TO032537','C15ATT0823','LAFPT','FROM FRANK','XCUST','XXXNA','2015-08-23 10:00:00','MR','YU','JIA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820135746',0.00000,0.00000,NULL,'2015-08-20 13:57:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32538,'TO032538','SHOP150817','FAFIT','CS20150818001','SM3AA','XXXNA','2015-08-18 00:00:00','MR','YAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1098.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142203',0.00000,0.00000,NULL,'2015-08-20 14:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32539,'AG032539','C15BMT0821','LADIX','ws20150820003','DTBM1','SCITY','2015-08-21 08:00:00','Mr','mingying','Zhu','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142301',0.00000,0.00000,'','2015-08-20 14:23:01',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32540,'AG032540','C15BMT0828','LACTS','FN199859TB','DTBM1','SCHSW','2015-08-29 07:20:00','Ms','FAY','FUNG','LACTS','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142348',0.00000,0.00000,'','2015-08-20 14:23:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32541,'TO032541','SHOP150817','FAFIT','WS20150818001','DTCBR','XXXNA','2015-08-18 00:00:00','MR','NI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142418',0.00000,0.00000,NULL,'2015-08-20 14:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32542,'TO032542','SHOP150817','FAFIT','WS20150818002','DTPS1','XXXNA','2015-08-18 00:00:00','MR','WAIHAN','YIP','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142553',0.00000,0.00000,NULL,'2015-08-20 14:25:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32543,'TO032543','SHOP150819','FAFIT','CS20150819001','DETKT','XXXNA','2015-08-19 00:00:00','MR','Xing Bang Australia Pty Ltd','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,345.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142810',0.00000,0.00000,NULL,'2015-08-20 14:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32544,'AG032544','C15PS0830','LACTS','FN199859TB','DTPS1','SCITY','2015-08-30 08:00:00','Ms','SHIMEI','ZHANG','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820142855',0.00000,0.00000,'','2015-08-20 14:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32545,'TO032545','SHOP150819','FAFIT','WS20150819001','DTBM1','XXXNA','2015-08-19 00:00:00','MR','WEIQUAN','LI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,105.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143425',0.00000,0.00000,NULL,'2015-08-20 14:34:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32546,'TO032546','C15OOL1130','LOUQT','#散拼团#Cindy','OSM7B','OHWAT','2015-12-04 07:00:00','MS','Hongjing','Zhu','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,819.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143840',420.00000,7.32602,'','2015-08-20 14:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32547,'TO032547','C15CBR1205','LOUQT','#散拼团#Cindy','OSM7B','OHWAT','2015-12-04 07:00:00','MS','Hongjing','Zhu','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,819.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143840',160.00000,2.79085,'','2015-08-20 14:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32548,'TO032548','C15SYD1206','LOUQT','#散拼团#Cindy','OSM7B','OHWAT','2015-12-04 07:00:00','MS','Hongjing','Zhu','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,819.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143840',160.00000,2.79085,'','2015-08-20 14:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32549,'TO032549','C15MEL1207','LOUQT','#散拼团#Cindy','OSM7B','XXXNA','2015-12-07 06:50:00','MS','Hongjing','Zhu','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,819.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143840',2485.00000,43.34555,'','2015-08-20 14:42:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32550,'TO032550','C15HOT1204','LOUQT','#散拼团#Cindy','OSM7B','OHWAT','2015-12-04 07:00:00','MS','Hongjing','Zhu','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,819.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820143840',2508.00000,43.74673,NULL,'2015-08-20 15:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32551,'TO032551','SHOP150805','FAFIT','CS20150805002','DETKT','XXXNA','2015-08-05 00:00:00','MR','YANG','CHUN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820152930',0.00000,0.00000,NULL,'2015-08-20 15:29:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32552,'TO032552','C15HAM0830','LACET','Kathy','HTI4L','XXXNA','2015-08-30 12:30:00','MS','JIACHEN','YANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,642.33000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820155707',0.00000,0.00000,NULL,'2015-08-20 15:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32553,'TO032553','C15CBR0824','LACFT','5518','DTCBR','SCITY','2015-08-24 08:00:00','MR','','XIE','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820161337',0.00000,0.00000,'','2015-08-20 16:13:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32554,'TO032554','C15AYQ0825','LADIX','ws20150820004','AYQ3L','XXXNA','2015-08-25 13:40:00','MR','qi','zhang','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,772.20000,546.80000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820162426',0.00000,0.00000,'','2015-08-20 16:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32555,'TO032555','C15CNS0923','LAYOT','INV30641','CNS3L','CNSAP','2015-09-23 10:30:00','MS','CHEN','YAN','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820162427',0.00000,0.00000,'','2015-08-20 16:24:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32556,'TO032556','C15AIR1003','LMODY','散拼团#ODYSH0310','OSL4P','SDMAP','2015-10-03 07:25:00','MS','TIAN JIAO','CHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820163155',510.00000,65.38462,NULL,'2015-08-20 16:31:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32557,'TO032557','C15SYD1003','LMODY','散拼团#ODYSH0310','OSL4P','SDMAP','2015-10-03 07:25:00','MS','TIAN JIAO','CHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820163155',60.00000,7.69231,'','2015-08-20 16:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32558,'TO032558','C15BMT1004','LMODY','散拼团#ODYSH0310','OSL4P','SDMAP','2015-10-03 07:25:00','MS','TIAN JIAO','CHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820163155',30.00000,3.84615,'','2015-08-20 16:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32559,'TO032559','C15CBR1005','LMODY','散拼团#ODYSH0310','OSL4P','SDMAP','2015-10-03 07:25:00','MS','TIAN JIAO','CHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820163155',60.00000,7.69231,'','2015-08-20 16:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32560,'TO032560','C15AIR1006','LMODY','散拼团#ODYSH0310','OSL4P','SDMAP','2015-10-03 07:25:00','MS','TIAN JIAO','CHENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820163155',120.00000,15.38461,'','2015-08-20 16:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32561,'TO032561','C15OOL1003','LCWOQ','T15081926247318','ST5BB','SCITY','2015-10-03 07:00:00','MS','YUJING','CHEN','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,524.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820164816',0.00000,0.00000,'','2015-08-20 16:48:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32562,'TO032562','C15CNS0928','LAAYT','AnGELA','CNS3L','CNSAP','2015-09-28 12:05:00','MS','WEI','DONG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820165810',0.00000,0.00000,'','2015-08-20 16:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32563,'TO032563','C15ZTB0822','LOVGT','JENI','XCUST','XXXNA','2015-08-22 10:00:00','MS','JENI','WANG','Summer Xia','ACTV1',22,0,0,0,0,0,0,0,59.18000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820170608',0.00000,0.00000,'','2015-08-20 17:06:08',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32564,'TO032564','C15OOL0831','LAGTS','GTS3562G','ST5BB','OOLAP','2015-09-01 07:25:00','MS','Chuanyin','ZHAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,519.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820170933',0.00000,0.00000,NULL,'2015-08-20 17:09:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32565,'TO032565','C15BMT0821','LAJTT','4572','DTBM1','SCITY','2015-08-21 08:00:00','MR','','zhou','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820173150',0.00000,0.00000,'','2015-08-20 17:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32566,'TO032566','C15CBR0823','LATGO','10381','DTCBR','SHURS','2015-08-23 07:15:00','MS','','LIAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820181616',0.00000,0.00000,'','2015-08-20 18:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32567,'TO032567','C15HOT1105','LAFIT','Bill to Hazel','XCUST','XXXNA','2015-11-05 14:00:00','MS','HUI','ZHOU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,136.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820182950',0.00000,0.00000,NULL,'2015-08-20 18:29:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32568,'TO032568','C16AIR0207','LMODY','##散拼团LUNA','OSL3P','SINAP','2016-02-07 09:30:00','MS','JIALE','LI','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820184443',1890.00000,92.64706,'','2015-08-20 18:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32569,'TO032569','C15PS0821','LADIX','WS20150820005','DTPS1','SCITY','2015-08-21 07:00:00','MS','WAI HAN','YIT','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820190905',0.00000,0.00000,'','2015-08-20 19:09:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32570,'AG032570','C15MEL0831','LATES','TN50181','SM4BB','SCITY','2015-08-31 07:00:00','Ms','RUI','QIAO','LATES','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821094052',0.00000,0.00000,'','2015-08-21 09:40:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32571,'TO032571','C15ATT0821','LAPDP','Vivien Lee','XCUST','XXXNA','2015-08-21 10:30:00','MR','Yun Fei','Yao','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821101317',0.00000,0.00000,NULL,'2015-08-21 10:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32572,'TO032572','SHOP150819','FAFIT','WS20150820002','DETKT','XXXNA','2015-08-20 00:00:00','MR','CINDY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821105821',0.00000,0.00000,NULL,'2015-08-21 10:58:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32573,'TO032573','SHOP150819','FAFIT','WS20150820003','DTBM1','XXXNA','2015-08-20 00:00:00','MR','ZHU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821105940',0.00000,0.00000,NULL,'2015-08-21 10:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32574,'TO032574','SHOP150819','FAFIT','WS20150820004','XCUST','XXXNA','2015-08-20 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3272.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821110113',0.00000,0.00000,NULL,'2015-08-21 11:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32575,'TO032575','SHOP150819','FAFIT','WS20150820005','DTPS1','XXXNA','2015-08-20 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821110338',0.00000,0.00000,NULL,'2015-08-21 11:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32576,'TO032576','SHOP150819','FAFIT','WS20150820001','XCUST','XXXNA','2015-08-20 00:00:00','MR','SONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3116.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821110453',0.00000,0.00000,NULL,'2015-08-21 11:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32577,'TO032577','SHOP150819','FAFIT','WS20150820006','XCUST','XXXNA','2015-08-20 00:00:00','MR','TIAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,409.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821110720',0.00000,0.00000,NULL,'2015-08-21 11:07:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32578,'TO032578','C15PS0823','LAJTT','G4573','DTPS1','SCITY','2015-08-23 07:00:00','MS','','HSU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821110914',0.00000,0.00000,'','2015-08-21 11:09:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32579,'TO032579','C15BMT0825','LAJTT','G4574','DTBM1','SCITY','2015-08-25 08:00:00','MS','','HSU','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821111125',0.00000,0.00000,'','2015-08-21 11:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32580,'AG032580','C15CBR0822','LAEGH','BO2033','DTCBR','SCITY','2015-08-22 08:00:00','Ms','Dong Li','Fang','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821112100',0.00000,0.00000,'','2015-08-21 11:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32581,'TO032581','C15CBR0925','LMODY','散拼团#MAY','MSGB9','MCITY','2015-09-24 07:15:00','MS','JINSONG','NI','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,799.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150714184104',60.00000,3.75469,'','2015-08-21 11:30:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32582,'TO032582','C15ATT0926','LCWOQ','X15080380287821','XCUST','XXXNA','2015-09-26 09:00:00','MR','WEI','ZUO','Helen He','ACTV1',2,1,0,0,0,0,0,0,50.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821113544',0.00000,0.00000,NULL,'2015-08-21 11:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32583,'TO032583','C15ATT0926','LCWOQ','X15080380287821','XCUST','XXXNA','2015-08-26 19:00:00','MR','WEI','ZUO','Helen He','ACTV1',2,1,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821114011',0.00000,0.00000,NULL,'2015-08-21 11:40:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32584,'TO032584','C15ATT0927','LCWOQ','X15080380287821','XCUST','XXXNA','2015-09-27 10:00:00','MR','WEI','ZUO','Helen He','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821114939',0.00000,0.00000,NULL,'2015-08-21 11:49:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32585,'TO032585','C15BMT0822','LAGUT','2477','DTBM1','SCITY','2015-08-22 08:00:00','MR','','CHENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821120202',0.00000,0.00000,'','2015-08-21 12:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32586,'TO032586','C15HAM0829','LAOZT','302553','HTI4L','XXXNA','2015-08-29 11:55:00','MS','XiaoLing','Chen','Helen He','CNCL2',0,0,0,0,3,0,0,0,0.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821125751',0.00000,0.00000,NULL,'2015-08-21 12:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32587,'TO032587','C15OOL0907','LATAR','Leah','SG5BB','SHURS','2015-09-07 06:15:00','MR','LAN','XU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821133410',0.00000,0.00000,'','2015-08-21 13:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32588,'TO032588','C15ATT0822','LMODY','#141317','XCUST','XXXNA','2015-08-22 19:00:00','MR','LI HUA','WANG','Helen He','ACTV1',3,1,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821140637',0.00000,0.00000,NULL,'2015-08-21 14:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32589,'TO032589','C15OOL0824','LAJVL','连接团#Jenny','SOCN7','SCHSW','2015-08-24 07:20:00','MS','Rui','Zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821144857',1712.00000,80.00000,'','2015-08-21 14:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32590,'TO032590','C15OOL0928','LAJYT','00014107','SG4BA','SHURS','2015-09-28 06:15:00','MS','SHIQI','ZUO','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821145025',0.00000,0.00000,'','2015-08-21 14:50:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32591,'TO032591','C15ZTB0909X','LODIB','EVA','XCUST','XXXNA','2015-09-09 09:00:00','MR','JOANNACHINGHSIAMRS','TAI','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,412.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821150800',0.00000,0.00000,'','2015-08-21 15:08:00',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32592,'TO032592','C15CNS0827','LAJVL','连接团#Jenny','SOCN7','OOLAP','2015-08-27 15:25:00','MS','Rui','Zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821144857',428.00000,20.00000,'','2015-08-21 15:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32593,'TO032593','C15ZTB0827','LAJIF','BRISBANE TRIP','XCUST','XXXNA','2015-08-27 09:30:00','MR','ISAAC','SU','Cheryl Foo','ACTV1',23,0,0,0,5,0,4,0,210.08696,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821151604',0.00000,0.00000,NULL,'2015-08-21 15:16:04',0.00000,270.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32594,'TO032594','C15PI0823','LAGGO','Freda','XCUST','XXXNA','2015-08-23 12:00:00','MS','MI','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821152449',0.00000,0.00000,'','2015-08-21 15:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32595,'AG032595','C15PS0826','LATFT','Joy','DTPS1','SHURS','2015-08-26 06:15:00','Mr','QI','ZHANG','LATFT','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821161144',0.00000,0.00000,'','2015-08-21 16:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32596,'AG032596','C15BMT0827','LATFT','Joy','DTBM1','SHURS','2015-08-27 07:15:00','Mr','QI','ZHANG','LATFT','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821161506',0.00000,0.00000,'','2015-08-21 16:15:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32597,'AG032597','C15CBR0823','LAACS','#0220','DTCBR','SCITY','2015-08-23 08:00:00','Ms','Michelle','Yip','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821161633',0.00000,0.00000,'','2015-08-21 16:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32598,'TO032598','C15HOT0902','LALOV','Alin','XCUST','XXXNA','2015-09-02 14:00:00','MS','YINGYING','SHAN','Fina Yang','ACTV1',3,0,0,0,0,2,0,0,133.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821162857',0.00000,0.00000,NULL,'2015-08-21 16:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32599,'TO032599','C15PS0822','LAGWD','Tim','DTPS1','SCITY','2015-08-22 07:00:00','MR','XIURONG','NING','Helen He','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821165603',0.00000,0.00000,'','2015-08-21 16:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32600,'TO032600','C15ATT0822','LADEL','67806','XCUST','XXXNA','2015-08-22 12:45:00','MR','MINGQING','WANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150821171727',0.00000,0.00000,NULL,'2015-08-21 17:17:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32601,'TO032601','C15BMT0928','LMODY','LUNA LI','DTBM1','SCITY','2015-09-28 08:00:00','MS','JIAYING','SHEN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822102641',0.00000,0.00000,'','2015-08-22 10:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32602,'TO032602','C15MEL0904','LAYOT','65689','SM4BB','SCITY','2015-09-04 07:00:00','MS','PING','SUN','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822103847',0.00000,0.00000,'','2015-08-22 10:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32603,'TO032603','C15CBR0823','LAOZT','Jacky','DTCBR','SHURS','2015-08-23 07:15:00','MR','James','HU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822111118',0.00000,0.00000,'','2015-08-22 11:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32604,'TO032604','C15ATT0822','LAFIT','bill to wangwei','XCUST','XXXNA','2015-08-22 17:00:00','MR','WEI','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822111819',0.00000,0.00000,NULL,'2015-08-22 11:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32605,'AG032605','C15BMT0825','LADEL','67241','DTBM1','SCITY','2015-08-25 08:00:00','Ms','YAU','Tsiang','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822111841',0.00000,0.00000,'','2015-08-22 11:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32606,'TO032606','C15ATT0822','LAFIT','BILL TO FRANK','XCUST','XXXNA','2015-08-22 09:30:00','MS','ISAAC','','Summer Xia','ACTV1',3,0,1,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822125335',0.00000,0.00000,NULL,'2015-08-22 12:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32607,'TO032607','C15ATT0822','LAFIT','BILL TO PENNY','XCUST','XXXNA','2015-08-22 15:00:00','MR','','TIN','Hana Yu','ACTV1',4,2,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822140510',0.00000,0.00000,NULL,'2015-08-22 14:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32608,'TO032608','C15ATT0822','LAFIT','BILL TO PENNY','XCUST','XXXNA','2015-08-22 17:00:00','MR','','TIN','Hana Yu','ACTV1',4,2,0,0,0,0,0,0,5.20000,5.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822141334',0.00000,0.00000,NULL,'2015-08-22 14:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32609,'TO032609','C15SYD0823','LADIX','ws201508220001','DTSYD','SCITY','2015-08-23 08:30:00','MS','yuxiu','Meng','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822142227',0.00000,0.00000,'','2015-08-22 14:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32610,'TO032610','C15MEL0907','LAYOT','Angie','SM4BB','SHURS','2015-09-07 06:15:00','MR','ZHAOHAN','LUO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822144546',0.00000,0.00000,'','2015-08-22 14:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32611,'TO032611','C15CBR0828','LAYOT','YOUNG TRAVEL','DTCBR','SCITY','2015-08-28 08:00:00','MR','ZHAOHAN','LUO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822144724',0.00000,0.00000,'','2015-08-22 14:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32612,'TO032612','C15PS0823','LAFSH','ROB','DTPS1','SCITY','2015-08-23 07:00:00','MS','YONG','WANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822145356',0.00000,0.00000,'','2015-08-22 14:53:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32613,'TO032613','C15OOL0829','LASKY','5143','SG4AB','OOLAP','2015-08-30 07:25:00','MS','KIT','WONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822161414',0.00000,0.00000,'','2015-08-22 16:14:14',1270.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32614,'TO032614','C15MEL0904','LASCL','#33351','SM4BB','MDMAP','2015-09-04 12:35:00','MR','WEIXING','MAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,559.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822165441',0.00000,0.00000,'','2015-08-22 16:54:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32615,'TO032615','C15CBR0823','LATAR','TARA','DTCBR','SHURS','2015-08-23 07:15:00','MR','AMY','','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822165807',0.00000,0.00000,'','2015-08-22 16:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32616,'TO032616','C15CBR0823','LAFSH','ROB','DTCBR','SCITY','2015-08-23 08:00:00','MR','SHENG','GAO','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822172906',0.00000,0.00000,'','2015-08-22 17:29:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32617,'TO032617','C15CNS0828','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-08-28 10:30:00','MS','HONG','LIANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822173713',0.00000,0.00000,'','2015-08-22 17:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32618,'TO032618','C15ZTB0824','LAFLY','FROM JERRY','XCUST','XXXNA','2015-08-24 06:15:00','MR','','','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822173751',0.00000,0.00000,NULL,'2015-08-22 17:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32619,'TO032619','C15OOL0824','LAKVG','15082402-FIT','SG5BB','SCITY','2015-08-24 07:00:00','MS','Xiaochuan','YANG','Rachel Tian','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822174230',0.00000,0.00000,'','2015-08-22 17:42:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32620,'TO032620','C15MEL0911','LAFIT','#连接团#BILL TO MICHAEL CHEN','SOM8B','SCITY','2015-09-11 07:00:00','MS','XIAOQIU','WANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,930.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822192055',3084.00000,82.90320,'','2015-08-22 19:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32621,'TO032621','C15OOL0914','LAFIT','#连接团#BILL TO MICHAEL CHEN','SOM8B','SCITY','2015-09-11 07:00:00','MS','XIAOQIU','WANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,930.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150822192055',636.00000,17.09680,'','2015-08-22 19:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32622,'TO032622','C15MEL0828','LASKY','5144','SM2AA','MDMAP','2015-08-29 07:35:00','MS','YAN','ZHU','Chris Bao','ACTV1',1,0,0,1,0,0,0,0,544.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823103656',0.00000,0.00000,'','2015-08-23 10:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32623,'TO032623','C15ATT0827','LAYOT','Angie','XCUST','XXXNA','2015-08-27 08:15:00','MR','Alvin','Yang','Chris Bao','ACTV1',3,1,0,0,0,0,0,0,99.00000,49.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823105055',0.00000,0.00000,NULL,'2015-08-23 10:50:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32624,'TO032624','C15CBR0824','LAAUT','#625832','DTCBR','SCITY','2015-08-24 08:00:00','MR','JACKY','XU','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823115403',0.00000,0.00000,'','2015-08-23 11:54:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32625,'TO032625','C15CNS1026','LAYOT','93808','CNS3L','CNSAP','2015-10-26 09:30:00','MS','QUNYING','SHU','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823132557',0.00000,0.00000,'','2015-08-23 13:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32626,'TO032626','C15AIR0825','LMODY','Iris','XCUST','SDMAP','2015-08-25 21:55:00','MS','LIPING','WANG','Helen He','ACTV1',3,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823134138',0.00000,0.00000,'','2015-08-23 13:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32627,'TO032627','C15ATT0827','LCWOQ','A15082327202825','XCUST','XXXNA','2015-08-27 10:00:00','MR','shuanbin','zhang','Chris Bao','ACTV1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823134231',0.00000,0.00000,NULL,'2015-08-23 13:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32628,'TO032628','C15BMT0826','LMODY','Iris','DTBM1','XXXNA','2015-08-26 00:00:00','MS','LIPING','WANG','Helen He','ACTV1',3,1,0,0,0,0,0,0,12.00000,12.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823140511',0.00000,0.00000,'','2015-08-23 14:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32629,'TO032629','C15SYD0827','LMODY','Iris','DTSYD','XXXNA','2015-08-27 00:00:00','MR','LIPING','WANG','Helen He','ACTV1',3,1,0,0,0,0,0,0,35.00000,35.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823140950',0.00000,0.00000,'','2015-08-23 14:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32630,'TO032630','C15ATT0828','LCWOQ','A15082336377205','XCUST','XXXNA','2015-08-28 10:00:00','MR','shuanbin','zhang','Fina Yang','ACTV1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823141028',0.00000,0.00000,NULL,'2015-08-23 14:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32631,'TO032631','C15AIR0911','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','SDMAP','2015-09-11 10:25:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,466.66667,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',1080.01000,77.14286,'','2015-08-23 14:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32632,'TO032632','C15MEL0914','LOFTA','47424','SM4BB','MDMAP','2015-09-15 07:35:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823151120',0.00000,0.00000,'','2015-08-23 15:11:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32633,'TO032633','C15PS0824','LAACT','1236','DTPS1','SCITY','2015-08-24 07:00:00','MS','XUEHONG','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823152007',0.00000,0.00000,'','2015-08-23 15:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32634,'TO032634','C15BMT0824','LAGWS','67096','DTBM1','SCITY','2015-08-24 08:00:00','MR','','GUAN','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823153850',0.00000,0.00000,NULL,'2015-08-23 15:38:50',244.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32635,'TO032635','C15CBR0825','LAGWS','67047','DTCBR','SCITY','2015-08-25 08:00:00','MR','rachel','','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823155859',0.00000,0.00000,NULL,'2015-08-23 15:58:59',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32636,'TO032636','C15BMT0824','LAGWS','67097','DTBM1','SCITY','2015-08-24 08:00:00','MR','uam hung','kuen','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823160932',0.00000,0.00000,NULL,'2015-08-23 16:09:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32637,'TO032637','C15ATT0901','LCWOQ','A15082239394456','XCUST','XXXNA','2015-09-01 13:00:00','MS','DI','NIE','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823161113',0.00000,0.00000,NULL,'2015-08-23 16:11:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32640,'TO032640','C15PS0824','LAGWD','F11655','DTPS1','SCITY','2015-08-24 07:00:00','MR','YI','HUANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823164032',0.00000,0.00000,'','2015-08-23 16:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32641,'TO032641','C15SYD0912','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','XXXNA','2015-09-12 00:00:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',80.00000,5.71429,'','2015-08-23 16:41:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32642,'TO032642','C15CBR0913','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','SDMAP','2015-09-11 10:25:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',80.00000,5.71429,'','2015-08-23 16:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32643,'TO032643','C15BMT0914','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','XXXNA','2015-09-14 00:00:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',40.00000,2.85714,'','2015-08-23 16:42:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32644,'TO032644','C15AIR0915','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','XXXNA','2015-09-15 06:00:00','MS','YANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',120.00000,8.57143,'','2015-08-23 16:42:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32645,'TO032645','C15CBR0825','LAGWS','67098','DTCBR','SCITY','2015-08-25 08:00:00','MR','vam','','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823165048',0.00000,0.00000,NULL,'2015-08-23 16:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32646,'TO032646','C15CBR0825','LACFT','5521','DTCBR','SCITY','2015-08-25 08:00:00','MR','','CHAN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823170641',0.00000,0.00000,'','2015-08-23 17:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32647,'TO032647','C15OOL1005','LCWOQ','T15082309929486','SG5BB','XXXNA','2015-10-05 00:00:00','MS','YAQING','LIANG','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823171622',0.00000,0.00000,'','2015-08-23 17:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32648,'TO032648','C15CNS0831','LACFT','31471','CNS3L','CNSAP','2015-08-31 09:10:00','MR','Kong Chiu','CHAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824113235',0.00000,0.00000,'','2015-08-24 11:32:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32649,'AG032649','C15CBR0904','LAACS','#4428','DTCBR','SCITY','2015-09-04 08:00:00','Ms','Shunyi','Kong','LAACS','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824113551',0.00000,0.00000,'','2015-08-24 11:35:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32650,'AG032650','C15PS0826','LAKVG','KA-082602-FIT','DTPS1','SHURS','2015-08-26 06:15:00','Ms','Weiping','WU','LAKVG','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824115723',0.00000,0.00000,'','2015-08-24 11:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32651,'AG032651','C15CBR0827','LAKVG','KA-15082602-FIT','DTCBR','SHURS','2015-08-27 07:15:00','Ms','WEIPING','WU','LAKVG','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824115952',0.00000,0.00000,'','2015-08-24 11:59:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32652,'TO032652','C15BNE0825','LASKY','#5146','OOL3L','OOLAP','2015-08-25 08:25:00','MR','CHARK KHOR','CHIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824121315',0.00000,0.00000,'','2015-08-24 12:13:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32653,'TO032653','C15CBR0825','LAGWS','67101','DTCBR','SCITY','2015-08-25 08:00:00','MR','','NG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824122938',0.00000,0.00000,NULL,'2015-08-24 12:29:38',101.25000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32654,'AG032654','C15MEL0831','LASTO','310815MSXUMEL4DAY2PAX','SM4BB','SCITY','2015-08-31 07:00:00','Ms','LISA','XU','LASTO','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824125127',0.00000,0.00000,NULL,'2015-08-24 12:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32655,'TO032655','C15BMT0825','LAJTT','4576-Jeryy','DTBM1','SCITY','2015-08-25 08:00:00','MS','','tong','Fina Yang','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824125602',0.00000,0.00000,'','2015-08-24 12:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32656,'TO032656','C15MEL0831','LASTO','310815','SM4BB','SCITY','2015-08-31 07:00:00','MR','GUOLIANG','WANG','Fina Yang','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824131035',0.00000,0.00000,NULL,'2015-08-24 13:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32657,'TO032657','C15OOL0912','LAGWS','66932#66941','SG5BB','SCITY','2015-09-12 07:00:00','MR','','Yu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824135203',0.00000,0.00000,NULL,'2015-08-24 13:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32658,'TO032658','C15BNE0825','LAAUT','#173400','OOL2L','OOLAP','2015-08-25 08:25:00','MS','LI','ZHUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,275.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824142131',0.00000,0.00000,'','2015-08-24 14:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32659,'AG032659','C15CBR0825','LAACS','lala','DTCBR','SCITY','2015-08-25 08:00:00','Ms','Chai Shing','Li','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824150523',0.00000,0.00000,'','2015-08-24 15:05:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32660,'TO032660','C15ATT0902','LAGGO','Freda','XCUST','XXXNA','2015-09-02 10:00:00','MR','','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824153532',0.00000,0.00000,NULL,'2015-08-24 15:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32661,'TO032661','C15OOL0831','LAJSF','半价收取机票---Grace','SG4BA','SHURS','2015-08-31 06:15:00','MS','FUNG YAU','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,27.50000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824154819',0.00000,0.00000,NULL,'2015-08-24 15:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32662,'TO032662','C15AIR0831','LSUNT','散拼团#vivi','OSL3P','SDMAP','2015-08-31 14:05:00','MR','YINTAO','DAI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824155232',408.00000,68.00000,'','2015-08-24 15:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32663,'TO032663','C15BMT0901','LSUNT','散拼团#vivi','OSL3P','XXXNA','2015-09-01 07:45:00','MR','YINTAO','DAI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824155232',60.00000,10.00000,'','2015-08-24 15:52:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32664,'TO032664','C15SYD0902','LSUNT','散拼团#vivi','OSL3P','XXXNA','2015-09-02 08:30:00','MR','YINTAO','DAI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824155232',132.00000,22.00000,'','2015-08-24 15:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32665,'TO032665','C15PS0826','LAJTT','4577','DTPS1','SCITY','2015-08-26 07:00:00','MS','','HU','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824165007',0.00000,0.00000,'','2015-08-24 16:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32666,'TO032666','C15BNE0827','LAACS','4796','OOL3L','OOLAP','2015-08-27 07:25:00','MR','Hong','Lin','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,325.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824170710',0.00000,0.00000,'','2015-08-24 17:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32667,'TO032667','C15AIR0828','LMEGH','172113','XCUST','SDMAP','2015-08-28 07:30:00','MR','Mao','Zhou','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824170824',0.00000,0.00000,'','2015-08-24 17:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32668,'TO032668','C15CNS0829','LAACS','4796','CNS3L','CNSAP','2015-08-29 08:40:00','MR','Hong','Lin','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824171058',0.00000,0.00000,'','2015-08-24 17:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32669,'TO032669','C15BMT0825','LAGWD','F11660','DTBM1','SCITY','2015-08-25 08:00:00','MS','DANNI','SONG','Ivy Guo','ACTV1',5,0,2,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824171719',0.00000,0.00000,'','2015-08-24 17:17:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32670,'TO032670','SHOP150821','FAFIT','CS20150821001','DETKT','XXXNA','2015-08-21 00:00:00','MS','CARMEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2187.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824180041',0.00000,0.00000,NULL,'2015-08-24 18:00:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32671,'TO032671','SHOP150809','FAFIT','CS20150810002','DETKT','XXXNA','2015-08-10 00:00:00','MR','KIM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-5.11000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824180726',0.00000,0.00000,NULL,'2015-08-24 18:07:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32672,'TO032672','SHOP150809','FAFIT','CS20150810003','DETKT','XXXNA','2015-08-10 00:00:00','MS','VELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-11.39000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824181153',0.00000,0.00000,NULL,'2015-08-24 18:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32673,'TO032673','C15MEL0831','LANHT','Reiko Hayashi','SM4BB','SHURS','2015-08-31 06:15:00','MR','Yijun','Lei','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824181519',0.00000,0.00000,'','2015-08-24 18:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32674,'TO032674','C15CNS0903','LANHT','Reiko Hayashi','CNS3L','CNSAP','2015-09-03 09:20:00','MR','Yijun','Lei','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824182115',0.00000,0.00000,'','2015-08-24 18:21:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32675,'TO032675','C15BMT0825','LAGWD','TIM','DTBM1','SCITY','2015-08-25 08:00:00','MR','YI','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150824182540',0.00000,0.00000,NULL,'2015-08-24 18:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32676,'TO032676','C15AIR0825','LMHXP','#散拼团#Jean','OSL5P','SDMAP','2015-08-20 12:25:00','MS','AOLIN','YUAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150810174547',107.00000,10.00000,'','2015-08-24 21:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32677,'TO032677','C15HOT0826','LAPRA','FROM FRANK','XCUST','XXXNA','2015-08-26 14:00:00','MS','JEWEL','LIN','Summer Xia','CNCL2',2,0,0,0,0,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825103310',0.00000,0.00000,NULL,'2015-08-25 10:33:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32678,'AG032678','C15BMT0907','LAJSF','JE18700','DTBM1','SHURS','2015-09-07 07:15:00','Ms','HL','YANG','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825105036',0.00000,0.00000,'','2015-08-25 10:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32679,'AG032679','C15CBR0826','LACTS','FN199904TB','DTCBR','SCITY','2015-08-26 08:00:00','Ms','HUIYING','LIN','LACTS','ACTV1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825105541',0.00000,0.00000,'','2015-08-25 10:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32680,'TO032680','C15PS1004','LCWOQ','T15082434926226','DTPS1','SCITY','2015-10-04 07:00:00','MS','SISI','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825110305',0.00000,0.00000,'','2015-08-25 11:03:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32681,'TO032681','C15SYD0827','LAOZT','Kathy He','DTSYD','SCITY','2015-08-27 08:30:00','MR','Rong','Chen','Alisa Cao','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825112812',0.00000,0.00000,'','2015-08-25 11:28:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32682,'TO032682','C16BMT0208','LMODY','##散拼团LUNA','OSL3P','XXXNA','2016-02-08 08:00:00','MS','JIALE','LI','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820184443',50.00000,2.45098,'','2015-08-25 11:34:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32683,'TO032683','C16AIR0209','LMODY','##散拼团LUNA','OSL3P','SDMAP','2016-02-07 09:30:00','MS','JIALE','LI','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150820184443',100.00000,4.90196,'','2015-08-25 11:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32684,'AG032684','C15PS0827','LADIX','ws20150825001','DTPS1','SCITY','2015-08-27 07:00:00','Ms','Jun','Zhang','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825113818',0.00000,0.00000,'','2015-08-25 11:38:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32685,'TO032685','C15CNS0829','LADIX','ws20150825001','CNS3L','CNSAP','2015-08-29 13:30:00','MS','JUN','ZHANG','Hana Yu','ACTV1',2,1,0,0,0,1,0,0,315.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825114550',0.00000,0.00000,'','2015-08-25 11:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32686,'TO032686','C15MEL0911','LAHHT','Jason','SM3AA','MDMAP','2015-09-12 07:35:00','MR','Haiyan','XU','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,639.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825114742',0.00000,0.00000,'','2015-08-25 11:47:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32687,'TO032687','C15ATT0826','LAGGO','Freda','XCUST','XXXNA','2015-08-26 09:30:00','MS','','LIU','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825115135',0.00000,0.00000,NULL,'2015-08-25 11:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32688,'TO032688','C15ZTB0827A','LCWAN','HELEN','XCUST','XXXNA','2015-08-27 19:25:00','MR','YUAN','LI','Summer Xia','ACTV1',2,1,0,1,1,0,0,0,2133.33000,2133.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825121528',0.00000,0.00000,'','2015-08-25 12:15:28',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32689,'AG032689','C15PS0827','LACTS','fn199908tb','DTPS1','SCITY','2015-08-27 07:00:00','Ms','yue qiao','bai','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825130812',0.00000,0.00000,'','2015-08-25 13:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32690,'AG032690','C15CBR0827','LADIX','ws20150825002','DTCBR','SCITY','2015-08-27 08:00:00','Ms','Ziye','YANG','LADIX','ACTV1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825130815',0.00000,0.00000,'','2015-08-25 13:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32691,'AG032691','C15BMT0826','LADIX','ws20150825002','DTBM1','SCITY','2015-08-26 08:00:00','Ms','Ziye','YANG','LADIX','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825130942',0.00000,0.00000,'','2015-08-25 13:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32692,'TO032692','C15AIR0904','LSUNT','vivi','XCUST','SDMAP','2015-09-04 13:15:00','MS','YUFANG','MIAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825131633',0.00000,0.00000,'','2015-08-25 13:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32693,'TO032693','C15CBR0905','LSUNT','vivi','DTCBR','XXXNA','2015-09-05 07:45:00','MS','YUFANG','MIAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132155',0.00000,0.00000,'','2015-08-25 13:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32694,'TO032694','C15BMT0826','LACFT','5523','DTBM1','SCITY','2015-08-26 08:00:00','MR','','CHEUNG','Hana Yu','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132605',0.00000,0.00000,'','2015-08-25 13:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32695,'TO032695','C15SYD0906','LSUNT','VIVI','DTSYD','XXXNA','2015-09-06 08:15:00','MS','YUFANG','MIAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132617',0.00000,0.00000,'','2015-08-25 13:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32696,'TO032696','C15CBR0917','LAFIT','Chrissie Zhou','DTCBR','SHURS','2015-09-17 07:15:00','MS','Xiaorong','MA','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132621',0.00000,0.00000,'','2015-08-25 13:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32697,'TO032697','C15PS0827','LATGO','10389--Angela','DTPS1','SCITY','2015-08-27 07:00:00','MS','','yu','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132646',0.00000,0.00000,'','2015-08-25 13:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32698,'TO032698','C15OOL0907','LSUNT','VIVI','SG5BB','XXXNA','2015-09-07 06:45:00','MS','YUFANG','MIAO','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,162.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825132847',0.00000,0.00000,'','2015-08-25 13:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32699,'TO032699','C15PS0827','LAGGO','Freda','DTPS1','SCITY','2015-08-27 07:00:00','MS','','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825133132',0.00000,0.00000,'','2015-08-25 13:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32700,'TO032700','C15BMT0918','LAFIT','Chrissie Zhou','DTBM1','SHURS','2015-09-18 07:15:00','MS','Xiaorong','MA','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825133623',0.00000,0.00000,'','2015-08-25 13:36:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32701,'TO032701','C15CBR0828','LAGGO','Freda','DTCBR','SCITY','2015-08-28 08:00:00','MS','','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825133731',0.00000,0.00000,'','2015-08-25 13:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32702,'TO032702','C15CNS1019','LAACS','#4719','CNS3L','CNSAP','2015-10-19 09:30:00','MR','Yingle','Liang','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825134244',0.00000,0.00000,'','2015-08-25 13:42:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32703,'TO032703','C15TAS0921','LAFIT','Chrissie Zhou','TAS5L','HBAAP','2015-09-21 08:10:00','MS','Xiaorong','MA','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,884.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825134835',0.00000,0.00000,NULL,'2015-08-25 13:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32704,'TO032704','C15MEL0925','LAFIT','Chrissie Zhou','SM3AA','MDMAP','2015-09-25 19:20:00','MS','Xiaorong','MA','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,649.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825135703',0.00000,0.00000,'','2015-08-25 13:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32705,'TO032705','C15CNS0928','LAFIT','Chrissie Zhou','CNS3A','CNSAP','2015-09-28 09:20:00','MS','Xiaorong','MA','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,838.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825140308',0.00000,0.00000,'','2015-08-25 14:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32706,'TO032706','C15CNS0928','LAFIT','Chrissie Zhou','CNS3A','CNSAP','2015-09-28 09:20:00','MS','','','Rachel Tian','CNCL2',0,0,0,0,2,0,0,0,838.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825140336',0.00000,0.00000,NULL,'2015-08-25 14:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32707,'TO032707','C15MEL0828','LAJYT','David','SM4BB','SHURS','2015-08-28 06:15:00','MS','','luo','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825140858',0.00000,0.00000,'','2015-08-25 14:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32708,'AG032708','C15BMT0826','LACTS','199911xy','DTBM1','SCITY','2015-08-26 08:00:00','Ms','wenfei','Huang','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825143719',0.00000,0.00000,'','2015-08-25 14:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32709,'TO032709','C15ATT0825','LAYOT','allen','XCUST','XXXNA','2015-08-25 15:30:00','MR','XUWEN','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825144320',0.00000,0.00000,NULL,'2015-08-25 14:43:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32710,'TO032710','C15MEL0911','LACTS','#连接团#Lily','SMOC7','MDMAP','2015-09-12 07:35:00','MS','XuHong','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825154244',1970.00000,60.80250,'','2015-08-25 15:42:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32711,'TO032711','C15ATT1117','LAKVG','15111607','XCUST','XXXNA','2015-11-17 00:00:00','MS','Ceng','ZENG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,171.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825155039',0.00000,0.00000,NULL,'2015-08-25 15:50:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32712,'TO032712','C15AIR1026','LMODY','shanshan','XCUST','SDMAP','2015-10-26 19:55:00','MS','YE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825160901',0.00000,0.00000,'','2015-08-25 16:09:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32713,'TO032713','C15BMT1027','LMODY','shanshan','DTBM1','SCITY','2015-10-27 08:00:00','MS','YE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825161206',0.00000,0.00000,'','2015-08-25 16:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32714,'TO032714','C15PS1028','LMODY','SHANSHAN','DTPS1','SCITY','2015-10-28 07:00:00','MS','YE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825161351',0.00000,0.00000,'','2015-08-25 16:13:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32715,'TO032715','C15SYD1029','LMODY','SHANSHAN','DTSYD','SCITY','2015-10-29 08:30:00','MS','YE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,36.66000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825161927',0.00000,0.00000,'','2015-08-25 16:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32716,'TO032716','C15BNE1029','LMODY','SHANSHAN','SOOL3','OOLAP','2015-10-29 19:30:00','MS','YE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,246.66667,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825162615',0.00000,0.00000,'','2015-08-25 16:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32717,'TO032717','C15BNE0914','LACTS','#连接团#Lily','SMOC7','OOLAP','2015-09-14 08:10:00','MS','XuHong','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825154244',640.00000,19.75310,'','2015-08-25 16:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32718,'TO032718','C15CNS0916','LACTS','#连接团#Lily','SMOC7','CNSAP','2015-09-16 15:25:00','MS','XuHong','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825154244',630.00000,19.44440,'','2015-08-25 16:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32719,'TO032719','C15ZTB0828','LAFIT','ROGER 哥帮忙代收（LASIK）','XCUST','XXXNA','2015-08-28 20:30:00','MR','ZHONGYI','LI','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150825181838',0.00000,0.00000,'','2015-08-25 18:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32720,'AG032720','C15CBR0827','LAEGH','BO 2050','DTCBR','SCITY','2015-08-27 08:00:00','Mr','Focus','Fang','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826101656',0.00000,0.00000,'','2015-08-26 10:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32721,'AG032721','C15PS0909','LADIX','ws20150826001','DTPS1','SCITY','2015-09-09 07:00:00','Ms','Qun','Tan','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826110444',0.00000,0.00000,'','2015-08-26 11:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32722,'TO032722','SHOP150821','FAFIT','CS20150822001','DETKT','XXXNA','2015-08-22 00:00:00','MR','SUN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3025.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826113026',0.00000,0.00000,NULL,'2015-08-26 11:30:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32723,'TO032723','SHOP150821','FAFIT','CS20150822002','DETKT','XXXNA','2015-08-22 00:00:00','MR','LI','TAOHONG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1543.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826113608',0.00000,0.00000,NULL,'2015-08-26 11:36:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32724,'TO032724','SHOP150821','FAFIT','WS20150822001','DTSYD','XXXNA','2015-08-22 00:00:00','MR','MENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826113808',0.00000,0.00000,NULL,'2015-08-26 11:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32725,'TO032725','SHOP150823','FAFIT','WS20150824002','DTHVT','XXXNA','2015-08-24 00:00:00','MR','YOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,302.94000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826114118',0.00000,0.00000,NULL,'2015-08-26 11:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32726,'TO032726','SHOP150825','FAFIT','WS20150825001','CNS3L','XXXNA','2015-08-25 00:00:00','MR','JUN','ZHANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2242.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826114241',0.00000,0.00000,NULL,'2015-08-26 11:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32727,'TO032727','C15MEL0828','LAJSF','Nancy','SM4BB','SHURS','2015-08-28 06:15:00','MS','QIYING','YU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826121312',0.00000,0.00000,'','2015-08-26 12:13:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32728,'TO032728','C15OOL0824','LODGG','#散拼团#Rosanna Ng','OSL4P','OHWAT','2015-08-28 07:00:00','MS','NAGUMO','MASAKO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,550.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826122637',1.00000,0.18180,'','2015-08-26 12:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32729,'TO032729','C15HOT0828','LODGG','#散拼团#Rosanna Ng','OS4BB','OHWAT','2015-08-28 07:00:00','MS','NAGUMO','MASAKO','Hana Yu','',1,0,0,1,0,0,0,0,525.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826122637',384.00000,69.81820,NULL,'2015-08-26 12:29:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32730,'TO032730','C15CBR0829','LODGG','#散拼团#Rosanna Ng','OSL4P','XXXNA','2015-08-29 00:00:00','MS','NAGUMO','MASAKO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,550.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826122637',40.00000,7.27270,'','2015-08-26 12:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32732,'TO032731','C15BMT0830','LODGG','#散拼团#Rosanna Ng','OSL4P','XXXNA','2015-08-30 00:00:00','MS','NAGUMO','MASAKO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,550.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826122637',25.00000,4.54540,'','2015-08-26 12:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32733,'TO032733','C15SYD0831','LODGG','#散拼团#Rosanna Ng','OSL4P','XXXNA','2015-08-31 08:00:00','MS','NAGUMO','MASAKO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,550.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826122637',100.00000,18.18180,'','2015-08-26 12:30:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32734,'TO032734','C15CNS0908','LAYOT','93834','CNS3L','CNSAP','2015-09-08 10:30:00','MR','KINSAN','CHAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826123906',0.00000,0.00000,'','2015-08-26 12:39:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32735,'TO032735','C15BMT1020','LMODY','B2B Odyssey','DTBM1','SCITY','2015-10-20 08:00:00','MR','PETER','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826130243',0.00000,0.00000,'','2015-08-26 13:02:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32736,'TO032736','C15ATT0830','LAGGO','Freda','XCUST','XXXNA','2015-08-30 09:30:00','MS','Emily','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826131729',0.00000,0.00000,NULL,'2015-08-26 13:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32737,'TO032737','C15CNS0831','LAKVG','KA-15083104-FIT','CNS3L','CNSAP','2015-08-31 09:10:00','MR','WENDONG','ZHAO','Hana Yu','ACTV1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826131837',0.00000,0.00000,'','2015-08-26 13:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32738,'TO032738','C15MEL0921','LASDI','RIO','SM4BB','SHURS','2015-09-21 06:15:00','MS','YUET CHUN','HO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826133059',0.00000,0.00000,'','2015-08-26 13:30:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32739,'TO032739','C15CBR0827','LAHBT','#12170','DTCBR','SCITY','2015-08-27 08:00:00','MS','Winnie','','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826133210',0.00000,0.00000,'','2015-08-26 13:32:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32740,'AG032740','C15BMT0828','LAFOT','FWM20150826BMT-2','DTBM1','SHURS','2015-08-28 07:15:00','Ms','ANYAN','WU','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826133600',0.00000,0.00000,'','2015-08-26 13:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32741,'AG032741','C15PS0829','LAFOT','FWM20150826PST-2','DTPS1','SHURS','2015-08-29 06:15:00','Ms','ANYAN','WU','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826133805',0.00000,0.00000,'','2015-08-26 13:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32742,'TO032742','C15CNS0915','LATGO','KATHY LI','CNS3L','CNSAP','2015-09-15 12:05:00','MR','jinxian','li','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,100.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826134317',0.00000,0.00000,'','2015-08-26 13:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32743,'TO032743','C15ATT0830','LAGGO','Freda','XCUST','XXXNA','2015-08-30 10:00:00','MS','','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826135958',0.00000,0.00000,NULL,'2015-08-26 13:59:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32744,'TO032744','C15ATT0831','LAGGO','Freda','XCUST','XXXNA','2015-08-31 09:30:00','MR','','LU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826141528',0.00000,0.00000,NULL,'2015-08-26 14:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32745,'TO032745','C15TAS0923','LACTS','199928','TAS4L','HBAAP','2015-09-23 08:10:00','MS','fei','Yang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826145156',0.00000,0.00000,NULL,'2015-08-26 14:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32746,'TO032746','C15MEL0824','LMODY','散拼团#Monica Wu','MS5B4','MCITY','2015-08-27 07:15:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',6.00000,1.07527,'','2015-08-26 15:06:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32747,'TO032747','C15BMT0828','LMODY','散拼团#Monica Wu','MS5B4','XXXNA','2015-08-28 00:00:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',23.00000,4.12186,'','2015-08-26 15:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32748,'TO032748','C15SYD0829','LMODY','散拼团#Monica Wu','MS5B4','MCITY','2015-08-29 08:15:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',60.00000,10.75269,'','2015-08-26 15:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32749,'TO032749','C15CBR0830','LMODY','散拼团#Monica Wu','MS5B4','MCITY','2015-08-30 06:45:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',60.00000,10.75269,'','2015-08-26 15:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32750,'TO032750','C15MEL0831','LMODY','散拼团#Monica Wu','MS5B4','MCITY','2015-08-31 06:45:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',6.00000,1.07527,'','2015-08-26 15:12:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32751,'TO032751','C15HOT0827','LMODY','散拼团#Monica Wu','MS5B4','MCITY','2015-08-27 07:15:00','MR','Wenjie','Chen','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826150627',403.00000,72.22222,NULL,'2015-08-26 15:15:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32752,'AG032752','C15CBR0829','LAACS','Lan','DTCBR','SCITY','2015-08-29 08:00:00','Ms','Weijian','Lan','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826152629',0.00000,0.00000,'','2015-08-26 15:26:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32753,'TO032753','C15MEL0824','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-27 07:15:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',5.59000,1.00000,'','2015-08-26 15:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32754,'TO032754','C15HOT0827','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-27 07:15:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',424.84000,76.00000,NULL,'2015-08-26 15:39:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32755,'TO032755','C15CBR0828','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-28 07:45:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',50.31000,9.00000,'','2015-08-26 15:40:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32756,'TO032756','C15SYD0829','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-29 08:15:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',50.31000,9.00000,'','2015-08-26 15:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32757,'TO032757','C15BMT0830','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-30 07:45:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',22.36000,4.00000,'','2015-08-26 15:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32758,'TO032758','C15MEL0831','LAROY','散拼团#Robert,','MS5B4','MCITY','2015-08-31 06:45:00','MR','qiang','wang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,559.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826153905',5.59000,1.00000,'','2015-08-26 15:45:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32759,'TO032759','C16HOT0206','LATFT','Jacky','XCUST','XXXNA','2016-02-06 00:00:00','MR','XIAOJUN','QIAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826154806',0.00000,0.00000,NULL,'2015-08-26 15:48:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32760,'TO032760','C15TAS0830','LADIX','ws20150826001','TAS3L','HBAAP','2015-08-30 08:10:00','MS','qun','TAN','Chris Bao','ACTV1',4,0,0,0,2,0,0,0,369.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826161257',0.00000,0.00000,'','2015-08-26 16:12:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32761,'TO032761','C15BMT0828','LATGO','10392','DTBM1','SCITY','2015-08-28 08:00:00','MS','','GUO','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826163054',0.00000,0.00000,'','2015-08-26 16:30:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32762,'TO032762','C15MEL0904','LACTS','F/199930 xy','SM4BB','SCITY','2015-09-04 07:00:00','MS','Guirong','Jiang','Ivy Guo','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826164102',0.00000,0.00000,'','2015-08-26 16:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32763,'TO032763','C15MEL0904','LABJS','Xin Gu','SM4BB','SCITY','2015-09-04 07:00:00','MS','min','Lu','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826164342',0.00000,0.00000,'','2015-08-26 16:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32764,'TO032764','C15MEL1002','LACTS','199928#连接团','SMCN6','MDMAP','2015-10-03 07:35:00','MS','fei','Yang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1387.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826164838',2787.87000,67.00000,'','2015-08-26 16:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32765,'TO032765','C15CNS1005','LACTS','199928#连接团','SMCN6','CNSAP','2015-10-05 08:20:00','MS','fei','Yang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1387.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826164838',1373.13000,33.00000,'','2015-08-26 16:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32766,'TO032766','C15SYD0827','LAFSH','MARSHALL','DTSYD','SCITY','2015-08-27 08:30:00','MS','GUANGLI','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826165424',0.00000,0.00000,'','2015-08-26 16:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32767,'TO032767','C15MEL0928','LACTS','FN198836','SM4BB','MDMAP','2015-09-28 00:00:00','MR','Michael Wang-Chok','LAU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826172624',0.00000,0.00000,'','2015-08-26 17:26:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32768,'TO032768','C15SYD1002','LACTS','FN198836','DTSYD','SCITY','2015-10-02 08:30:00','MR','Michael Wang-Chok','LAU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826173203',0.00000,0.00000,'','2015-08-26 17:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32769,'TO032769','C15CBR1012','LACTS','FN198836','DTCBR','SCITY','2015-10-12 08:00:00','MR','Michael Wang-Chok','LAU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826173359',0.00000,0.00000,'','2015-08-26 17:33:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32770,'TO032770','C15CNS0831','LADIX','CS20150826001','CNS3A','CNSAP','2015-08-31 09:10:00','MS','WEI','LI','Alisa Cao','ACTV1',2,0,1,0,1,0,0,0,708.00000,0.00000,490.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826173504',0.00000,0.00000,'','2015-08-26 17:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32771,'TO032771','C15BMT1013','LACTS','FN198836','DTBM1','SCITY','2015-10-13 08:00:00','MR','Michael Wang-Chok','LAU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826173553',0.00000,0.00000,'','2015-08-26 17:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32772,'TO032772','C16CNS0208','LATFT','JACKY','CNS3L','CNSAP','2016-02-08 00:00:00','MS','XIAOJUN','QIAO','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,350.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826180253',0.00000,0.00000,'','2015-08-26 18:02:53',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32773,'TO032773','C15HOT1030','LAFIT','SHIRLEY','XCUST','XXXNA','2015-10-30 14:00:00','MR','Yuk Shan','Tam','Chris Bao','ACTV1',12,0,0,0,6,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826181204',0.00000,0.00000,NULL,'2015-08-26 18:12:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32774,'TO032774','C15CNS0902','LACTS','199937','CNS4A','CNSAP','2015-09-02 09:10:00','MS','yun','Xia','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826181918',0.00000,0.00000,'','2015-08-26 18:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32775,'TO032775','C15BMT0915','LALOV','3545','DTBM1','XXXNA','2015-09-15 00:00:00','MS','HU','MEILING','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,9.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826183510',0.00000,0.00000,'','2015-08-26 18:35:10',175.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32776,'TO032776','C15SYD0916','LALOV','3545','DTSYD','XXXNA','2015-09-16 00:00:00','MS','MEILING','HU','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,39.20000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826183943',0.00000,0.00000,'','2015-08-26 18:39:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32777,'TO032777','C15BNE0901','LAJSF','# 18691','OOL3L','OOLAP','2015-09-01 08:25:00','MS','FUNG YAU','CHAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150826184739',0.00000,0.00000,'','2015-08-26 18:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32778,'TO032778','C15PS0828','LACTS','Jade','DTPS1','SCHSW','2015-08-28 07:20:00','MR','CHENXI','XIE','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827111819',0.00000,0.00000,'','2015-08-27 11:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32779,'TO032779','C15ZTB1126','LASTO','261115SH','XCUST','XXXNA','2015-11-26 09:00:00','MR','STEVEN','MAU','Alisa Cao','ACTV1',14,0,0,0,0,0,0,0,100.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827114310',0.00000,0.00000,'','2015-08-27 11:43:10',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32780,'AG032780','C15BMT0828','LAAYT','A418','DTBM1','SCITY','2015-08-28 08:00:00','Ms','ELISA','LY','LAAYT','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827115443',0.00000,0.00000,'','2015-08-27 11:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32781,'TO032781','C15AIR1025','LMHXP','#散拼团#po#7827','OSL4P','SDMAP','2015-10-25 08:25:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122622',890.00000,78.07020,NULL,'2015-08-27 12:26:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32782,'TO032782','C15MEL0828','LATAR','Jenny','SM3BA','SHURS','2015-08-28 06:15:00','MS','YOUMEI','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122921',0.00000,0.00000,'','2015-08-27 12:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32783,'TO032783','C15CNS1028','LMHXP','po#7827','CNS3L','CNSAP','2015-10-28 10:55:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827123227',0.00000,0.00000,'','2015-08-27 12:32:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32784,'TO032784','C15ATT1002','LAFOT','Lily Wang','XCUST','XXXNA','2015-10-03 17:00:00','MR','CHAO','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827124034',0.00000,0.00000,NULL,'2015-08-27 12:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32785,'TO032785','C15SYD1025','LMHXP','#散拼团#po#7827','OSL4P','SDMAP','2015-10-25 08:25:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122622',80.00000,7.01750,'','2015-08-27 12:50:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32786,'TO032786','C15BMT1026','LMHXP','#散拼团#po#7827','OSL4P','XXXNA','2015-10-26 00:00:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122622',35.00000,3.07020,'','2015-08-27 12:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32787,'TO032787','C15PS1027','LMHXP','#散拼团#po#7827','OSL4P','XXXNA','2015-10-27 00:00:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122622',35.00000,3.07020,'','2015-08-27 12:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32788,'TO032788','C15AIR1028','LMHXP','#散拼团#po#7827','OSL4P','SDMAP','2015-10-28 08:50:00','MR','JIM CHEONG','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827122622',100.00000,8.77190,'','2015-08-27 12:50:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32789,'TO032789','C15CNS0927','LAABT','Lili','CNS3L','CNSAP','2015-09-27 09:10:00','MS','Xiaoting','Huang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827130911',0.00000,0.00000,'','2015-08-27 13:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32790,'TO032790','C15CNS0909','LAEBI','#138391','CNS4L','CNSAP','2015-09-09 08:40:00','MR','HUI','YU','Hana Yu','ACTV0',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827133455',0.00000,0.00000,'','2015-08-27 13:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32791,'TO032791','C15MEL0831','LASKY','#5159','SM3BA','SHURS','2015-08-31 06:15:00','MR','YI','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827145133',0.00000,0.00000,'','2015-08-27 14:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32792,'TO032792','C15HOT0828','LAFIT','XIAOHUA','XCUST','XXXNA','2015-08-28 14:01:00','MS','Xiaohua','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,217.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827145329',0.00000,0.00000,NULL,'2015-08-27 14:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32793,'TO032793','C15BMT0830','LATGO','10395','DTBM1','SCITY','2015-08-30 08:00:00','MS','','LEON','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827151849',0.00000,0.00000,'','2015-08-27 15:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32794,'AG032794','C15BMT0909','LAJSF','je18727','DTBM1','SCITY','2015-09-09 08:00:00','Ms','Patty','LI','LAJSF','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827155435',0.00000,0.00000,'','2015-08-27 15:54:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32795,'TO032795','C15BNE0831','LAJTT','Julia','OOL3L','OOLAP','2015-08-31 11:50:00','MR','JING','MIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827161336',0.00000,0.00000,'','2015-08-27 16:13:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32796,'TO032796','C15CNS0902','LAJTT','Julia','CNS3L','CNSAP','2015-09-02 08:40:00','MR','JING','MIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827161646',0.00000,0.00000,'','2015-08-27 16:16:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32797,'TO032797','C15BNE0929','LAAUT','Kathy','OOL4L','BRNAP','2015-09-29 19:05:00','MR','NANYU','JIANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,325.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827161653',0.00000,0.00000,'','2015-08-27 16:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32798,'TO032798','SHOP150827','FAFIT','WS20150827001','XCUST','XXXNA','2015-08-27 00:00:00','MR','NGUYEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,138.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827161824',0.00000,0.00000,NULL,'2015-08-27 16:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32799,'TO032799','C15CNS1002','LAAUT','Kathy','CNS3L','CNSAP','2015-10-02 08:40:00','MR','NANYU','JIANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827161958',0.00000,0.00000,'','2015-08-27 16:19:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32800,'TO032800','C15CNS0829','LAJVL','连接团#Natalie Dang','SMCN5','CNSAP','2015-08-29 09:10:00','MS','Guiyun','Feng','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827164715',1657.60000,74.00000,'','2015-08-27 16:47:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32801,'TO032801','C15MEL0831','LAJVL','连接团#Natalie Dang','SMCN5','MDMAP','2015-08-31 23:20:00','MS','Guiyun','Feng','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827164715',582.40000,26.00000,'','2015-08-27 16:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32802,'TO032802','C15PS0919','LMHXM','#486','DTPS1','SCITY','2015-09-19 07:00:00','MR','TUNG WANG','YU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827165544',0.00000,0.00000,'','2015-08-27 16:55:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32803,'TO032803','C15AIR0929','LACTS','199336','XCUST','SINAP','2015-09-29 07:55:00','MR','JIAFU','LIN','Hana Yu','ACTV1',17,0,0,0,0,0,0,0,8.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827170617',0.00000,0.00000,NULL,'2015-08-27 17:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32804,'TO032804','C15BMT0930','LACTS','199336','DTBM1','XXXNA','2015-09-30 00:00:00','MR','JIAFU','LIN','Hana Yu','ACTV1',17,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827171016',0.00000,0.00000,'','2015-08-27 17:10:16',0.00000,17.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32805,'TO032805','C15TAS0908','LAMVI','0433350793','TAS6L','HBAAP','2015-09-08 09:35:00','MR','SHAOBO','XIONG','Helen He','ACTV1',2,0,0,0,0,1,0,0,1090.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827171225',0.00000,0.00000,NULL,'2015-08-27 17:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32806,'TO032806','C15SYD0929','LACTS','199336','DTSYD','SINAP','2015-09-29 07:55:00','MR','JIAFU','LIN','Hana Yu','ACTV1',17,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827171250',0.00000,0.00000,'','2015-08-27 17:12:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32807,'TO032807','C15CBR1001','LACTS','199336','DTCBR','XXXNA','2015-10-01 00:00:00','MR','JIAFU','LIN','Hana Yu','ACTV1',17,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827171417',0.00000,0.00000,'','2015-08-27 17:14:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32808,'TO032808','C15MEL1002','LACTS','199336','SM4BB','XXXNA','2015-10-02 06:40:00','MR','JIAFU','LIN','Hana Yu','ACTV1',17,0,0,0,2,5,1,0,261.94118,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827171919',0.00000,0.00000,'','2015-08-27 17:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32809,'TO032809','C15OOL1003','LATES','TN50182','SG4BA','SCITY','2015-10-03 07:00:00','MS','HUNG CHUN','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827173139',0.00000,0.00000,'','2015-08-27 17:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32810,'TO032810','C15AIR0829','LOFTA','散拼团#47751','OSL4P','SDMAP','2015-08-29 09:25:00','MR','yan','wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827175203',832.20000,73.00000,'','2015-08-27 17:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32811,'TO032811','C15CNS0901','LADIX','ZOEY','CNS4A','CNSAP','2015-09-01 09:10:00','MS','Zhiyu','Ye','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,908.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827175716',0.00000,0.00000,'','2015-08-27 17:57:16',338.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32812,'TO032812','C15BMT0830','LOFTA','散拼团#47751','OSL4P','XXXNA','2015-08-30 00:00:00','MR','yan','wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827175203',57.00000,5.00000,'','2015-08-27 17:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32813,'TO032813','C15CBR0831','LOFTA','散拼团#47751','OSL4P','XXXNA','2015-08-31 00:00:00','MR','yan','wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827175203',114.00000,10.00000,'','2015-08-27 17:57:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32814,'TO032814','C15SYD0901','LOFTA','散拼团#47751','OSL4P','XXXNA','2015-08-29 00:00:00','MR','yan','wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827175203',136.80000,12.00000,'','2015-08-27 17:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32815,'TO032815','C15AIR1005','LACTS','199336','XCUST','XXXNA','2015-10-05 00:00:00','MR','JIAFU','LIN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,12.95000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827180617',0.00000,0.00000,NULL,'2015-08-27 18:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32816,'TO032816','C15TAS1004','LCWOQ','X15082783652471','TAS4N','HBAAP','2015-10-04 08:10:00','MR','yi','Ping','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,760.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827180723',0.00000,0.00000,NULL,'2015-08-27 18:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32817,'TO032817','C15AIR1008','LACTS','199336','XCUST','XXXNA','2015-10-08 00:00:00','MR','JIAFU','LIN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,9.48000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827180917',0.00000,0.00000,NULL,'2015-08-27 18:09:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32818,'TO032818','C15SYD1106','LACTS','199612','DTSYD','SCITY','2015-11-06 08:30:00','MS','huaiping','yang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827181609',0.00000,0.00000,'','2015-08-27 18:16:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32819,'TO032819','C15MEL0911','LAYOT','richard','SM4BB','MDMAP','2015-09-11 07:35:00','MR','WEIZHONG','JIANG','Ivy Guo','ACTV1',5,0,0,0,1,0,1,0,267.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827185237',0.00000,0.00000,'','2015-08-27 18:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32820,'TO032820','C15CNS0914','LAYOT','richard','CNS3L','CNSAP','2015-09-16 12:20:00','MR','WEIZHONG','JIANG','Ivy Guo','ACTV1',5,0,0,1,2,0,0,0,341.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150827185418',0.00000,0.00000,'','2015-08-27 18:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32821,'TO032821','C15CBR0829','LAGWS','67117','DTCBR','SCITY','2015-08-29 08:00:00','MR','','ng','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828103003',0.00000,0.00000,NULL,'2015-08-28 10:30:03',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32822,'TO032822','C15ZTB0928X','LAFOT','LILY','XCUST','CNSAP','2015-09-28 10:25:00','MR','CAIZHEN','HAN','Chris Bao','ACTV0',4,0,0,0,0,0,0,0,283.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828103906',0.00000,0.00000,'','2015-08-28 10:39:06',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32823,'AG032823','C15BMT0831','LATFT ','Joy','DTBM1','SHURS','2015-08-31 07:15:00','Ms','ESTHER','MS','LATFT ','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828104836',0.00000,0.00000,'','2015-08-28 10:48:36',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32824,'TO032824','C15MEL0918','LASKY','连接团#5160','SMOC7','MDMAP','2015-09-19 07:35:00','MS','Change','LU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828105156',2964.60000,61.00000,'','2015-08-28 10:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32825,'TO032825','C15CBR0831','LACFT','5524','DTCBR','SCITY','2015-08-31 08:00:00','MS','','chen','Carrie Yuan','ACTV1',11,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828110927',0.00000,0.00000,'','2015-08-28 11:09:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32826,'TO032826','C15BNE0921','LASKY','连接团#5160','SMOC7','OOLAP','2015-09-21 08:10:00','MS','Change','LU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828105156',972.00000,20.00000,'','2015-08-28 11:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32827,'TO032827','C15CNS0923','LASKY','连接团#5160','SMOC7','MDMAP','2015-09-23 08:40:00','MS','Change','LU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828105156',923.40000,19.00000,'','2015-08-28 11:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32828,'TO032828','C15OOL0912','LAFIT','SIKAI','SG5BB','SCITY','2015-09-12 07:00:00','MS','XIUYUN','ZHANG','Cheryl Foo','ACTV1',2,0,1,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828115203',0.00000,0.00000,'','2015-08-28 11:52:03',946.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32829,'TO032829','C15BMT0902','LCWAN','1508092 - Fitrip','DTBM1','SCITY','2015-09-02 08:00:00','MR','LeiMing','Zhang','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828115736',0.00000,0.00000,'','2015-08-28 11:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32830,'AG032830','C15BMT0830','LASTS','JENNY','DTBM1','SCITY','2015-08-30 08:00:00','Mr','JIE','LI','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828122840',0.00000,0.00000,'','2015-08-28 12:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32831,'TO032831','C16ATT0207','LATFT','JOY','XCUST','XXXNA','2016-02-07 00:00:00','MS','XIAOJUN','QIAO','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828122859',0.00000,0.00000,NULL,'2015-08-28 12:28:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32832,'TO032832','C16ATT0208','LATFT','JOY','XCUST','XXXNA','2016-02-08 00:00:00','MS','XIAOJUN','QIAO','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828123057',0.00000,0.00000,NULL,'2015-08-28 12:30:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32833,'TO032833','C15SH0830','LAGGO','Freda','DTMD2','MCITY','2015-08-30 07:45:00','MR','','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828130703',0.00000,0.00000,'','2015-08-28 13:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32834,'TO032834','C15CNS0920','LALOV','# 3546','CNS4L','CNSAP','2015-09-20 12:10:00','MR','PHOENIX','CHEN','Hana Yu','ACTV1',2,2,0,0,1,0,0,0,630.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828132529',0.00000,0.00000,'','2015-08-28 13:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32835,'AG032835','C15PS0829','LADIX','ws20150828002','DTPS1','SHURS','2015-08-29 06:15:00','Mr','qi','Zhang','LADIX','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828135744',0.00000,0.00000,NULL,'2015-08-28 13:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32836,'TO032836','C15ZTB1207X','LACTS','ADA','XCUST','XXXNA','2015-12-07 13:40:00','MR','ADA','','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,637.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828142006',0.00000,0.00000,NULL,'2015-08-28 14:20:06',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32837,'TO032837','C15COS0929','LAAYT','A422','DTOSC','OHWAT','2015-09-29 07:00:00','MS','LIHONG','CAI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828150529',0.00000,0.00000,'','2015-08-28 15:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32838,'AG032838','C15CBR0831','LADIX','WS20150828005 ','DTCBR','SCITY','2015-08-31 08:00:00','Ms','Shannin','Shannin','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828150817',0.00000,0.00000,'','2015-08-28 15:08:17',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32839,'TO032839','C15HOC0930','LAAYT','A422','DTOCD','OHWAT','2015-09-30 09:00:00','MS','LIHONG','CAI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828150857',0.00000,0.00000,'','2015-08-28 15:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32840,'AG032840','C15CBR0923','LADIX','ws20150828003','DTCBR','SCITY','2015-09-23 08:00:00','Mr','zhonghai','Zhao','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828151404',0.00000,0.00000,'','2015-08-28 15:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32841,'AG032841','C15MEL0928','LATES','TN50184','SM4BB','SCITY','2015-09-28 07:00:00','Ms','JING','ZHANG','LATES','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828152330',0.00000,0.00000,'','2015-08-28 15:23:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32842,'AG032842','C15CBR0923','LATES','TN50185','DTCBR','SCITY','2015-09-23 08:00:00','Ms','JING','ZHANG','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828152430',0.00000,0.00000,'','2015-08-28 15:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32843,'TO032843','C15MEL0925','LADIX','ws20150828003','SM4BB','SCITY','2015-09-25 07:00:00','MR','zhonghai','zhao','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828153009',0.00000,0.00000,'','2015-08-28 15:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32844,'AG032844','C15BMT0829','LAOZH','OZD00049','DTBM1','SCITY','2015-08-29 08:00:00','Ms','LIXIANG','HUANG','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828153758',0.00000,0.00000,'','2015-08-28 15:37:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32845,'AG032845','C15PS0902','LAOZH','ozd00049','DTPS1','SCHSW','2015-09-02 07:20:00','Ms','lixing','huang','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828154040',0.00000,0.00000,'','2015-08-28 15:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32846,'TO032846','C15ZTB0901S','LAFIT','Firenze包车','XCUST','XXXNA','2015-09-01 09:30:00','MR','','','Zoe Zhou','',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828154409',0.00000,0.00000,NULL,'2015-08-28 15:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32847,'TO032847','C15CNS0922','LAVGO','Luris Chen','CNS4A','CNSAP','2015-09-22 09:10:00','MR','TAO','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,888.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828155007',0.00000,0.00000,'','2015-08-28 15:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32848,'TO032848','C15ATT0829','LASKW','Ivan','XCUST','XXXNA','2015-08-29 10:00:00','MS','ESTHER','MENG','Helen He','ACTV1',4,1,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828155110',0.00000,0.00000,NULL,'2015-08-28 15:51:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32849,'AG032849','C15BMT0829','LACFT','5525','DTBM1','SCITY','2015-08-29 08:00:00','Mr','Sandy','MA','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828155542',0.00000,0.00000,'','2015-08-28 15:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32850,'TO032850','C15BMT0929','LAVGO','Luris Chen','DTBM1','SCITY','2015-09-29 08:00:00','MR','TAO','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828160826',0.00000,0.00000,'','2015-08-28 16:08:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32851,'TO032851','C15MEL0904','LASKY','#5163','SM4BB','SHURS','2015-09-04 06:15:00','MR','JIAJU','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828162710',0.00000,0.00000,'','2015-08-28 16:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32852,'TO032852','C15CNS0909','LAGWT','Stefanie Tang','CNS3L','CNSAP','2015-09-09 09:10:00','MR','Zhong Ning','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828162804',0.00000,0.00000,'','2015-08-28 16:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32853,'TO032853','C15MEL0904','LASKY','#5163','SM3BA','SHURS','2015-09-04 06:15:00','MR','JASON','GAO','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828163025',0.00000,0.00000,'','2015-08-28 16:30:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32854,'TO032854','C15ATT1220','LAYOY','T150210','XCUST','XXXNA','2015-12-20 10:00:00','MR','WEIMING','LI','Helen He','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828174500',0.00000,0.00000,NULL,'2015-08-28 17:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32855,'TO032855','C15ZTB0829A','LODGG','From Rachel','XCUST','XXXNA','2015-08-29 09:00:00','MS','','CHEN','Summer Xia','ACTV1',7,0,0,0,0,0,0,0,61.43000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828181525',0.00000,0.00000,'','2015-08-28 18:15:25',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32856,'TO032856','C15SYD0915','LALOV','# 3550','DTSYD','XXXNA','2015-09-15 00:00:00','MR','PHOENIX','CHEN','Helen He','ACTV1',1,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828183917',0.00000,0.00000,'','2015-08-28 18:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32857,'TO032857','C15BMT0914','LALOV','# 3550','DTBM1','XXXNA','2015-09-14 00:00:00','MR','PHOENIX','CHEN','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828183948',0.00000,0.00000,'','2015-08-28 18:39:48',53.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32858,'TO032858','C15CBR0913','LALOV','#3550','DTCBR','XXXNA','2015-09-13 07:45:00','MR','PHOENIX','CHEN','Carrie Yuan','ACTV1',1,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150828185304',0.00000,0.00000,'','2015-08-28 18:53:04',31.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32859,'AG032859','C15CBR0830','LAEGH','BO 2066','DTCBR','SCITY','2015-08-30 08:00:00','Ms','Yun','Cheng','LAEGH','ACTV1',2,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829104000',0.00000,0.00000,'','2015-08-29 10:40:00',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32860,'TO032860','C15CBR0831','LAGWD','Irene','DTCBR','SCITY','2015-08-31 08:00:00','MS','XIURONG','NING','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829122333',0.00000,0.00000,'','2015-08-29 12:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32861,'TO032861','C15CNS1010','LAMST','BILL TO Michelle Lu','CNS3L','CNSAP','2015-10-10 08:10:00','MR','BAIRAN','HUANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829122659',0.00000,0.00000,'','2015-08-29 12:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32862,'AG032862','C15BMT0830','LACTS','199958xy','DTBM1','SCITY','2015-08-30 08:00:00','Mr','Q','Yin','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829124414',0.00000,0.00000,'','2015-08-29 12:44:14',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32863,'TO032863','C15CNS0831','LAYOT','Leslie.','CNS3L','CNSAP','2015-08-31 10:30:00','MR','GuoLiang','Tang','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829124930',0.00000,0.00000,'','2015-08-29 12:49:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32864,'TO032864','C15BMT0831','LAGWT','Mary','DTBM1','SCITY','2015-08-31 08:00:00','MS','','HU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829130926',0.00000,0.00000,'','2015-08-29 13:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32865,'TO032865','C15ATT0831','LAJTT','JERRY','XCUST','XXXNA','2015-08-31 10:00:00','MR','GUANYU','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829145410',0.00000,0.00000,NULL,'2015-08-29 14:54:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32866,'TO032866','C15ATT0902','LAJTT','JERRY','XCUST','XXXNA','2015-09-02 10:00:00','MR','GUANYU','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829145843',0.00000,0.00000,NULL,'2015-08-29 14:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32867,'TO032867','C15BMT0923','LATFT','JACKY','DTBM1','SCITY','2015-09-23 08:00:00','MS','KE MING','LI','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829145905',0.00000,0.00000,NULL,'2015-08-29 14:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32868,'TO032868','C15MEL0914','LAFIT','FROM MEN','SM4BB','SCITY','2015-09-14 07:00:00','MR','wai ling','Leung','Zoe Zhou','ACTV1',6,0,0,0,1,2,0,0,200.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829152405',0.00000,0.00000,'','2015-08-29 15:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32869,'TO032869','C15CBR0831','LAPOP','186548','DTCBR','SCITY','2015-08-31 08:00:00','MS','SU LI','LIU','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829154552',0.00000,0.00000,'','2015-08-29 15:45:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32870,'TO032870','C15CNS0903','LALLT','KAREN','CNS3A','CNSAP','2015-09-03 13:30:00','MS','XIANZHONG','JIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,803.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829160300',0.00000,0.00000,'','2015-08-29 16:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32871,'TO032871','C15CNS0917','LMHXP','Terms','CNS3L','CNSAP','2015-09-17 13:30:00','MS','yue hua','chen','Alisa Cao','ACTV1',8,0,0,0,0,4,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829163242',0.00000,0.00000,'','2015-08-29 16:32:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32872,'TO032872','C15AIR0914','LALOV','7917PO','XCUST','SDMAP','2015-09-14 13:15:00','MS','YUN XIA','CHEONG','Ivy Guo','ACTV1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829164453',0.00000,0.00000,'','2015-08-29 16:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32873,'TO032873','C15AIR0917','LALOV','7917PO','XCUST','SDMAP','2015-09-17 10:20:00','MS','YUN XIA','CHEONG','Ivy Guo','ACTV1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829164733',0.00000,0.00000,'','2015-08-29 16:47:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32874,'TO032874','C15PS0830','LAGWD','F11669','DTPS1','SCITY','2015-08-30 06:50:00','MS','ZHENYU','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829171710',0.00000,0.00000,'','2015-08-29 17:17:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32875,'TO032875','C15CNS0904','LAJTT','JERRY','CNS3L','XXXNA','2015-09-04 00:00:00','MR','GUANYU','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829175902',0.00000,0.00000,'','2015-08-29 17:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32876,'TO032876','C15CNS1029','LALLT','karen','CNS3L','CNSAP','2015-10-29 21:20:00','MS','RUIXIN','LI','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829180227',0.00000,0.00000,'','2015-08-29 18:02:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32877,'TO032877','C15BMT0830','LAYOT','50465','DTBM1','SCITY','2015-08-30 08:00:00','MS','ANGELA','CHAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150829180848',0.00000,0.00000,'','2015-08-29 18:08:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32878,'AG032878','C15OOL0914','LAACS','#4826','SG5BB','SCITY','2015-09-14 07:00:00','Ms','Baohong','Zhao','LAACS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830110505',0.00000,0.00000,'','2015-08-30 11:05:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32879,'TO032879','C15CBR0831','LAHXQ','QIANMIN','DTCBR','SCITY','2015-08-31 08:00:00','MR','CHEN','HUA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830113927',0.00000,0.00000,'','2015-08-30 11:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32880,'AG032880','C15CBR0924','LAOZH','ozk0181','DTCBR','SCITY','2015-09-24 08:00:00','Ms','May','NG','LAOZH','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830114434',0.00000,0.00000,'','2015-08-30 11:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32881,'AG032881','C15BMT0929','LAOZH','ozk0182','DTBM1','SCITY','2015-09-29 08:00:00','Ms','May','NG','LAOZH','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830114525',0.00000,0.00000,'','2015-08-30 11:45:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32882,'AG032882','C15PS0930','LAOZH','ozk0182','DTPS1','SCHSW','2015-09-30 07:20:00','Ms','May','NG','LAOZH','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830114606',0.00000,0.00000,'','2015-08-30 11:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32883,'TO032883','C15CBR0831','LAJTT','Julia','DTCBR','SCITY','2015-08-31 08:00:00','MS','xiaoping','huang','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830115745',0.00000,0.00000,'','2015-08-30 11:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32884,'TO032884','C15OOL0928','LAACS','4827','SG5BB','SHURS','2015-09-28 06:15:00','MS','Shiqi','Zhang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830121639',0.00000,0.00000,'','2015-08-30 12:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32885,'TO032885','C15MEL0904','LAYOT','#连接团#Kathy','SMOC7','MDMAP','2015-09-05 07:35:00','MR','CHENXIANG','SUN','Helen He','ACTV1',2,0,0,0,1,0,0,0,1841.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830121656',2025.10000,55.00000,'','2015-08-30 12:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32886,'TO032886','C15BNE0907','LAYOT','#连接团#Kathy','SMOC7','OOLAP','2015-09-07 08:10:00','MR','CHENXIANG','SUN','Helen He','ACTV1',2,0,0,0,1,0,0,0,1841.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830121656',552.30000,15.00000,'','2015-08-30 12:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32887,'TO032887','C15CNS0909','LAYOT','#连接团#Kathy','SMOC7','CNSAP','2015-09-09 15:25:00','MR','CHENXIANG','SUN','Helen He','ACTV1',2,0,0,0,1,0,0,0,1642.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830121656',1104.60000,30.00000,'','2015-08-30 12:19:59',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32888,'TO032888','C15CNS0901','LAYOT','Cherry','CNS3L','CNSAP','2015-09-01 10:30:00','MR','Yitian','Jiang','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830155054',0.00000,0.00000,'','2015-08-30 15:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32889,'TO032889','C15MEL1002','LAAUT','#625842','SM4BB','MDMAP','2015-10-02 11:15:00','MS','JIANRONG','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,325.66000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150830163401',0.00000,0.00000,'','2015-08-30 16:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32890,'TO032890','C15BMT0901','LAJTT','4580','DTBM1','SCITY','2015-09-01 08:00:00','MS','','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831110356',0.00000,0.00000,'','2015-08-31 11:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32891,'TO032891','C15CBR0901','LAHHT','JASON','DTCBR','SCITY','2015-09-01 08:00:00','MR','KEMENG','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831111014',0.00000,0.00000,'','2015-08-31 11:10:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32892,'TO032892','C15CBR0901','LAGWS','67122','DTCBR','SCITY','2015-09-01 08:00:00','MS','charles','','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831111517',0.00000,0.00000,NULL,'2015-08-31 11:15:17',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32893,'TO032893','C15OOL0907','LATFT','JACKY','SG5BB','SCITY','2015-09-07 07:00:00','MS','','ZHOU','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831112151',0.00000,0.00000,'','2015-08-31 11:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32894,'AG032894','C15BMT0901','LADIX','ws20150831002','DTBM1','SCITY','2015-09-01 08:00:00','Mr','TAO','GUO','LADIX','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831112313',0.00000,0.00000,'','2015-08-31 11:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32895,'TO032895','C15MEL0914','LATFT','JACKY','SM4BB','SCITY','2015-09-14 07:00:00','MS','','ZHOU','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831112613',0.00000,0.00000,'','2015-08-31 11:26:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32896,'TO032896','C15CNS0902','LANHT','Reiko','CNS3L','CNSAP','2015-09-02 09:10:00','MR','Hongsheng','He','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831113041',0.00000,0.00000,'','2015-08-31 11:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32897,'TO032897','C15CBR0904','LATFT','JACKY','DTCBR','SCITY','2015-09-04 08:00:00','MS','','ZHOU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831120044',0.00000,0.00000,'','2015-08-31 12:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32898,'TO032898','C15BMT0902','LATFT','JACKY','DTBM1','SCITY','2015-09-02 08:00:00','MS','','ZHOU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831120355',0.00000,0.00000,'','2015-08-31 12:03:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32899,'TO032899','C15CNS0901','LAYOT','93686','CNS3L','CNSAP','2015-09-01 10:30:00','MS','HE','PENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831120512',0.00000,0.00000,'','2015-08-31 12:05:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32900,'TO032900','C15CNS0906','LAYOT','30667','CNS3L','CNSAP','2015-09-06 09:10:00','MR','WEIPING','CHU','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831121622',0.00000,0.00000,'','2015-08-31 12:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32901,'TO032901','C15ATT0914','LCWOQ','A15083177742621','XCUST','XXXNA','2015-09-14 10:00:00','MR','YANWEN','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831121654',0.00000,0.00000,NULL,'2015-08-31 12:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32902,'AG032902','C15PS0918','LADIX','ws20150831001','DTPS1','SCITY','2015-09-18 07:00:00','Ms','shudong','Meng','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831122023',0.00000,0.00000,'','2015-08-31 12:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32903,'AG032903','C15CBR0919','LADIX','ws20150831001','DTCBR','SCITY','2015-09-19 08:00:00','Ms','shudong','Meng','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831122327',0.00000,0.00000,'','2015-08-31 12:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32904,'AG032904','C15SYD0914','LADIX','ws20150831001','DTSYD','SCITY','2015-09-14 09:30:00','Ms','shudong','Meng','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831122430',0.00000,0.00000,'','2015-08-31 12:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32905,'TO032905','C15OOL0912','LATES','A6852','SG4BA','SCITY','2015-09-12 07:00:00','MS','GUIZHEN','LI','Helen He','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831123420',0.00000,0.00000,'','2015-08-31 12:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32906,'TO032906','C15CNS0910','LAJVL','Jenny','CNS3A','CNSAP','2015-09-10 09:10:00','MS','MiaoFa','Chen','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831125521',0.00000,0.00000,'','2015-08-31 12:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32907,'TO032907','C15CNS0915','LAYOT','93869','CNS3L','CNSAP','2015-09-15 10:30:00','MR','YIFEI','LU','Helen He','ACTV1',3,0,0,1,1,0,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831125816',0.00000,0.00000,'','2015-08-31 12:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32908,'TO032908','C15MEL0914','LADIX','20150831001','SM2AA','MDMAP','2015-09-15 07:35:00','MS','shudong','Meng','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831130311',0.00000,0.00000,'','2015-08-31 13:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32909,'AG032909','C15CBR0902','LAOZT','Jacky','DTCBR','SHURS','2015-09-02 07:15:00','Ms','XIAOMEI','ZHANG','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831130939',0.00000,0.00000,'','2015-08-31 13:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32910,'TO032910','C15OWW0906','LODIB','34JJSO','DTOWW','BNESB','2015-09-06 07:00:00','MR','Si Liang','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,94.00000,74.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831131339',0.00000,0.00000,'','2015-08-31 13:13:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32911,'AG032911','C15CBR0902','LASTO','020915CBRLINDA2PAX','DTCBR','SCITY','2015-09-02 08:00:00','Ms','LINDA','LINDA','LASTO','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831133817',0.00000,0.00000,'','2015-08-31 13:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32912,'TO032912','C15ATT0901','LAFIT','PENNY','XCUST','XXXNA','2015-09-01 00:00:00','MR','zhi','gao','Helen He','ACTV1',4,0,0,0,0,0,0,0,251.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831133825',0.00000,0.00000,NULL,'2015-08-31 13:38:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32913,'TO032913','C15CBR0901','LACTS','199966','DTCBR','SCITY','2015-09-01 08:00:00','MR','yanlong','Zhao','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831135630',0.00000,0.00000,'','2015-08-31 13:56:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32914,'AG032914','C15CBR0908','LADIX','ws20150831003','DTCBR','SCITY','2015-09-08 08:00:00','Ms','Ruochen','YOU','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831135855',0.00000,0.00000,'','2015-08-31 13:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32915,'TO032915','C15CBR0902','LAFSH','TODD','DTCBR','SCITY','2015-09-02 08:00:00','MS','YUYIN','GUO','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831140031',0.00000,0.00000,'','2015-08-31 14:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32916,'TO032916','C15ATT0906','LAGGO','Freda','XCUST','XXXNA','2015-09-06 17:30:00','MS','','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831143356',0.00000,0.00000,NULL,'2015-08-31 14:33:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32917,'AG032917','C15CBR0904','LACTS','xy199971','DTCBR','SCITY','2015-09-04 08:00:00','Mr','WA','Chau','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831145211',0.00000,0.00000,'','2015-08-31 14:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32918,'TO032918','C15MEL0907','LAYOT','29377','SM4BB','SCITY','2015-09-07 07:00:00','MS','Wujie','Zeng','Ivy Guo','ACTV1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831150940',0.00000,0.00000,'','2015-08-31 15:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32919,'AG032919','C15CBR0901','LAEGH','BO 2084','DTCBR','SCITY','2015-09-01 08:00:00','Ms','Shivananjappa','Lingadevru','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831151500',0.00000,0.00000,'','2015-08-31 15:15:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32920,'TO032920','C15BMT0905','LAJTT','4581','DTBM1','SCITY','2015-09-05 08:00:00','MS','','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831154048',0.00000,0.00000,'','2015-08-31 15:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32921,'TO032921','C15OOL0921','LCWOQ','连接团#T15083062677657','SOM8B','SCITY','2015-09-21 07:00:00','MS','YAN','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831164552',1218.00000,70.00000,'','2015-08-31 16:45:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32922,'TO032922','C15MEL0925','LCWOQ','连接团#T15083062677657','SOM8B','MDMAP','2015-09-25 11:15:00','MS','YAN','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831164552',522.00000,30.00000,'','2015-08-31 16:48:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32923,'TO032923','C15TAS0906','LACTS','199976','TAS5L','LSTAP','2015-09-06 09:00:00','MR','Geng','Lin','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,909.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831170849',0.00000,0.00000,'','2015-08-31 17:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32924,'TO032924','SHOP150825','FAFIT','WS20150825002','DTBM1','XXXNA','2015-08-25 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,145.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831171008',0.00000,0.00000,NULL,'2015-08-31 17:10:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32925,'TO032925','C15CBR0920','LACFT','5528','DTCBR','SCITY','2015-09-20 08:00:00','MS','','KWONG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831171611',0.00000,0.00000,'','2015-08-31 17:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32926,'TO032926','C15CBR0906','LACFT','5527','DTCBR','SCITY','2015-09-06 08:00:00','MR','','QIAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831171932',0.00000,0.00000,'','2015-08-31 17:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32927,'TO032927','C15ATT0927','LAFAN','Shelley','XCUST','XXXNA','2015-09-27 10:00:00','MS','KUN','WU','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831172948',0.00000,0.00000,NULL,'2015-08-31 17:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32928,'TO032928','C15ATT0930','LAFAN','Shelley','XCUST','XXXNA','2015-09-30 10:00:00','MS','KUN','WU','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,72.50000,53.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831173412',0.00000,0.00000,NULL,'2015-08-31 17:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32929,'TO032929','C15CNS1005','LAFAN','Shelley','XCUST','XXXNA','2015-10-05 10:30:00','MS','KUN','WU','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831175409',0.00000,0.00000,NULL,'2015-08-31 17:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32930,'TO032930','C15ATT1005','LAFAN','SHEELLY','XCUST','XXXNA','2015-10-05 10:30:00','MS','KUN','WU','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,31.50000,31.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831175735',0.00000,0.00000,NULL,'2015-08-31 17:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32931,'TO032931','C15AIR0929','LMODY','141709','XCUST','SDMAP','2015-09-29 10:20:00','MS','XIAOWEI','QIAN','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831180853',0.00000,0.00000,'','2015-08-31 18:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32932,'TO032932','C15OOL1130','LNCTS','连接团#Nancy Lee','NGMSA','OOLAP','2015-11-30 13:35:00','MS','YONGMEI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181219',523.26000,27.00000,'','2015-08-31 18:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32933,'TO032933','C15BMT0930','LMODY','141709','DTBM1','XXXNA','2015-08-30 00:00:00','MS','XIAOWEI','QIAN','Helen He','ACTV1',5,0,0,0,0,0,0,0,9.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181346',0.00000,0.00000,'','2015-08-31 18:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32934,'TO032934','C15SYD1001','LMODY','141709','DTSYD','XXXNA','2015-10-01 00:00:00','MS','XIAOWEI','QIAN','Helen He','ACTV1',5,0,0,0,0,0,0,0,24.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181537',0.00000,0.00000,'','2015-08-31 18:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32935,'TO032935','C15PS0919','LMJST','Eden','DTPS1','XXXNA','2015-09-19 00:00:00','MR','HAOSHENG','MA','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181641',0.00000,0.00000,'','2015-08-31 18:16:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32936,'TO032936','C15AIR1002','LMODY','141709','XCUST','XXXNA','2015-10-02 10:20:00','MS','XIAOWEI','QIAN','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181839',0.00000,0.00000,'','2015-08-31 18:18:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32937,'TO032937','C15SYD0909','LALOV','3557','DTSYD','SDMAP','2015-09-09 08:00:00','MS','ShengBin','GU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,65.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831183200',0.00000,0.00000,'','2015-08-31 18:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32938,'TO032938','C15CBR0910','LALOV','3557','DTCBR','XXXNA','2015-09-10 00:00:00','MS','ShengBin','GU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831183530',0.00000,0.00000,'','2015-08-31 18:35:30',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32939,'TO032939','C15BMT0911','LALOV','3557','DTBM1','XXXNA','2015-09-11 00:00:00','MR','SHENGBIN','GU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831183720',0.00000,0.00000,'','2015-08-31 18:37:20',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32940,'TO032940','C15HOT1204','LNCTS','连接团#Nancy Lee','NGMSA','OOLAP','2015-11-30 13:35:00','MS','YONGMEI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181219',503.88000,26.00000,NULL,'2015-08-31 18:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32941,'TO032941','C15ATT0902','LASMT','Felicia','XCUST','XXXNA','2015-09-02 10:00:00','MR','MOO','CHING','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831185904',0.00000,0.00000,NULL,'2015-08-31 18:59:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32942,'TO032942','C15ATT0901','LAFIT','JACKY (FIRENZE)','XCUST','XXXNA','2015-09-01 11:00:00','MR','JACKY','','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901093512',0.00000,0.00000,NULL,'2015-09-01 09:35:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32943,'AG032943','C15BMT0903','LACTS','FN199978TB','DTBM1','SCITY','2015-09-03 08:00:00','Ms','MEIXIA','QU','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901093715',5.00000,25.00000,'','2015-09-01 09:37:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32944,'TO032944','C15SYD0902','LACTS','FN199978TB','DTSYD','SCITY','2015-09-02 08:30:00','Ms','MEIXIA','QU','LACTS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901093715',15.00000,75.00000,'','2015-09-01 09:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32945,'TO032945','C15ZTB0903X','LOFTA','LYDIA','XCUST','XXXNA','2015-09-03 07:00:00','MR','LONG','ZHAO','Chris Bao','ACTV1',7,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901103127',0.00000,0.00000,'','2015-09-01 10:31:27',0.00000,195.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32946,'AG032946','C15CBR0903','LATFT','Joy','DTCBR','SCITY','2015-09-03 08:00:00','Mr','HUAIQUAN','MIAO','LATFT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901104309',0.00000,0.00000,'','2015-09-01 10:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32947,'AG032947','C15PS0902','LACTS','199981xy','DTPS1','SCITY','2015-09-02 07:00:00','Mr','Jiang','Jiang','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901105232',0.00000,0.00000,'','2015-09-01 10:52:32',214.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32948,'TO032948','SHOP150825','FAFIT','CS20150826001','CNS3A','XXXNA','2015-08-26 00:00:00','MR','LI','WEI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2066.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901113023',0.00000,0.00000,NULL,'2015-09-01 11:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32949,'TO032949','SHOP150825','FAFIT','WS20150826001','TAS3L','XXXNA','2015-08-26 00:00:00','MR','TAN','W','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1396.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901113202',0.00000,0.00000,NULL,'2015-09-01 11:32:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32950,'TO032950','C15CBR0913','LAEBI','Kevin','DTCBR','SHURS','2015-09-13 07:15:00','MR','Hui','Yu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901114112',0.00000,0.00000,'','2015-09-01 11:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32951,'TO032951','C15CNS0916','LAOZT','302564','CNS3L','CNSAP','2015-09-16 09:10:00','MS','GUO','XIAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901114134',0.00000,0.00000,'','2015-09-01 11:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32952,'TO032952','C15OOL1107','LASKY','5181','SG5BB','SHURS','2015-11-07 06:15:00','MS','yongqing','lu','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901115035',0.00000,0.00000,'','2015-09-01 11:50:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32953,'TO032953','SHOP150827','FAFIT','WS20150827002','CNS4A','CNSAP','2015-08-27 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2314.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901120454',0.00000,0.00000,NULL,'2015-09-01 12:04:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32954,'TO032954','SHOP150827','FAFIT','WS20150828001','DETKT','XXXNA','2015-08-28 00:00:00','MR','DENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3506.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901120630',0.00000,0.00000,NULL,'2015-09-01 12:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32955,'TO032955','C15BMT0920','LALOV','# 3558','DTBM1','XXXNA','2015-09-20 00:00:00','MR','SHEN','TAO','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,8.34000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901120810',0.00000,0.00000,'','2015-09-01 12:08:10',210.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32956,'TO032956','SHOP150827','FAFIT','WS20150828003','SM4BB','XXXNA','2015-08-28 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,538.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901120915',0.00000,0.00000,NULL,'2015-09-01 12:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32957,'TO032957','SHOP150827','FAFIT','WS20150828004','DETKT','XXXNA','2015-08-28 00:00:00','MR','SHEN','LUJING','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1468.98000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901121131',0.00000,0.00000,NULL,'2015-09-01 12:11:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32958,'TO032958','C15CBR0921','LALOV','# 3558','DTCBR','XXXNA','2015-09-21 00:00:00','MR','SHEN','TAO','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,23.34000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901121226',0.00000,0.00000,'','2015-09-01 12:12:26',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32959,'TO032959','SHOP150827','FAFIT','WS20150828005','DTCBR','XXXNA','2015-08-28 00:00:00','MR','SHANNIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901121257',0.00000,0.00000,NULL,'2015-09-01 12:12:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32960,'TO032960','C15BMT1205','LNCTS','连接团#Nancy Lee','NGMSA','XXXNA','2015-12-04 00:00:00','MS','YONGMEI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181219',135.66000,7.00000,'','2015-09-01 12:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32961,'TO032961','C15SYD1206','LNCTS','连接团#Nancy Lee','NGMSA','XXXNA','2015-12-06 00:00:00','MS','YONGMEI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181219',155.04000,8.00000,'','2015-09-01 12:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32962,'TO032962','SHOP150829','FAFIT','WS20150831001','SM2AA','XXXNA','2015-08-31 00:00:00','MR','MENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1128.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901121448',0.00000,0.00000,NULL,'2015-09-01 12:14:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32963,'TO032963','C15MEL1207','LNCTS','连接团#Nancy Lee','NGMSA','XXXNA','2015-12-07 06:30:00','MS','YONGMEI','ZHANG','Carrie Yuan','',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150831181219',620.16000,32.00000,'','2015-09-01 12:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32964,'TO032964','SHOP150829','FAFIT','WS20150831002','DTBM1','XXXNA','2015-08-31 00:00:00','MR','GUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901121921',0.00000,0.00000,NULL,'2015-09-01 12:19:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32965,'TO032965','SHOP150829','FAFIT','WS20150831003','DTCBR','XXXNA','2015-08-31 00:00:00','MR','YOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,61.20000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901122039',0.00000,0.00000,NULL,'2015-09-01 12:20:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32966,'TO032966','C15MEL0911','LAOZT','Jacky','SM4BB','MDMAP','2015-09-11 18:30:00','MS','GUO','XIAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901123326',0.00000,0.00000,'','2015-09-01 12:33:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32967,'AG032967','C15BMT0902','LACTS','199983xy','DTBM1','SCITY','2015-09-02 08:00:00','Mr','Yu zhi','Liang','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901124634',0.00000,0.00000,'','2015-09-01 12:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32968,'TO032968','C15CNS0927','LAAYT','A415','CNS4L','CNSAP','2015-09-27 10:30:00','MS','LING','XU','Ivy Guo','ACTV1',3,2,0,0,0,0,0,0,195.00000,155.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901130256',0.00000,0.00000,'','2015-09-01 13:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32969,'TO032969','C15ZTB0919','LCWOQ','A15082880177997','XCUST','SDMAP','2015-09-19 20:00:00','MR','FengZhong','Li','Carrie Yuan','ACTV1',8,3,0,0,0,0,0,0,0.00000,102.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901131141',0.00000,0.00000,'','2015-09-01 13:11:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32970,'TO032970','C15MEL0904','LABJS','A415','SM4BB','SCITY','2015-09-04 16:50:00','MS','HAIYAN','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,369.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901132041',0.00000,0.00000,'','2015-09-01 13:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32971,'TO032971','SHOP150819','FAFIT','CS20150820001','DETKT','XXXNA','2015-08-20 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-13.22000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901132359',0.00000,0.00000,NULL,'2015-09-01 13:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32972,'TO032972','C15CBR0908','LAGUT','2499','DTCBR','SCITY','2015-09-08 08:00:00','MS','','CHU','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901132710',0.00000,0.00000,'','2015-09-01 13:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32973,'TO032973','SHOP150817','FAFIT','CS20150818003','DETKT','XXXNA','2015-08-18 00:00:00','MR','JOANNE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1185.47000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901132714',0.00000,0.00000,NULL,'2015-09-01 13:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32974,'TO032974','SHOP150829','FAFIT','CS20150829001','DETKT','XXXNA','2015-08-29 00:00:00','MR','FOO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5037.99000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901141305',0.00000,0.00000,NULL,'2015-09-01 14:13:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32975,'AG032975','C15CBR0902','LAFOT','FWM20150901CAN-1','DTCBR','SHURS','2015-09-02 07:15:00','Ms','YIN','HUANG','LAFOT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901143237',0.00000,0.00000,'','2015-09-01 14:32:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32976,'TO032976','C15BMT0906','LALOV','3561','DTBM1','XXXNA','2015-09-06 00:00:00','MS','JINHONG','ZHAO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901144217',0.00000,0.00000,'','2015-09-01 14:42:17',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32977,'TO032977','C15SYD0907','LALOV','3561','DTSYD','XXXNA','2015-09-07 00:00:00','MS','JINHONG','ZHAO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901144432',0.00000,0.00000,'','2015-09-01 14:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32978,'TO032978','C15BNE0903','LAYOT','CRYSTAL','OOL3L','OOLAP','2015-09-03 09:30:00','MR','JING','ZHANG','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901150525',0.00000,0.00000,'','2015-09-01 15:05:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32979,'TO032979','C15BMT0902','LAAST','Xin Jiang','DTBM1','SCITY','2015-09-02 08:00:00','MS','meizhen','Huang','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901150536',0.00000,0.00000,'','2015-09-01 15:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32980,'AG032980','C15PS0905','LAAYT','A426','DTPS1','SCITY','2015-09-05 07:00:00','Ms','DAISY','HE','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901150956',0.00000,0.00000,'','2015-09-01 15:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32981,'AG032981','C15BMT0902','LADEL','67243','DTBM1','SCITY','2015-09-02 08:00:00','Mr','WENQUAN','ZHANG','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901151414',0.00000,0.00000,'','2015-09-01 15:14:14',199.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32982,'TO032982','C15ATT0902','LAFIT','PENNY','XCUST','XXXNA','2015-09-02 10:00:00','MR','MING','GAO','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,237.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901153433',0.00000,0.00000,NULL,'2015-09-01 15:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32983,'TO032983','C15BNE0902','LAJYT','David','OOL4L','OOLAP','2015-09-02 18:50:00','MS','MANLIN','PU','Helen He','ACTV1',4,0,0,0,2,0,0,0,610.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901153713',0.00000,0.00000,'','2015-09-01 15:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32984,'TO032984','C15ADL0922','LOUQT','Cilla','ADK4D','XXXNA','2015-09-22 08:30:00','MS','DUANNU','LIANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,688.00000,540.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901155203',0.00000,0.00000,NULL,'2015-09-01 15:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32985,'TO032985','C15OOL0926','LAGGO','Freda','SG5BB','SCITY','2015-09-26 07:00:00','MS','','lily','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901160148',0.00000,0.00000,'','2015-09-01 16:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32986,'TO032986','C15CNS0923','LAACS','4428','CNS3L','CNSAP','2015-09-23 09:10:00','MS','Mei Hua','Liu','Ivy Guo','ACTV1',9,0,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901160356',0.00000,0.00000,'','2015-09-01 16:03:56',450.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32987,'TO032987','C15MEL1102','LACTS','Vivien','SM4BB','SCITY','2015-11-02 07:00:00','MR','qionghao','Situ','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901160425',0.00000,0.00000,'','2015-09-01 16:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32988,'TO032988','C15OOL1107','LACTS','vivien','SG5BB','SCITY','2015-11-07 07:00:00','MR','qionghao','Situ','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901160648',0.00000,0.00000,NULL,'2015-09-01 16:06:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32989,'TO032989','C15CBR0908','LATFT','JACY','DTCBR','SHURS','2015-09-08 07:15:00','MS','WANLI','LI','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901161838',0.00000,0.00000,'','2015-09-01 16:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32990,'TO032990','C15MEL0904','LATFT','JACKY','SM3BA','SHURS','2015-09-04 06:15:00','MS','NAICHANG','LEI','Helen He','ACTV1',4,0,0,0,2,0,0,0,370.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901162403',0.00000,0.00000,'','2015-09-01 16:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32991,'TO032991','C15CNS1005','LALOV','# 3562','CNS3L','CNSAP','2015-10-05 09:30:00','MR','LUNING','TENG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901162429',0.00000,0.00000,'','2015-09-01 16:24:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32992,'TO032992','C15AIR0920','LMHXP','#散拼团#20077','OSL5P','SDMAP','2015-09-20 09:00:00','MS','YIHAN','WANG','Helen He','ACTV1',3,0,0,0,2,0,0,0,500.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164801',1125.00000,75.00000,'','2015-09-01 16:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32993,'TO032993','C15BMT1223','LAAYT','a423','DTBM1','SCITY','2015-12-23 08:00:00','MR','RUI','CHEN','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164813',0.00000,0.00000,'','2015-09-01 16:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32994,'TO032994','C15MEL0921','LACTS','199991JX','SM3AB','MDMAP','2015-09-22 07:35:00','MR','WEI','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,367.50000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901165513',0.00000,0.00000,'','2015-09-01 16:55:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32995,'TO032995','C15MEL1026','LASKY','5094','SM2AA','MDMAP','2015-10-27 08:35:00','MS','Wai Wah Carol','CHENG LEUNG','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901165522',0.00000,0.00000,'','2015-09-01 16:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32996,'TO032996','C15BMT0921','LMHXP','#散拼团#20077','OSL5P','SDMAP','2015-09-20 09:00:00','MS','YIHAN','WANG','Helen He','ACTV1',3,0,0,0,2,0,0,0,500.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164801',60.00000,4.00000,'','2015-09-01 17:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32997,'TO032997','C15PS0922','LMHXP','#散拼团#20077','OSL5P','SDMAP','2015-09-22 00:00:00','MS','YIHAN','WANG','Helen He','ACTV1',3,0,0,0,2,0,0,0,500.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164801',60.00000,4.00000,'','2015-09-01 17:01:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32998,'TO032998','C15CBR0923','LMHXP','#散拼团#20077','OSL5P','SDMAP','2015-09-20 09:00:00','MS','YIHAN','WANG','Helen He','ACTV1',3,0,0,0,2,0,0,0,500.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164801',120.00000,8.00000,'','2015-09-01 17:01:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(32999,'TO032999','C15SYD0924','LMHXP','#散拼团#20077','OSL5P','SDMAP','2015-09-20 09:00:00','MS','YIHAN','WANG','Helen He','ACTV1',3,0,0,0,2,0,0,0,500.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901164801',135.00000,9.00000,'','2015-09-01 17:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33000,'TO033000','C15CBR0902','LAHBT','12182','DTCBR','SCITY','2015-09-02 08:00:00','MS','LiHsiang','Yang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901173618',0.00000,0.00000,'','2015-09-01 17:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33001,'TO033001','C15CNS1008','LAYOT','50472','CNS3L','CNSAP','2015-10-08 09:25:00','MS','NING','ZHENG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901180958',0.00000,0.00000,'','2015-09-01 18:09:58',456.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33002,'TO033002','C15CBR0915','LMHXP','JEAN','DTCBR','SCITY','2015-09-15 08:00:00','MS','Yuping','YAN','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901181028',0.00000,0.00000,'','2015-09-01 18:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33003,'TO033003','C15PS0903','LANIC','Joyce Chen','DTPS1','SCITY','2015-09-03 07:00:00','MS','Lingyuan','MA','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150901190723',0.00000,0.00000,'','2015-09-01 19:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33004,'TO033004','C15BMT0903','LASKY','5018','DTBM1','SHURS','2015-09-03 07:15:00','MR','THIET VIET','TRAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902105201',0.00000,0.00000,'','2015-09-02 10:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33005,'TO033005','C15SIM0801','LAFIT','TONY','XCUST','XXXNA','2015-08-01 00:00:00','MR','TONY','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902111854',0.00000,0.00000,NULL,'2015-09-02 11:18:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33006,'TO033006','C15SIM0801','LAFIT','C15ZTB0727A','XCUST','XXXNA','2015-08-01 00:00:00','MR','C15ZTB0727A','','Cheryl Foo','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902112223',0.00000,0.00000,NULL,'2015-09-02 11:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33007,'TO033007','C15BMT0904','LASKY','#5189','DTBM1','SHURS','2015-09-04 07:15:00','MR','XING','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902112412',0.00000,0.00000,'','2015-09-02 11:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33008,'TO033008','C15CNS1111','LAEIT','SEAN','CNS3L','CNSAP','2015-11-11 08:35:00','MS','JIAQIU','WAN','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902113018',0.00000,0.00000,'','2015-09-02 11:30:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33009,'TO033009','C15MEL1116','LAEIT','SEAN','SM4BB','XXXNA','2015-11-16 00:00:00','MS','JIAQIU','WAN','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902113242',0.00000,0.00000,'','2015-09-02 11:32:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33010,'TO033010','C15SAT0914','LAYOY','MIRACLE','XCUST','XXXNA','2015-09-14 11:30:00','MR','LEI','HOU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902115256',0.00000,0.00000,'','2015-09-02 11:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33011,'TO033011','C15SAT0916','LAYOY','Miracle','XCUST','XXXNA','2015-09-16 14:00:00','MR','lei','hou','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902115824',0.00000,0.00000,'','2015-09-02 11:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33012,'TO033012','C15MEL0907','LAFIT','jingchong shao','SM4BB','SCITY','2015-09-07 07:00:00','MR','FENG','SHAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902120036',0.00000,0.00000,'','2015-09-02 12:00:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33013,'TO033013','C15AIR0919','LALOV','# 3558','XCUST','SDMAP','2015-09-19 09:00:00','MR','TAO','SHEN','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902122533',0.00000,0.00000,'','2015-09-02 12:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33014,'TO033014','C15AIR0924','LALOV','# 3558','XCUST','XXXNA','2015-09-24 17:30:00','MR','TAO','SHEN','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902123218',0.00000,0.00000,'','2015-09-02 12:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33015,'TO033015','C15SH0925','LAYOT','50472','XCUST','XXXNA','2015-09-25 08:30:00','MR','NING','ZHENG','Helen He','ACTV1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902124130',0.00000,0.00000,'','2015-09-02 12:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33016,'TO033016','C15ATT1002','LCWOQ','A15090134892446','XCUST','XXXNA','2015-10-02 17:00:00','MS','YUNRU','YANG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902130559',0.00000,0.00000,NULL,'2015-09-02 13:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33017,'TO033017','C15PS0919','LAFIT','FOC--MCHAEL CHAN','DTPS1','SCITY','2015-09-19 07:00:00','MS','XIAOQIU','WANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902131107',0.00000,0.00000,'','2015-09-02 13:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33018,'TO033018','C15cbr0920','LAFIT','MICHAEL CHAN','DTCBR','SCITY','2015-09-20 08:00:00','MS','XIAOQIU','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902131329',0.00000,0.00000,NULL,'2015-09-02 13:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33019,'TO033019','C15PS0911','LABIG','Sherry','DTPS1','SCITY','2015-09-11 07:00:00','MR','JING','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902141547',0.00000,0.00000,'','2015-09-02 14:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33020,'TO033020','C15OOL0919','LAALT','Eileen','SG4BA','SHURS','2015-09-19 06:15:00','MS','yuki','MATSUI','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902142528',0.00000,0.00000,'','2015-09-02 14:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33021,'TO033021','C15CBR0904','LATGO','10397','DTCBR','SCITY','2015-09-04 08:00:00','MR','YIXUAN','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902143736',0.00000,0.00000,'','2015-09-02 14:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33022,'TO033022','C15BMT0904','LACFT','5529','DTBM1','SCITY','2015-09-04 08:00:00','MS','','WONG','Ivy Guo','ACTV1',5,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902150550',0.00000,0.00000,'','2015-09-02 15:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33023,'AG033023','C15CBR0903','LAEGH','bo2096','DTCBR','SCITY','2015-09-03 08:00:00','Mr','GEN HUA','ZENG','LAEGH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902151040',0.00000,0.00000,'','2015-09-02 15:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33024,'TO033024','C15CNS0909','LAYOT','Cherry','CNS3L','CNSAP','2015-09-09 10:30:00','MR','KEXIN','ZHU','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902151810',0.00000,0.00000,'','2015-09-02 15:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33025,'TO033025','C15CNS1128','LAYOT','amy','CNS3A','CNSAP','2015-11-28 08:20:00','MR','Roberto','Navia','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,733.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902153342',0.00000,0.00000,'','2015-09-02 15:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33026,'TO033026','C15SYD0910','LARTT','Connie','DTSYD','SCITY','2015-09-10 08:30:00','MR','JUN SHUO','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902154438',0.00000,0.00000,'','2015-09-02 15:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33027,'TO033027','C15BMT0911','LARTT','Connie','DTBM1','SHURS','2015-09-11 07:15:00','MR','JUN SHUO','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902154603',0.00000,0.00000,'','2015-09-02 15:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33028,'TO033028','C15OOL0914','LARTT','Connie','SG5BB','OOLAP','2015-09-14 15:15:00','MR','JUN SHUO','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902154810',0.00000,0.00000,'','2015-09-02 15:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33029,'TO033029','C15MEL0918','LARTT','Connie','SM4BB','MDMAP','2015-09-18 17:50:00','MR','jun shuo','zhang','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902155044',0.00000,0.00000,'','2015-09-02 15:50:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33030,'TO033030','C15ZTB1002X','LAFIT','Mason Tour的司机-Jack','XCUST','OOLAP','2015-10-02 11:30:00','MR','','CHEN','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,142.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902160645',0.00000,0.00000,'','2015-09-02 16:06:45',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33031,'TO033031','C15CNS1006','LAJTT','Julia MA','CNS3L','CNSAP','2015-10-06 08:10:00','MS','YI','QIU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902163452',0.00000,0.00000,'','2015-09-02 16:34:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33032,'AG033032','C15PS0905','LAAYT','A428','DTPS1','SCITY','2015-09-05 07:00:00','Ms','YUN','QI','LAAYT','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902164633',0.00000,0.00000,'','2015-09-02 16:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33033,'TO033033','C15CNS0924','LAAYT','ANGELA','CNS3L','CNSAP','2015-09-24 10:30:00','MS','GENG','LIAN','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902165340',0.00000,0.00000,'','2015-09-02 16:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33034,'TO033034','C15ATT0903','LAWII','Jocelyn','XCUST','XXXNA','2015-09-03 10:30:00','MR','','Green','Helen He','ACTV1',4,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902170415',0.00000,0.00000,NULL,'2015-09-02 17:04:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33035,'TO033035','C15ATT0903','LAWII','Jocelyn','XCUST','XXXNA','2015-09-03 10:00:00','MR','','Green','Helen He','ACTV1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902171344',0.00000,0.00000,NULL,'2015-09-02 17:13:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33036,'TO033036','C15HOT0921','LAJVL','Natalie','XCUST','XXXNA','2015-09-21 00:00:00','MS','CUIFENG','CHEN','Ivy Guo','ACTV1',2,3,0,0,0,0,0,0,556.00000,496.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902171420',0.00000,0.00000,NULL,'2015-09-02 17:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33037,'TO033037','C15ATT0906','LAGGO','FREDA','XCUST','XX','2015-09-06 10:00:00','MR','','FUN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902172803',0.00000,0.00000,NULL,'2015-09-02 17:28:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33038,'TO033038','C15ATT0903','LAFIT','HUIWEN','XCUST','XXXNA','2015-09-03 11:00:00','MS','HUI','WEN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,71.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902180920',0.00000,0.00000,NULL,'2015-09-02 18:09:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33039,'TO033039','C15ZTB0911','LCWAN','HELEN','XCUST','XXXNA','2015-09-11 16:45:00','MS','XIAOYU','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,1102.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150902193320',0.00000,0.00000,'','2015-09-02 19:33:20',0.00000,189.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33040,'AG033040','C15PS0904','LADIX','ws20150903001','DTPS1','SCHSW','2015-09-04 07:20:00','Ms','Stella','Stella','LADIX','',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903103021',0.00000,0.00000,NULL,'2015-09-03 10:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33041,'TO033041','C15CBR0905','LASKY','ST-5601','DTCBR','SCITY','2015-09-05 08:00:00','MS','XIA','GONG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903103745',0.00000,0.00000,'','2015-09-03 10:37:45',72.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33042,'TO033042','C15CBR0912','LAAKT','Kumi He','DTCBR','SCITY','2015-09-12 08:00:00','MS','YueZhen','Tan','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903113620',0.00000,0.00000,'','2015-09-03 11:36:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33043,'TO033043','C15MEL0904','LAFIT','连接团#Kurt','SMOC8','MDMAP','2015-09-05 07:35:00','MR','ZI HAO','SHEN','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,1735.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903114031',1318.60000,38.00000,'','2015-09-03 11:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33044,'TO033044','C15MEL0904','LAFIT','Kurt','SOM6A','MDMAP','2015-09-05 07:35:00','MR','HAN','YAN','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,955.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903114541',611.20000,64.00000,'','2015-09-03 11:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33045,'TO033045','SHOP150903','FAFIT','CS20150903001','DETKT','XXXNA','2015-09-03 00:00:00','MS','LI','QIUNING','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1030.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903121608',0.00000,0.00000,NULL,'2015-09-03 12:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33046,'AG033046','C15BMT0909','LATES','TN50188','DTBM1','SCITY','2015-09-09 08:00:00','Ms','JENNY','JENNY','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903122807',0.00000,0.00000,'','2015-09-03 12:28:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33047,'AG033047','C15PS0908','LATES','TN50187','DTPS1','SCITY','2015-09-08 07:00:00','Ms','JENNY','JENNY','LATES','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903122901',0.00000,0.00000,'','2015-09-03 12:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33048,'TO033048','C15BNE0907','LAFIT','连接团#Kurt','SMOC8','OOLAP','2015-09-07 08:10:00','MR','ZI HAO','SHEN','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,1735.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903114031',936.90000,27.00000,'','2015-09-03 12:39:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33049,'TO033049','C15CNS0909','LAFIT','连接团#Kurt','SMOC8','CNSAP','2015-09-09 08:40:00','MR','ZI HAO','SHEN','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,1735.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903114031',1214.50000,35.00000,'','2015-09-03 12:40:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33050,'TO033050','C15BNE0907','LAFIT','Kurt','SOM6A','OOLAP','2015-09-07 08:10:00','MR','HAN','YAN','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,955.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903114541',343.80000,36.00000,'','2015-09-03 12:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33051,'TO033051','C15AIR1005','LMODY','SHANSHAN','XCUST','XXXNA','2015-10-05 07:50:00','MR','YUNTIAN','YU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903124921',0.00000,0.00000,'','2015-09-03 12:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33052,'TO033052','C15HOT1007','LMODY','散拼团#SHANSHAN','MS4L4','XXXNA','2015-10-07 00:00:00','MS','YUNTIAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903125601',540.00000,71.05263,NULL,'2015-09-03 12:56:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33053,'TO033053','C15SYD1008','LMODY','散拼团#SHANSHAN','MS4L4','XXXNA','2015-10-08 00:00:00','MS','YUNTIAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903125601',60.00000,7.89474,'','2015-09-03 12:57:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33054,'TO033054','C15CBR1009','LMODY','散拼团#SHANSHAN','MS4L4','XXXNA','2015-10-07 00:00:00','MS','YUNTIAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903125601',60.00000,7.89474,'','2015-09-03 12:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33055,'TO033055','C15AIR1010','LMODY','散拼团#SHANSHAN','MS4L4','XXXNA','2015-10-10 11:20:00','MR','YUNTIAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903125601',100.00000,13.15789,'','2015-09-03 12:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33056,'TO033056','C15MEL0911','LALOW','106927','SM4BB','MDMAP','2015-09-12 07:35:00','MS','HONG','YAO','Alisa Cao','ACTV1',7,0,0,0,1,1,1,0,227.57000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903132921',0.00000,0.00000,'','2015-09-03 13:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33057,'AG033057','C15CBR0904','LADIX','CS20150903002','DTCBR','SCITY','2015-09-04 08:00:00','Mr','PETER','ZHANG','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903134635',0.00000,0.00000,'','2015-09-03 13:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33058,'TO033058','C15AIR0908','LALOW','emi','XCUST','SINAP','2015-09-08 08:35:00','MS','HONG','ZHU','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,27.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903140917',0.00000,0.00000,NULL,'2015-09-03 14:09:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33059,'TO033059','C15AIR0912','LALOW','EMI','XCUST','XXXNA','2015-09-12 06:00:00','MS','HONG','YAO','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,17.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903141504',0.00000,0.00000,'','2015-09-03 14:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33060,'TO033060','C15CBR0906','LAFLY','13196','DTCBR','SCITY','2015-09-06 08:00:00','MR','','LIN','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903141857',0.00000,0.00000,'','2015-09-03 14:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33061,'TO033061','C15AIR0914','LALOW','EMI-106927','XCUST','XXXNA','2015-09-14 18:45:00','MS','HONG','ZHU','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,14.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903142015',0.00000,0.00000,'','2015-09-03 14:20:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33062,'TO033062','C15AIR0916','LALOW','106927','XCUST','XXXNA','2015-09-16 11:50:00','MS','HONG','YAO','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,14.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903142511',0.00000,0.00000,'','2015-09-03 14:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33063,'TO033063','C15CNS0914','LASKW','Maggie','CNS3L','CNSAP','2015-09-14 08:40:00','MR','XINGMING','ZHAO','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903144740',0.00000,0.00000,'','2015-09-03 14:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33064,'TO033064','C15ATT0912','LASKW','Maggie','XCUST','XXXNA','2015-09-17 10:00:00','MR','XINGMING','ZHAO','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903145347',0.00000,0.00000,NULL,'2015-09-03 14:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33065,'TO033065','C15AIR0906','LOUQT','散拼团#Cilla','OS3AA','SDMAP','2015-09-06 08:50:00','MS','XIAORUI','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,689.00000,539.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903154244',544.31000,79.00000,NULL,'2015-09-03 15:42:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33066,'TO033066','C15SYD0906','LOUQT','散拼团#Cilla','OS3AA','XXXNA','2015-09-06 08:15:00','MS','XIAORUI','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,689.00000,539.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903154244',34.45000,5.00000,'','2015-09-03 15:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33067,'TO033067','C15CBR0907','LOUQT','散拼团#Cilla','OS3AA','XXXNA','2015-09-06 00:00:00','MS','XIAORUI','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,689.00000,539.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903154244',41.34000,6.00000,'','2015-09-03 15:45:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33068,'TO033068','C15PS0908','LOUQT','散拼团#Cilla','OS3AA','XXXNA','2015-09-08 00:00:00','MS','XIAORUI','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,689.00000,539.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903154244',68.90000,10.00000,'','2015-09-03 15:45:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33069,'TO033069','C15CBR0904','LATES','A6876','DTCBR','SCITY','2015-09-04 08:00:00','MS','MENG YA','IE','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903161632',0.00000,0.00000,'','2015-09-03 16:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33070,'AG033070','C15BMT0911','LAGAT','150903-328-EXTRA','DTBM1','SCITY','2015-09-11 08:00:00','Ms','Wendy','Baker','LAGAT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903162650',0.00000,0.00000,'','2015-09-03 16:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33071,'TO033071','C15TAS0906','LADIX','ws20150903002','TAS6L','LSTAP','2015-09-06 09:00:00','MR','HUI','WANG','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,790.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903162836',0.00000,0.00000,'','2015-09-03 16:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33072,'TO033072','C15SH1011','LAGGO','Freda','DTMD2','MCITY','2015-10-11 07:45:00','MS','','HUANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903172858',0.00000,0.00000,'','2015-09-03 17:28:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33073,'TO033073','C15PI1010','LAGGO','FREDA','DTMDP','MCITY','2015-10-10 14:00:00','MS','','HUANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903173253',0.00000,0.00000,'','2015-09-03 17:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33074,'TO033074','C15ATT1005','LAFSH','Marshall','XCUST','XXXNA','2015-10-05 12:30:00','MR','LI','HUANGFU','Helen He','ACTV1',11,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903173618',0.00000,0.00000,NULL,'2015-09-03 17:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33075,'TO033075','C15BMT1001','LALOV','Annie','DTBM1','XXXNA','2015-10-01 00:00:00','MR','ENMING','ZHAO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903173814',0.00000,0.00000,'','2015-09-03 17:38:14',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33076,'TO033076','C15SYD1002','LALOV','ANNIE','DTSYD','XXXNA','2015-10-02 00:00:00','MS','ENMING','ZHAO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903173950',0.00000,0.00000,'','2015-09-03 17:39:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33077,'TO033077','C15MEL0914','LACTS','FN199124','SM4BB','SCITY','2015-09-14 07:00:00','MR','HONGGEN','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903174445',0.00000,0.00000,'','2015-09-03 17:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33078,'TO033078','C15OOL0919','LACTS','FN199124','SG5BB','SCITY','2015-09-19 07:00:00','MR','HONGGEN','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903175042',0.00000,0.00000,'','2015-09-03 17:50:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33079,'TO033079','C15HOT0904','LAFIT','散拼团#黄丽艳','OSL4L','XXXNA','2015-09-04 00:00:00','MS','LIYAN','HUANG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,650.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903182442',513.50000,79.00000,NULL,'2015-09-03 18:24:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33080,'TO033080','C15BMT0905','LAFIT','散拼团#黄丽艳','OSL4L','XXXNA','2015-09-05 00:00:00','MS','LIYAN','HUANG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,650.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903182442',39.00000,6.00000,'','2015-09-03 18:25:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33081,'TO033081','C15PS0906','LAFIT','散拼团#黄丽艳','OSL4L','XXXNA','2015-09-06 00:00:00','MS','LIYAN','HUANG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,650.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903182442',39.00000,6.00000,'','2015-09-03 18:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33082,'TO033082','C15SYD0907','LAFIT','散拼团#黄丽艳','OSL4L','XXXNA','2015-09-07 00:00:00','MS','LIYAN','HUANG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,650.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903182442',58.50000,9.00000,'','2015-09-03 18:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33083,'TO033083','C15SYD0918','LACTS','FN199124','DTSYD','SCITY','2015-09-18 08:30:00','MS','YAN','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903183900',0.00000,0.00000,'','2015-09-03 18:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33084,'TO033084','C15AIR0905','LCWOQ','','XCUST','XXXNA','2015-09-05 06:00:00','MS','','','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150903184036',0.00000,0.00000,NULL,'2015-09-03 18:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33085,'TO033085','C15AIR0905','LCWOQ','##连接团T15062285084027','SMON8','XXXNA','2015-09-05 06:00:00','MR','FANG','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,2030.00000,1940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150623190037',100.00000,2.46305,'','2015-09-03 18:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33086,'AG033086','C15BMT0905','LACTS','FN200011TB','DTBM1','SCITY','2015-09-05 08:00:00','Ms','XINMEI','GONG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904093632',0.00000,0.00000,'','2015-09-04 09:36:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33087,'AG033087','C15PS0910','LATFT','Joy','DTPS1','SCITY','2015-09-10 07:00:00','Mr','HUAIQUAN','MIAO','LATFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904104421',0.00000,0.00000,'','2015-09-04 10:44:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33088,'TO033088','C15PS0905','LAFLY','13197','DTPS1','SCITY','2015-09-05 07:00:00','MR','','HU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904110344',0.00000,0.00000,'','2015-09-04 11:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33089,'TO033089','C15CBR0906','LAFLY','13198','DTCBR','SCITY','2015-09-06 08:00:00','MR','','HU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904110454',0.00000,0.00000,'','2015-09-04 11:04:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33090,'TO033090','C15MEL0928','LANHT','Reiko','SM4BB','SCITY','2015-09-28 07:00:00','MS','Xinmin','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904111411',0.00000,0.00000,'','2015-09-04 11:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33091,'TO033091','C15MEL0907','LAFLY','FLYUP TRAVEL PTY LTD','SM4BB','SCITY','2015-09-07 07:00:00','MR','xuzhou','hu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904113535',0.00000,0.00000,'','2015-09-04 11:35:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33092,'TO033092','C15HOT0927','LALDT','Millian','XCUST','XXXNA','2015-09-27 00:00:00','MR','JICHENG','XIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,113.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904113643',0.00000,0.00000,NULL,'2015-09-04 11:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33093,'TO033093','C15HOT1006','LALDT','Millian','XCUST','XXXNA','2015-10-06 00:00:00','MR','JICHENG','XIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904113914',0.00000,0.00000,NULL,'2015-09-04 11:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33094,'TO033094','C15BMT0917','LAPJT','17253','DTBM1','XXXNA','2015-09-17 00:00:00','MR','YE','CHENG','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,9.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904115436',0.00000,0.00000,'','2015-09-04 11:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33095,'TO033095','C15CBR0905','LAALT','# 2196','DTCBR','SHURS','2015-09-05 07:15:00','MS','','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904121955',0.00000,0.00000,'','2015-09-04 12:19:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33096,'TO033096','C15BNE0919','LASTO','170915MOMRWU4A','OOL4L','OOLAP','2015-09-19 22:00:00','MR','GUANGZHONG','WU','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,425.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904122009',0.00000,0.00000,'','2015-09-04 12:20:09',748.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33097,'TO033097','C15BNE0909','LALLT','774','OOL4L','OOLAP','2015-09-09 07:25:00','MS','yaguang','fan','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,765.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904122751',0.00000,0.00000,'','2015-09-04 12:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33098,'AG033098','C15CBR0913','LAJSF','JE18780','DTCBR','SHURS','2015-09-13 07:00:00','Ms','FY','CHAN','LAJSF','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904122753',0.00000,0.00000,'','2015-09-04 12:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33099,'TO033099','C15CNS0915','LAYOT','50480','CNS3L','CNSAP','2015-09-15 10:30:00','MR','BING','XU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904125224',0.00000,0.00000,'','2015-09-04 12:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33100,'TO033100','C15CNS0912','LALLT','774','CNS3A','CNSAP','2015-09-12 08:40:00','MS','YAGUANG','FAN','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,1038.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904130809',0.00000,0.00000,'','2015-09-04 13:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33101,'TO033101','C15MEL0914','LALLT','774','SM3BA','MDMAP','2015-09-14 23:20:00','MS','YAGUANG','FAN','Chris Bao','ACTV1',1,0,0,1,0,0,0,0,605.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904131146',0.00000,0.00000,'','2015-09-04 13:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33102,'TO033102','C15CBR0920','LALOV','3570','DTCBR','SCITY','2015-09-20 08:00:00','MR','WEILONG','ZHAO','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904131750',0.00000,0.00000,NULL,'2015-09-04 13:17:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33103,'TO033103','C15SYD0921','LALOV','3570','DTSYD','SCITY','2015-09-21 08:30:00','MS','WEILONG','ZHAO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,36.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904131950',0.00000,0.00000,'','2015-09-04 13:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33104,'TO033104','C15CBR0907','LAJTT','4585','DTCBR','SCITY','2015-09-07 08:00:00','MS','','BAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904134112',0.00000,0.00000,'','2015-09-04 13:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33105,'TO033105','C15MEL0914','LAFIT','BILL LIXIN','SM4BB','MDMAP','2015-09-15 07:35:00','MS','JIANFEN','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,970.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904135852',1300.00000,67.01031,'','2015-09-04 13:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33106,'TO033106','C15BNE0917','LAFIT','BILL LIXIN','SM4BB','MDMAP','2015-09-15 07:35:00','MS','JIANFEN','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,970.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904135852',640.00000,32.98969,'','2015-09-04 14:00:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33107,'TO033107','C15ATT0908','LAGGO','Freda','XCUST','XXXNA','2015-09-08 10:00:00','MS','','WANG','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904140655',0.00000,0.00000,NULL,'2015-09-04 14:06:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33108,'TO033108','C15ATT0930','LCWOQ','A15090464593359','XCUST','XXXNA','2015-09-30 19:00:00','MR','YANG','DENG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904141237',0.00000,0.00000,NULL,'2015-09-04 14:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33109,'TO033109','C15CNS0908','LAGUT','Xuejun','CNS4L','CNSAP','2015-09-08 12:05:00','MS','Yujin','Han','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,195.00000,155.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904142258',0.00000,0.00000,'','2015-09-04 14:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33110,'TO033110','SHOP150903','FAFIT','CS20150903002','DTCBR','XXXNA','2015-09-03 00:00:00','MR','PETER','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904142345',0.00000,0.00000,NULL,'2015-09-04 14:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33111,'TO033111','SHOP150903','FAFIT','WS20150903002','TAS6L','XXXNA','2015-09-03 00:00:00','MR','SANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3929.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904142516',0.00000,0.00000,NULL,'2015-09-04 14:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33112,'TO033112','C15BMT0905','LAFLY','13200','DTBM1','SCITY','2015-09-05 08:00:00','MR','','WANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904143613',0.00000,0.00000,'','2015-09-04 14:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33113,'AG033113','C15PS0913','LADIX','ws20150903002','DTPS1','SCITY','2015-09-13 07:00:00','Mr','Yan','San','LADIX','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904143635',0.00000,0.00000,'','2015-09-04 14:36:35',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33114,'TO033114','C15AYQ0914','LADIX','ws20150903002','AYQ3L','XXXNA','2015-09-14 00:00:00','MR','hui','Wang','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,772.20000,546.80000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904144645',0.00000,0.00000,'','2015-09-04 14:46:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33115,'AG033115','C15PS0905','LAKVG','KA-15083104-FIT','DTPS1','SHURS','2015-09-05 06:15:00','Ms','Xinbi','Lian','LAKVG','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904144951',0.00000,0.00000,NULL,'2015-09-04 14:49:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33116,'TO033116','C15AIR0914','LMHXP','#散拼团#20136','OSL4P','SDMAP','2015-09-14 12:15:00','MR','MENG','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904150210',1240.00000,81.57890,'','2015-09-04 15:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33117,'TO033117','C15BMT0915','LMHXP','#散拼团#20136','OSL4P','XXXNA','2015-09-15 00:00:00','MR','MENG','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904150210',40.00000,2.63160,'','2015-09-04 15:09:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33118,'TO033118','C15CBR0916','LMHXP','#散拼团#20136','OSL4P','XXXNA','2015-09-16 00:00:00','MR','MENG','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904150210',100.00000,6.57890,'','2015-09-04 15:09:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33119,'TO033119','C15SYD0917','LMHXP','#散拼团#20136','OSL4P','XXXNA','2015-09-17 00:00:00','MR','MENG','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904150210',140.00000,9.21050,'','2015-09-04 15:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33120,'TO033120','C15CBR0908','LAJVL','Natalie','DTCBR','SCITY','2015-09-08 08:00:00','MS','Winnie','Yiu','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904152541',0.00000,0.00000,'','2015-09-04 15:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33121,'TO033121','C15PI0908','LAOZT','302566','DTMDP','MCITY','2015-09-08 14:00:00','MR','JIALE','WU','Helen He','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904153522',0.00000,0.00000,'','2015-09-04 15:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33122,'AG033122','C15PS0906','LADIX','ws20150824002','DTPS1','SCITY','2015-09-06 07:00:00','Ms','ruochen','you','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904155802',0.00000,0.00000,'','2015-09-04 15:58:02',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33123,'TO033123','SHOP150903','FAFIT','WS20150904001','DEADM','XXXNA','2015-09-04 00:00:00','MR','','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904160307',0.00000,0.00000,NULL,'2015-09-04 16:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33124,'TO033124','C15CBR0905','LAGWD','Tim','DTCBR','SCITY','2015-09-05 08:00:00','MS','JIANXIN','XU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904163026',0.00000,0.00000,'','2015-09-04 16:30:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33125,'TO033125','C15ATT0908','LAEGH','SUSAN','XCUST','XXXNA','2015-09-08 15:00:00','MR','WENZHEN','WEI','Chris Bao','ACTV1',7,1,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904165158',0.00000,0.00000,NULL,'2015-09-04 16:51:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33126,'TO033126','C15ATT0909','LAEGH','SUSAN','XCUST','XXXNA','2015-09-09 10:00:00','MR','WENZHEN','WEI','Chris Bao','ACTV1',5,1,0,0,0,0,0,0,44.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904171039',0.00000,0.00000,NULL,'2015-09-04 17:10:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33127,'TO033127','C15CNS0908','LAWAT','GP150904A','CNS3L','CNSAP','2015-09-08 13:30:00','MS','KUN','CAO','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904171450',0.00000,0.00000,'','2015-09-04 17:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33128,'TO033128','C15CBR0906','LASDI','RIO','DTCBR','SCITY','2015-09-06 08:00:00','MS','CAIFEN','HONG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904171958',0.00000,0.00000,'','2015-09-04 17:19:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33129,'TO033129','C15ATT0910','LAEGH','SUSAN','XCUST','XXXNA','2015-09-10 10:30:00','MR','WENZHEN','WEI','Chris Bao','ACTV1',5,1,0,0,0,0,0,0,43.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904172410',0.00000,0.00000,NULL,'2015-09-04 17:24:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33130,'TO033130','C15HUN0905','LAPDP','Vivien','DTHVT','SCITY','2015-09-05 08:00:00','MS','Jin Song','ZHOU','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904173157',0.00000,0.00000,'','2015-09-04 17:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33131,'TO033131','C15BMT0908','LASDI','RIO','DTBM1','SCITY','2015-09-08 08:00:00','MS','CAIFEN','HONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904173241',0.00000,0.00000,'','2015-09-04 17:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33132,'TO033132','C15HUN0905','LAPDP','no show，团费照收--Vivien','DTHVT','SCITY','2015-09-05 08:00:00','MS','Jie Lin','GENG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904173333',0.00000,0.00000,NULL,'2015-09-04 17:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33133,'TO033133','C15ATT0906A','LAFIT','HAZEL','XCUST','XXXNA','2015-09-06 12:30:00','MS','HAZEL','ZHOU','Hazel Zhou','ACTV1',22,0,0,0,0,0,0,0,41.00000,41.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904181310',0.00000,0.00000,NULL,'2015-09-04 18:13:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33134,'TO033134','C15ATT0906B','LAFIT','HAZEL','XCUST','XXXNA','2015-09-06 12:30:00','MS','Hazel','Zhou','Hazel Zhou','ACTV1',20,2,0,0,0,0,0,0,41.00000,41.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904181528',0.00000,0.00000,NULL,'2015-09-04 18:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33135,'TO033135','C15OOL0914','LAGWS','66939','SG5BB','SCITY','2015-09-14 07:00:00','MR','','ko','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150904183110',0.00000,0.00000,NULL,'2015-09-04 18:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33136,'TO033136','C15JVB1105','LAELS','ELSE-332','DTJVB','SCITY','2015-11-05 08:00:00','MR','ZHENRUI','ZHANG','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905104627',0.00000,0.00000,'','2015-09-05 10:46:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33137,'AG033137','C15PS0907','LAOZH','OZK0184','DTPS1','SCHSW','2015-09-07 07:20:00','Mr','JI','Zhou','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905105030',0.00000,0.00000,'','2015-09-05 10:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33138,'AG033138','C15CBR0908','LAOZH','ozk0184','DTCBR','SCITY','2015-09-08 08:00:00','Mr','Ji','Zhou','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905105106',0.00000,0.00000,'','2015-09-05 10:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33139,'TO033139','C15PS0906','LAJTT','4586','DTPS1','SCITY','2015-09-06 07:00:00','MS','','YANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905115115',0.00000,0.00000,'','2015-09-05 11:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33140,'TO033140','C15CBR0907','LAJTT','4587','DTCBR','SCITY','2015-09-07 08:00:00','MS','','YANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905115220',0.00000,0.00000,'','2015-09-05 11:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33141,'TO033141','C15CNS0914','LASDI','RIO','CNS3L','CNSAP','2015-09-14 09:10:00','MS','JUNHONG','QIAO','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905120647',0.00000,0.00000,'','2015-09-05 12:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33142,'TO033142','C15CBR0907','LAEBI','Kevin','DTCBR','SHURS','2015-09-07 07:15:00','MR','NAM','KONG','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905131324',0.00000,0.00000,'','2015-09-05 13:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33143,'AG033143','C15SYD0906','LACTS','FN200033','DTSYD','SCITY','2015-09-06 08:30:00','Ms','PING','ZHANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905133200',0.00000,0.00000,'','2015-09-05 13:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33144,'TO033144','C15CBR0906','LAJTT','4589','DTCBR','SCITY','2015-09-06 08:00:00','MR','CHUN LI','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905154744',0.00000,0.00000,'','2015-09-05 15:47:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33145,'TO033145','C15BMT0907','LAJTT','4590','DTBM1','SCITY','2015-09-07 08:00:00','MR','CHUN LI','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905154909',0.00000,0.00000,'','2015-09-05 15:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33146,'TO033146','C15PS0909','LAJTT','4591','DTPS1','SCITY','2015-09-09 07:00:00','MR','CHUN LI','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905155028',0.00000,0.00000,'','2015-09-05 15:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33147,'TO033147','C15OOL0928','LAMST','ADA','SG3AA','OOLAP','2015-09-29 07:25:00','MR','MAOZHONG','CHEN','Summer Xia','ACTV1',3,2,0,0,2,0,0,0,449.00000,429.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905155454',0.00000,0.00000,'','2015-09-05 15:54:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33148,'TO033148','C15BNE0908','LAACS','#4869','OOL2L','OOLAP','2015-09-08 07:25:00','MR','Siyu','Tao','Helen He','ACTV1',2,0,0,0,1,0,0,0,235.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905160034',0.00000,0.00000,'','2015-09-05 16:00:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33149,'TO033149','C15CNS0909','LAACS','LALA','CNS4L','CNSAP','2015-09-09 08:40:00','MR','Siyu','Tao','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905160424',0.00000,0.00000,'','2015-09-05 16:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33150,'TO033150','C15MEL0921','LAHBT','Nara','SM4BB','XXXNA','2015-09-22 07:00:00','MR','Simon','Tsui','Helen He','ACTV1',6,0,0,0,3,0,0,0,215.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905172157',0.00000,0.00000,'','2015-09-05 17:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33151,'TO033151','C15CNS0912','LADIX','ws20150905001','CNS3L','CNSAP','2015-09-12 09:10:00','MS','hongxia','Lin','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905172400',0.00000,0.00000,'','2015-09-05 17:24:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33152,'AG033152','C15PS0908','LALET','#C15PS0908','DTPS1','SCITY','2015-09-08 07:00:00','Mr','Tony','Liu','LALET','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150905194548',0.00000,0.00000,'','2015-09-05 19:45:48',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33153,'TO033153','C15ATT0917','LCWOQ','A15090511435522','XCUST','XXXNA','2015-09-19 10:00:00','MR','HAIHONG','WANG','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906115138',0.00000,0.00000,NULL,'2015-09-06 11:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33154,'TO033154','C15BMT0907','LAGWT','Mary Cai','DTBM1','SCITY','2015-09-07 08:00:00','MR','','WEI','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906124209',0.00000,0.00000,'','2015-09-06 12:42:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33155,'TO033155','C15PS0908','LAGWT','Mary Cai','DTPS1','SCITY','2015-09-08 07:00:00','MR','','WEI','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906124312',0.00000,0.00000,'','2015-09-06 12:43:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33156,'TO033156','C15ATT0930','LCWOQ','A15090544463230','XCUST','XXXNA','2015-09-30 10:00:00','MR','TONG','CHENG','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906132137',0.00000,0.00000,NULL,'2015-09-06 13:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33157,'TO033157','C15MEL0925','LASKY',':5212','SM2AA','MDMAP','2015-09-26 07:35:00','MR','CHENGZHE','FU','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906151435',0.00000,0.00000,'','2015-09-06 15:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33158,'TO033158','C15BMT0907','LAYOT','30677','DTBM1','SCITY','2015-09-07 08:00:00','MR','LIHUA','JIAN','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906151857',0.00000,0.00000,'','2015-09-06 15:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33159,'TO033159','C15CBR0910','LAGWS','67130','DTCBR','SCITY','2015-09-10 08:00:00','MR','','Li','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906152718',0.00000,0.00000,NULL,'2015-09-06 15:27:18',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33160,'TO033160','C15ATT0929','LAOZT','Jacky Yu','XCUST','XXXNA','2015-09-29 10:00:00','MS','ZIQING','WANG','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906160732',0.00000,0.00000,NULL,'2015-09-06 16:07:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33161,'TO033161','C15JVB0913','LALET','刘传朋','DTJVB','SCITY','2015-09-13 08:00:00','MR','Tony','Liu','Fina Yang','CNCL2',6,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906172057',0.00000,0.00000,NULL,'2015-09-06 17:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33162,'TO033162','C15BMT0907','LAGWS','66942','DTBM1','SCITY','2015-09-07 08:00:00','MR','','TAI','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150906173905',0.00000,0.00000,NULL,'2015-09-06 17:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33163,'TO033163','C15CNS0917','LAYOT','29393','CNS3L','CNSAP','2015-09-17 09:10:00','MR','DIFEI','LI','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907110235',0.00000,0.00000,'','2015-09-07 11:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33164,'TO033164','C15BMT0908','LAGWT','Mary','DTBM1','SCITY','2015-09-08 08:00:00','MR','','GU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907111218',0.00000,0.00000,'','2015-09-07 11:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33165,'TO033165','C15BMT0908','LAGWT','Mary','DTBM1','SCITY','2015-09-08 08:00:00','MR','','GU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907111255',0.00000,0.00000,NULL,'2015-09-07 11:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33166,'TO033166','C15SH0909','LACTS','F/200039 xy','DTMDP','MCITY','2015-09-09 07:45:00','MS','','ZHU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,30.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907121304',0.00000,0.00000,'','2015-09-07 12:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33168,'TO033168','C15CNS0908','LADIX','WS20150907001','CNS3A','CNSAP','2015-09-08 09:10:00','MS','ZHUOMIN','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,744.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907124745',0.00000,0.00000,'','2015-09-07 12:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33169,'TO033169','C15BMT0908','LACTS','200042','DTBM1','SCITY','2015-09-08 08:00:00','MR','','DU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907133421',0.00000,0.00000,'','2015-09-07 13:34:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33170,'AG033170','C15CBR0909','LAOZT','KATHY2408','DTCBR','SHURS','2015-09-09 07:15:00','Mr','XUEZHONG','CHEN','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907133602',0.00000,0.00000,'','2015-09-07 13:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33171,'AG033171','C15BMT0908','LAAYT','A433','DTBM1','SCITY','2015-09-08 08:00:00','Mr','man lung','wong','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907134250',0.00000,0.00000,'','2015-09-07 13:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33172,'AG033172','C15CBR0909','LAJSF','je18787','DTCBR','SHURS','2015-09-09 07:15:00','Mr','SIMIN','CHEN','LAJSF','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907134837',0.00000,0.00000,'','2015-09-07 13:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33173,'TO033173','C15PS0911','LASDI','Echo','DTPS1','SCITY','2015-09-11 07:00:00','MS','CAIFEN','HONG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907135244',0.00000,0.00000,NULL,'2015-09-07 13:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33174,'TO033174','C15BNE0908','LACTS','F/200043 xy','OOL3L','OOLAP','2015-09-08 08:25:00','MS','Pingfan','Wu','Carrie Yuan','ACTV1',1,1,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907140025',0.00000,0.00000,'','2015-09-07 14:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33175,'TO033175','C15ATT0912','LATAR','Jenny','XCUST','XXXNA','2015-09-12 10:00:00','MR','JIURONG','LIU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907140340',0.00000,0.00000,NULL,'2015-09-07 14:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33176,'TO033176','C15CBR0916','LAAKT','Kumi He','DTCBR','SCITY','2015-09-16 08:00:00','MR','Chingman','Ng','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907145734',0.00000,0.00000,'','2015-09-07 14:57:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33177,'TO033177','C15BNE0909','LAYOT','Cherry Yang','OOL3L','OOLAP','2015-09-09 08:25:00','MS','SIHONG','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907150704',0.00000,0.00000,'','2015-09-07 15:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33178,'TO033178','C15BNE1009','LASTS','#连接团#Rain Zhang','SOCN6','OOLAP','2015-10-09 07:30:00','MR','GANGHUI','WANG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907153542',1544.40000,66.00000,'','2015-09-07 15:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33179,'TO033179','C15CNS0928','LAJTT','Julia','CNS4L','CNSAP','2015-09-28 09:10:00','MS','MEICHENG','REN','Helen He','ACTV1',4,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907154505',0.00000,0.00000,'','2015-09-07 15:45:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33180,'TO033180','C15MEL0925','LAYOT','#连接团#30680','SMOC7','MDMAP','2015-09-26 07:35:00','MR','MENG','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2059.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907160033',2310.00000,56.09520,'','2015-09-07 16:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33181,'TO033181','SHOP150905','FAFIT','WS20150905001','CNS3L','XXXNA','2015-09-05 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1600.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907160444',0.00000,0.00000,NULL,'2015-09-07 16:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33182,'TO033182','C15CNS1011','LASTS','#连接团#Rain Zhang','SOCN6','CNSAP','2015-10-11 15:25:00','MR','GANGHUI','WANG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907153542',795.60000,34.00000,'','2015-09-07 16:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33183,'TO033183','C15HOT0907','LAFIT','FROM FRANK','XCUST','XXXNA','2015-09-07 14:00:00','MR','FRANK','HE','Summer Xia','ACTV1',4,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907161834',0.00000,0.00000,NULL,'2015-09-07 16:18:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33184,'TO033184','C15BNE0928','LAYOT','#连接团#30680','SMOC7','OOLAP','2015-09-28 08:10:00','MR','MENG','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2059.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907160033',640.00000,15.54150,'','2015-09-07 16:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33185,'TO033185','C15CNS0930','LAYOT','#连接团#30680','SMOC7','MDMAP','2015-09-30 15:25:00','MR','MENG','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1860.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907160033',1168.00000,28.36330,'','2015-09-07 16:28:18',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33186,'TO033186','C15OOL0912','LAGTS','GTS3581G','SG5BB','SHURS','2015-09-12 06:15:00','MS','RONG','JIANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907165004',0.00000,0.00000,'','2015-09-07 16:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33187,'TO033187','C15CNS0914','LAYOT','Angie','CNS3L','CNSAP','2015-09-14 09:10:00','MR','MINGZHE','QI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907165111',0.00000,0.00000,'','2015-09-07 16:51:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33188,'TO033188','C15ATT0909','LAGGO','Freda','XCUST','XXXNA','2015-09-09 10:00:00','MR','','YANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907165828',0.00000,0.00000,NULL,'2015-09-07 16:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33189,'TO033189','C15ATT0910','LAGGO','Freda','XCUST','XXXNA','2015-09-10 10:00:00','MR','','YANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907170514',0.00000,0.00000,NULL,'2015-09-07 17:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33190,'AG033190','C15CBR0909','LADIX','WS20150907002','DTCBR','SCITY','2015-09-09 08:00:00','Ms','Xiang','Dan','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907171432',0.00000,0.00000,'','2015-09-07 17:14:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33191,'TO033191','C15CNS0926','LAYOT','93924','CNS3L','CNSAP','2015-09-26 09:10:00','MR','CHAOYANG','ZENG','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907183843',0.00000,0.00000,'','2015-09-07 18:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33192,'TO033192','C15SIM0801','LAALD','SIM CARDS','XCUST','XXXNA','2015-08-01 00:00:00','MR','','','Cheryl Foo','ACTV0',20,50,0,0,0,0,0,0,6.50000,7.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907192327',0.00000,0.00000,NULL,'2015-09-07 19:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33193,'AG033193','C15PS0910','LADIX','ws20150905001','DTPS1','SCITY','2015-09-10 07:00:00','Ms','hongxia','Lin','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150907211645',0.00000,0.00000,'','2015-09-07 21:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33194,'AG033194','C15CBR0910','LAOZT','Kathy295','DTCBR','SHURS','2015-09-10 07:15:00','Ms','ZiYan','Gao','LAOZT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908104535',0.00000,0.00000,'','2015-09-08 10:45:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33195,'TO033195','SHOP150907','FAFIT','WS20150907001','CNS3A','XXXNA','2015-09-07 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1648.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908104613',0.00000,0.00000,NULL,'2015-09-08 10:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33196,'TO033196','SHOP150907','FAFIT','WS20150907002','DTCBR','XXXNA','2015-09-07 00:00:00','MR','DAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908104736',0.00000,0.00000,NULL,'2015-09-08 10:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33197,'TO033197','C15MEL0928','LASKY','#5230','SM3BA','SHURS','2015-09-28 06:15:00','MR','SHUANG','LIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908111124',0.00000,0.00000,'','2015-09-08 11:11:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33198,'TO033198','C15BMT1002','LASKY','#5230','DTBM1','SHURS','2015-10-02 07:15:00','MR','SHUANG','LIU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908111313',0.00000,0.00000,'','2015-09-08 11:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33199,'TO033199','C15ATT0913','LCWOQ','A15090776880101','XCUST','XXXNA','2015-09-13 10:00:00','MR','jing','wang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908111741',0.00000,0.00000,NULL,'2015-09-08 11:17:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33200,'TO033200','C15ATT0929','LCWOQ','A15090565982819','XCUST','XXXNA','2015-09-29 04:20:00','MR','JUN','YE','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908113342',0.00000,0.00000,NULL,'2015-09-08 11:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33201,'TO033201','C15CBR0912','LAAKT','Kumi He','DTCBR','SCITY','2015-09-12 08:00:00','MR','CHENG','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908113412',0.00000,0.00000,'','2015-09-08 11:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33202,'TO033202','C15ATT0911','LCWOQ','A15090376861101','XCUST','XXXNA','2015-09-11 10:00:00','MR','Xiaobo','Qian','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908115411',0.00000,0.00000,NULL,'2015-09-08 11:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33203,'TO033203','C15ATT1004','LAGGO','Freda','XCUST','XXXNA','2015-10-04 10:00:00','MS','','DAI','Hana Yu','ACTV1',2,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908115719',0.00000,0.00000,NULL,'2015-09-08 11:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33204,'TO033204','C15ATT0922','LMHXP','#20229','XCUST','XXXNA','2015-09-22 17:30:00','MS','HAIZHE','WU','Carrie Yuan','ACTV1',1,1,0,0,0,0,0,0,75.00000,42.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908120650',0.00000,0.00000,NULL,'2015-09-08 12:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33205,'TO033205','C15HOT1005','LAFIT','FROM 上海中桥','XCUST','XXXNA','2015-10-05 14:00:00','MR','DUWEN','LI','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908120902',0.00000,0.00000,NULL,'2015-09-08 12:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33206,'TO033206','C15MEL1012','LAGWS','66944','SM4BB','XXXNA','2015-10-12 07:00:00','MR','','intan','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908121134',0.00000,0.00000,NULL,'2015-09-08 12:11:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33207,'TO033207','C15OOL1005','LAGWS','66943','SG5BB','OOLAP','2015-10-06 07:25:00','MR','','intan','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908122218',0.00000,0.00000,NULL,'2015-09-08 12:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33208,'TO033208','C15COS0923','LMHXP','#20229','DTOSC','OHWAT','2015-09-23 07:00:00','MS','HAIZHE','WU','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908122314',0.00000,0.00000,'','2015-09-08 12:23:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33209,'TO033209','C15POM0924','LMHXP','#20229','DTOMP','OHWAT','2015-09-24 09:00:00','MS','HAIZHE','WU','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908122617',0.00000,0.00000,'','2015-09-08 12:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33210,'TO033210','C15HOC0925','LMHXP','#20229','DTOCD','OHWAT','2015-09-25 09:00:00','MS','HAIZHE','WU','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,144.00000,124.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908123041',0.00000,0.00000,'','2015-09-08 12:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33211,'TO033211','C15ZTB0913A','LOFAS','FT150913-13112','XCUST','BRNAP','2015-09-13 00:00:00','MS','YUANYUAN','LI','Joanne Yang','ACTV1',15,0,0,0,0,0,0,0,137.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908123238',0.00000,0.00000,NULL,'2015-09-08 12:32:38',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33212,'AG033212','C15BMT0909','LAOZH','ozk0188','DTBM1','SCITY','2015-09-09 08:00:00','Ms','Elaine','Wang','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908123356',0.00000,0.00000,'','2015-09-08 12:33:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33213,'TO033213','C15MEL0914','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2015-09-14 06:15:00','MR','NAM','KONG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908124108',0.00000,0.00000,'','2015-09-08 12:41:08',48.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33214,'TO033214','C15OOL0928','LASCL','#33360','SG5BB','SHURS','2015-09-28 06:15:00','MS','XING','LI','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908124444',0.00000,0.00000,'','2015-09-08 12:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33215,'TO033215','C15MEL0914','LACTS','200052','SM4BB','SHURS','2015-09-14 06:15:00','MS','Hsiu Mei','Chan','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908125133',0.00000,0.00000,'','2015-09-08 12:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33216,'TO033216','C15ATT0909','LAWII','Jocelyn Wang','XCUST','XXXNA','2015-09-09 19:00:00','MR','Jacqualine','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908125520',0.00000,0.00000,NULL,'2015-09-08 12:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33217,'TO033217','C15CNS1002','LASCT','Amanda','CNS3L','CNSAP','2015-10-02 09:10:00','MR','MING','LIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,495.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908135323',0.00000,0.00000,NULL,'2015-09-08 13:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33218,'TO033218','C15OOL0928','LAALT','# 2203','SG5BB','SHURS','2015-09-28 06:15:00','MS','QUAN','ZHOU','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,249.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908135903',0.00000,0.00000,'','2015-09-08 13:59:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33219,'TO033219','C15OOL0928','LANHT','Reiko','SG5BB','SHURS','2015-09-28 06:15:00','MS','MING','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908142612',0.00000,0.00000,'','2015-09-08 14:26:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33220,'TO033220','C15AIR0909','LALOV','3557','XCUST','SDMAP','2015-09-09 08:00:00','MS','ShengBin','GU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908144229',0.00000,0.00000,NULL,'2015-09-08 14:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33221,'TO033221','C15OOL0921','LAJSF','Grace','SG3AA','OOLAP','2015-09-22 07:25:00','MR','SIMIN','CHEN','Hana Yu','ACTV1',8,0,0,0,4,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908145027',0.00000,0.00000,'','2015-09-08 14:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33222,'TO033222','C15AYQ1123','LATES','Raden Meng','AYQ3L','XXXNA','2015-11-23 12:30:00','MS','LAN','LIN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,772.20000,546.80000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908145956',0.00000,0.00000,'','2015-09-08 14:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33223,'TO033223','C15CBR0909','LAPOP','186535','DTCBR','SHURS','2015-09-09 07:15:00','MR','','XU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908151712',0.00000,0.00000,'','2015-09-08 15:17:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33224,'TO033224','C15PS0909','LASDI','SDC10092015','DTPS1','SCITY','2015-09-10 07:00:00','MR','Caifen','HONG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908161335',0.00000,0.00000,NULL,'2015-09-08 16:13:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33225,'TO033225','C15BMT0915','LALOV','# 3582','DTBM1','SCITY','2015-09-15 08:00:00','MS','Junting','Liang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908161830',0.00000,0.00000,'','2015-09-08 16:18:30',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33226,'TO033226','C15CBR0916','LALOV','# 3582','DTCBR','SCITY','2015-09-16 08:00:00','MS','Junting','Liang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908162152',0.00000,0.00000,'','2015-09-08 16:21:52',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33227,'TO033227','C15SYD0917','LALOV','# 3582','DTSYD','SCITY','2015-09-17 08:30:00','MS','Junting','Liang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908162458',0.00000,0.00000,'','2015-09-08 16:24:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33228,'TO033228','C15PI0926','LAYOT','INV30679','DTMDP','MCITY','2015-09-26 14:00:00','MS','YIJING','WU','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908163533',0.00000,0.00000,'','2015-09-08 16:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33229,'TO033229','C15CNS1128','LATES','Raden Meng','CNS4L','CNSAP','2015-11-28 08:20:00','MS','LAN','LIN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908163635',0.00000,0.00000,'','2015-09-08 16:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33230,'TO033230','C15SH0927','LAYOT','INV30679','DTMD2','MCITY','2015-09-27 07:45:00','MS','YIJING','WU','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908163856',0.00000,0.00000,'','2015-09-08 16:38:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33231,'TO033231','C15CBR0912','LAPOP','157678','DTCBR','SCITY','2015-09-12 08:00:00','MR','','YU','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908164750',0.00000,0.00000,'','2015-09-08 16:47:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33232,'TO033232','C15CNS0930','LAYOT','INV30679','XCUST','XXXNA','2015-10-02 08:00:00','MS','YIJING','WU','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908165523',0.00000,0.00000,'','2015-09-08 16:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33233,'TO033233','C15MEL1225','LATES','Raden Meng','SM4BB','SCITY','2015-12-25 07:00:00','MS','LAN','LIN','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,184.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908170040',0.00000,0.00000,'','2015-09-08 17:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33235,'TO033234','C15OOL1219','LATES','Raden Meng','SG5BB','SCITY','2015-12-19 07:00:00','MS','LAN','LIN','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,144.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908170535',0.00000,0.00000,'','2015-09-08 17:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33236,'TO033236','C15ATT1008','LAJTT','Julia MA','XCUST','XXXNA','2015-10-08 11:00:00','MR','yiran','xie','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908171421',0.00000,0.00000,NULL,'2015-09-08 17:14:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33237,'TO033237','C15PI0920','LADIX','Vivian Qin','DTMDP','MCITY','2015-09-20 09:15:00','MR','RAN','PANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,35.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908171541',0.00000,0.00000,NULL,'2015-09-08 17:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33238,'TO033238','C15CBR0909','LASPR','#0029364','DTCBR','SCITY','2015-09-09 08:00:00','MS','','PARK','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908171638',0.00000,0.00000,'','2015-09-08 17:16:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33239,'TO033239','C15SH0921','LADIX','Vivian Qin','XCUST','MCITY','2015-09-21 08:15:00','MR','RAN','PANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908171901',0.00000,0.00000,'','2015-09-08 17:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33240,'TO033240','C15CNS0924','LAACS','#4893','CNS3L','CNSAP','2015-09-24 10:30:00','MR','Zaijian','Nie','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908172219',0.00000,0.00000,'','2015-09-08 17:22:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33241,'TO033241','C15TAS1107','LATES','Raden Meng','TAS5L','HBAAP','2015-11-07 07:55:00','MS','LIN','LAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908172821',0.00000,0.00000,NULL,'2015-09-08 17:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33242,'TO033242','C15PS0928','LCWOQ','T15090277986472','DTPS1','SCITY','2015-09-28 07:00:00','MS','LU','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908173028',0.00000,0.00000,'','2015-09-08 17:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33243,'TO033243','C15BMT0909','LAFSH','JOHNSON','DTBM1','SCITY','2015-09-09 08:00:00','MR','WENHUA','XU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908174121',0.00000,0.00000,'','2015-09-08 17:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33244,'TO033244','C15BMT0910','LARTT','Henry','DTBM1','SHURS','2015-09-10 07:15:00','MR','Jing Lu','WU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908175114',0.00000,0.00000,'','2015-09-08 17:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33245,'TO033245','C15HOT0919','LAJIF','FROM FRANK','XCUST','XXXNA','2015-09-19 14:00:00','MS','ISSAC','SU','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,3550.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150908191052',0.00000,0.00000,NULL,'2015-09-08 19:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33246,'TO033246','C15OOL0928','LAYOT','Amy','SG5BB','SCITY','2015-09-28 07:00:00','MS','Hong Shi','Yu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909112018',0.00000,0.00000,'','2015-09-09 11:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33247,'TO033247','C15MEL1012','LAYOT','Amy','SM4BB','SCITY','2015-10-12 07:00:00','MS','Hong Shi','Yu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909112227',0.00000,0.00000,'','2015-09-09 11:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33248,'TO033248','C15CBR0915','LASKY','5163','DTCBR','SHURS','2015-09-15 07:15:00','MS','LONGFANG','TANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909112750',0.00000,0.00000,'','2015-09-09 11:27:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33249,'TO033249','SHOP150907','FAFIT','WS20150908001','DETKT','XXXNA','2015-09-08 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,865.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909112900',0.00000,0.00000,NULL,'2015-09-09 11:29:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33250,'TO033250','C15BMT0916','LAFIT','BILL TO PENNY','DTBM1','SCITY','2015-09-16 08:00:00','MR','KUN','SHI','Hana Yu','ACTV1',6,0,1,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909121132',0.00000,0.00000,'','2015-09-09 12:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33251,'TO033251','C15MEL0914','LAJYT','00011159','SM4BB','SCITY','2015-09-14 07:00:00','MR','','ZHONG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909121233',0.00000,0.00000,'','2015-09-09 12:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33252,'TO033252','C15ZTB0912X','LALOV','536','XCUST','XXXNA','2015-09-12 22:30:00','MR','','','Chris Bao','ACTV1',100,0,0,0,0,0,0,0,5.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909121702',0.00000,0.00000,NULL,'2015-09-09 12:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33253,'TO033253','C16CNS0120','LASKY','#连接团#5237','SMCN6','CNSAP','2016-01-20 08:20:00','MS','WENJING','TAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1200.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909123116',1728.00000,72.00000,'','2015-09-09 12:31:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33254,'TO033254','C16MEL0122','LASKY','连接团#5237','SMCN6','MDMAP','2016-01-22 21:25:00','MS','WENJING','TAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1200.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909123116',672.00000,28.00000,'','2015-09-09 12:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33255,'AG033255','C15CBR0912','LAAYT','A435','DTCBR','SCITY','2015-09-12 08:00:00','Mr','yanliang','zhang','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909130109',0.00000,0.00000,'','2015-09-09 13:01:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33256,'TO033256','C15CBR0910','LAGUT','1510','DTCBR','SCITY','2015-09-10 08:00:00','MS','','LIU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909130131',0.00000,0.00000,'','2015-09-09 13:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33257,'TO033257','C15ATT0928','LAYOT','INV30679','XCUST','XXXNA','2015-09-28 10:00:00','MS','YIJING','WU','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909133358',0.00000,0.00000,NULL,'2015-09-09 13:33:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33258,'TO033258','C15ATT0909','LAAYT','A434','XCUST','XXXNA','2015-09-09 10:00:00','MR','YANLIANG','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909134211',0.00000,0.00000,NULL,'2015-09-09 13:42:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33259,'TO033259','C15HOT1025','LMHXP','#散拼团#20246','OSL2P','SDMAP','2015-10-26 09:25:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,1,1,0,286.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909134542',1150.00000,80.41960,NULL,'2015-09-09 13:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33260,'TO033260','C15SYD0913','LAOZT','Kathy','DTSYD','SCITY','2015-09-13 08:20:00','MS','Christine','Jin','Ivy Guo','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909134756',0.00000,0.00000,'','2015-09-09 13:47:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33261,'TO033261','C15CBR1026','LMHXP','#散拼团#20246','OSL2P','XXXNA','2015-10-26 00:00:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,1,1,0,286.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909134542',120.00000,8.39160,'','2015-09-09 13:56:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33262,'TO033262','C15SYD1027','LMHXP','#散拼团#20246','OSL2P','XXXNA','2015-10-27 00:00:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,1,1,0,286.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909134542',160.00000,11.18880,'','2015-09-09 13:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33263,'AG033263','C15CBR0914','LAAYT','A346','DTCBR','SCITY','2015-09-14 08:00:00','Mr','XIANGDONG','GE','LAAYT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909140638',0.00000,0.00000,NULL,'2015-09-09 14:06:38',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33264,'TO033264','C15ZTB1025','LMHXP','#20246','XCUST','SDMAP','2015-10-25 09:25:00','MR','DEJIN','HUANG','Alisa Cao','ACTV1',5,0,0,0,0,1,1,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909140804',0.00000,0.00000,'','2015-09-09 14:08:04',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33265,'TO033265','C15CNS1031','LMHXP','#20246','CNS3L','CNSAP','2015-10-31 08:35:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,1,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909140925',0.00000,0.00000,'','2015-09-09 14:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33266,'AG033266','C15BMT0910','LADIX','WS20150909002','DTBM1','SCITY','2015-09-10 08:00:00','Mr','Xiong','Xin','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909142835',0.00000,0.00000,'','2015-09-09 14:28:35',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33267,'TO033267','C15MEL0928A','LASCL','Cathy','SM4BB','XXXNA','2015-09-28 07:00:00','MS','Cathy','wang','Fina Yang','CNCL2',18,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909143631',0.00000,0.00000,NULL,'2015-09-09 14:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33268,'TO033268','C15COS1028','LMHXP','#20246','DTOSC','XXXNA','2015-10-28 07:00:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,143.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909144248',0.00000,0.00000,'','2015-09-09 14:42:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33269,'TO033269','C15ATT0925','LAGGO','Freda','XCUST','XXXNA','2015-09-25 17:00:00','MR','Penny','','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909144714',0.00000,0.00000,NULL,'2015-09-09 14:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33270,'TO033270','C15POM1029','LMHXP','#20246','DTOMP','XXXNA','2015-10-29 09:00:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909144832',0.00000,0.00000,'','2015-09-09 14:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33271,'TO033271','C15HOC1030','LMHXP','#20246','DTOCD','XXXNA','2015-10-30 09:00:00','MR','DEJIN','HUANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,143.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909145212',0.00000,0.00000,'','2015-09-09 14:52:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33272,'TO033272','C15CNS1030','LMRDH','INV-23','CNS4L','CNSAP','2015-10-30 15:25:00','MS','XUEYI','ZHAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,480.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909150052',0.00000,0.00000,'','2015-09-09 15:00:52',465.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33273,'TO033273','C15OOL0928','LACET','Sally','SG4BA','SHURS','2015-09-28 06:15:00','MS','YAPING','GAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,344.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909153806',0.00000,0.00000,'','2015-09-09 15:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33274,'TO033274','C15CNS0925','LATGO','Sindy','CNS4L','CNSAP','2015-09-25 09:10:00','MS','Yayin','Zheng','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,630.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909162245',0.00000,0.00000,'','2015-09-09 16:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33275,'TO033275','C15ATT0911','LASMT','Felicia Woo','XCUST','XXXNA','2015-09-11 00:00:00','MS','Iris','Yeoh','Summer Xia','ACTV1',90,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909164145',0.00000,0.00000,NULL,'2015-09-09 16:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33276,'TO033276','C15CNS1006','LADIX','ws20150909003','CNS3L','CNSAP','2015-10-06 08:10:00','MS','shih chun','Lee','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909171343',0.00000,0.00000,'','2015-09-09 17:13:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33277,'TO033277','C15CBR0912','LAALT','#2207','DTCBR','SCITY','2015-09-12 08:00:00','MS','','HONG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909172721',0.00000,0.00000,'','2015-09-09 17:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33278,'TO033278','C15ATT0911','LAFIT','ALAN WEI','XCUST','XXXNA','2015-09-11 00:00:00','MR','ALAN','WEI','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909173339',0.00000,0.00000,NULL,'2015-09-09 17:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33279,'TO033279','C15CBR0910','LAYOT','50494','DTCBR','SCITY','2015-09-10 08:00:00','MS','MIN','JIANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909173858',0.00000,0.00000,'','2015-09-09 17:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33280,'TO033280','C15OOL0912','LAYOT','50494','SG5BB','SCITY','2015-09-12 07:00:00','MS','MIN','JIANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,194.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909175200',0.00000,0.00000,'','2015-09-09 17:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33281,'TO033281','C15OOL0921','LATFT','JACKY','SG4BA','SHURS','2015-09-21 06:15:00','MS','ZHENGQIN','RUAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909180635',0.00000,0.00000,'','2015-09-09 18:06:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33282,'TO033282','C15CNS0915','LACFT','31507','CNS4L','CNSAP','2015-09-15 09:10:00','MR','','','Hana Yu','CNCL2',0,0,0,0,1,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909180826',0.00000,0.00000,NULL,'2015-09-09 18:08:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33283,'TO033283','C15CNS0915','LACFT','31507','CNS4L','CNSAP','2015-09-15 09:10:00','MR','Ruhui','LI','Hana Yu','ACTV1',4,0,0,0,1,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909180907',0.00000,0.00000,'','2015-09-09 18:09:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33284,'TO033284','C15MEL0921','LASKY','连接团#5241','SMCN5','MDMAP','2015-09-22 11:05:00','MR','BAOQIAN','LU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1315.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909181905',1981.95000,73.00000,'','2015-09-09 18:19:05',85.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33285,'TO033285','C15CNS0924','LASKY','连接团#5241','SMCN5','CNSAP','2015-09-24 09:30:00','MR','BAOQIAN','LU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1357.50000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909181905',733.05000,27.00000,'','2015-09-09 18:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33286,'TO033286','C15CNS1016','LAYOT','93937','CNS3L','CNSAP','2015-10-16 08:40:00','MR','JILI','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909182616',0.00000,0.00000,'','2015-09-09 18:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33287,'TO033287','C15AIR1002','LMODY','Monica','XCUST','XXXNA','2015-10-02 10:15:00','MR','','ZHU','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909182929',0.00000,0.00000,'','2015-09-09 18:29:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33288,'TO033288','C15AIR1005','LMODY','Monica','XCUST','XXXNA','2015-10-05 00:00:00','MR','','ZHU','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909183203',0.00000,0.00000,'','2015-09-09 18:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33289,'TO033289','C15ZTB0919A','LATRQ','TTS7032 christina','XCUST','XXXNA','2015-09-19 15:35:00','MS','Junfeng','ZHU','Summer Xia','ACTV1',22,0,0,0,0,0,0,0,559.69000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150909195904',0.00000,0.00000,NULL,'2015-09-09 19:59:04',0.00000,802.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33290,'TO033290','C15BMT0911','LALOW','106927','DTBM1','SCITY','2015-09-11 08:00:00','MS','HONG','YAO','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910104831',0.00000,0.00000,NULL,'2015-09-10 10:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33291,'TO033291','C15HOT1226','LACTS','JULIA','XCUST','XXXNA','2015-12-26 14:00:00','MR','','','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910114832',0.00000,0.00000,NULL,'2015-09-10 11:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33292,'TO033292','SHOP150909','FAFIT','WS20150909002','DTBM1','XXXNA','2015-09-09 00:00:00','MR','xiong','xin','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910115115',0.00000,0.00000,NULL,'2015-09-10 11:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33293,'TO033293','SHOP150909','FAFIT','WS20150909004','DETKT','XXXNA','2015-09-09 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,633.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910115351',0.00000,0.00000,NULL,'2015-09-10 11:53:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33294,'TO033294','C15BMT1001','LCWAN','1509043','DTBM1','SCITY','2015-10-01 08:00:00','MS','RONG','SHAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910120809',0.00000,0.00000,'','2015-09-10 12:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33295,'AG033295','C15BMT0911','LAOZH','OZY0002','DTBM1','SCITY','2015-09-11 08:00:00','Mr','Bin','Zhou','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910122022',0.00000,0.00000,'','2015-09-10 12:20:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33296,'TO033296','C15BMT0912','LAGWD','F11690','DTBM1','SCITY','2015-09-12 08:00:00','MS','RUOJIA','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910123649',0.00000,0.00000,'','2015-09-10 12:36:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33297,'TO033297','C15BMT1009','LAHQB','Sharon','DTBM1','SCITY','2015-10-09 08:00:00','MS','WEIQING','LU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910130032',0.00000,0.00000,'','2015-09-10 13:00:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33298,'TO033298','C15ATT0920','LAGGO','Freda','XCUST','XXXNA','2015-09-20 09:30:00','MS','','lin','Carrie Yuan','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910130321',0.00000,0.00000,NULL,'2015-09-10 13:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33299,'AG033299','C15BMT0912','LADEL','80040','DTBM1','SCITY','2015-09-12 08:00:00','Ms','NING DI','Tang','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910130519',0.00000,0.00000,'','2015-09-10 13:05:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33300,'TO033300','C15CNS0917','LACET','Sally','CNS3L','CNSAP','2015-09-17 13:30:00','MS','YU','YI','Alisa Cao','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910133650',0.00000,0.00000,'','2015-09-10 13:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33301,'TO033301','C15OOL0921','LAAUT','#171058','ST5BB','SCHSW','2015-09-21 07:20:00','MS','YUK LING MANLY','CHONG','Carrie Yuan','ACTV1',1,1,0,0,1,0,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910133723',0.00000,0.00000,'','2015-09-10 13:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33303,'TO033303','C15SH0920','LACET','SALLY','DTMD2','MCITY','2015-09-20 07:45:00','MS','YU','YI','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910134003',0.00000,0.00000,'','2015-09-10 13:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33304,'AG033304','C15BMT0911','LAAYT','A349','DTBM1','SCITY','2015-09-11 08:00:00','Ms','YAJUAN','CHEN','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910140509',0.00000,0.00000,'','2015-09-10 14:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33305,'TO033305','C15BMT1003','LCWOQ','A15091043322161','DTBM1','SCITY','2015-10-03 08:00:00','MR','Yi','Ping','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910141311',0.00000,0.00000,'','2015-09-10 14:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33306,'TO033306','C15MEL0928','LAAST','RULRVUW','SM4BB','SHURS','2015-09-28 06:15:00','MR','JIE QUAN','YUAN','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910151848',0.00000,0.00000,'','2015-09-10 15:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33307,'TO033307','C15PS1004','LAAUT','#123480','DTPS1','SCHSW','2015-10-04 00:00:00','MS','katie','Mao','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910152952',0.00000,0.00000,NULL,'2015-09-10 15:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33308,'TO033308','C15ATT0916','LATGO','KATHY LI','XCUST','XXXNA','2015-09-16 09:30:00','MS','SHANYAN','WANG','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910153256',0.00000,0.00000,NULL,'2015-09-10 15:32:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33310,'TO033310','C15CBR0913','LAAUT','# 123481','DTCBR','SCITY','2015-09-13 08:00:00','MS','','CINDY','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910153713',0.00000,0.00000,'','2015-09-10 15:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33311,'TO033311','C15CBR1003','LAAUT','# 123480','DTCBR','SCITY','2015-10-03 08:00:00','MR','Katie','Mao','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910154241',0.00000,0.00000,'','2015-09-10 15:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33312,'TO033312','C15ATT0926','LAJTT','Julia MA','XCUST','XXXNA','2015-09-26 10:00:00','MR','EULALIE','HUANG','Alisa Cao','ACTV1',3,1,0,0,0,0,0,0,99.00000,71.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910155626',0.00000,0.00000,NULL,'2015-09-10 15:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33313,'TO033313','C15BMT0911','LAKVG','15091102-YUHU','DTBM1','SCITY','2015-09-11 08:00:00','MS','HAIYAN','LI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910160744',0.00000,0.00000,'','2015-09-10 16:07:44',201.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33314,'TO033314','C15PS0912','LAKVG','15091102-YUHU','DTPS1','SCITY','2015-09-12 07:00:00','MS','HAIYAN','LI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910161227',0.00000,0.00000,'','2015-09-10 16:12:27',224.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33315,'TO033315','C15HUN0917','LADIX','ws20150909003','DTHVT','SCITY','2015-09-17 08:00:00','MS','ying ying','Tseng','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910162439',0.00000,0.00000,'','2015-09-10 16:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33316,'TO033316','C15AIR0930','LMODY','#散拼团#142314','OSL4P','SDMAP','2015-09-30 07:25:00','MS','TINGTING','LI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163215',540.00000,71.05260,'','2015-09-10 16:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33317,'TO033317','C15BMT0930','LMODY','#散拼团#142314','OSL4P','SDMAP','2015-09-30 07:25:00','MS','TINGTING','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163215',30.00000,3.94730,NULL,'2015-09-10 16:37:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33318,'TO033318','C15CBR1001','LMODY','#散拼团#142314','OSL4P','XXXNA','2015-09-30 00:00:00','MS','TINGTING','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163215',60.00000,7.89470,'','2015-09-10 16:37:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33319,'TO033319','C15PS1002','LMODY','#散拼团#142314','OSL4P','XXXNA','2015-09-30 00:00:00','MS','TINGTING','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163215',30.00000,3.94730,'','2015-09-10 16:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33320,'TO033320','C15SYD1003','LMODY','#散拼团#142314','OSL4P','XXXNA','2015-09-30 00:00:00','MS','TINGTING','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163215',100.00000,13.15790,'','2015-09-10 16:37:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33321,'TO033321','C15MEL0928','LANHT','连接团#Reiko','SMCN6','MDMAP','2015-09-29 07:35:00','MS','YUNXIA','GAO','Carrie Yuan','ACTV1',2,1,0,0,1,0,0,0,1567.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163951',3061.62000,73.00000,'','2015-09-10 16:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33322,'TO033322','C15CNS1001','LANHT','连接团#Reiko','SMCN6','CNSAP','2015-10-01 09:30:00','MS','YUNXIA','GAO','Carrie Yuan','ACTV1',2,1,0,0,1,0,0,0,1567.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910163951',1132.38000,27.00000,'','2015-09-10 16:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33323,'TO033323','C15ATT0913','LAGGO','2015091016985','XCUST','XXXNA','2015-09-13 10:00:00','MS','','Xiao','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910170920',0.00000,0.00000,NULL,'2015-09-10 17:09:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33324,'TO033324','C15HOT0920','LASDI','Selina Chen','XCUST','XXXNA','2015-09-20 14:00:00','MR','QIAN','MIAO','Fina Yang','ACTV1',4,0,0,0,1,1,0,0,390.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910172336',0.00000,0.00000,NULL,'2015-09-10 17:23:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33325,'TO033325','C15ATT1002','LCWOQ','A15091091005048','XCUST','XXXNA','2015-10-02 10:00:00','MS','YAN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910172920',0.00000,0.00000,NULL,'2015-09-10 17:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33326,'TO033326','C15AIR0915','LOUQT','##连接团##Cilla','OSM7A','SDMAP','2015-09-15 08:50:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',2158.00000,85.02758,NULL,'2015-09-10 17:47:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33327,'TO033327','C15SYD0915','LOUQT','##连接团##Cilla','OSM7A','SDMAP','2015-09-15 08:50:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',60.00000,2.36407,'','2015-09-10 17:51:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33328,'TO033328','C15CBR0916','LOUQT','##连接团##Cilla','OSM7A','XXXNA','2015-09-16 00:00:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',60.00000,2.36407,'','2015-09-10 17:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33329,'TO033329','C15BMT0917','LOUQT','##连接团##Cilla','OSM7A','XXXNA','2015-09-17 00:00:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',30.00000,1.18203,'','2015-09-10 17:52:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33330,'TO033330','C15PS0918','LOUQT','##连接团##Cilla','OSM7A','SDMAP','2015-09-18 00:00:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',30.00000,1.18203,'','2015-09-10 17:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33331,'TO033331','C15MEL0918','LOUQT','##连接团##Cilla','OSM7A','MDMAP','2015-09-18 22:35:00','MR','KECHEN','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,1199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910174706',200.00000,7.88022,'','2015-09-10 17:53:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33332,'TO033332','C15CNS0916','LMHXP','JEAN LU','CNS4L','CNSAP','2015-09-16 09:20:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181516',0.00000,0.00000,'','2015-09-10 18:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33333,'TO033333','C15AIR0919','LMHXP','散拼团#JEAN LU','OSL5P','SDMAP','2015-09-19 20:00:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181847',588.80000,64.00000,'','2015-09-10 18:18:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33334,'TO033334','C15MEL0914','LODIB','48ZQN6','SM3AA','MDMAP','2015-09-15 10:00:00','MS','MEIXIA','LIN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,779.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181911',0.00000,0.00000,'','2015-09-10 18:19:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33335,'TO033335','C15BMT0913','LAAST','Dian','DTBM1','SCITY','2015-09-13 07:50:00','MR','Rongqian','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910182723',0.00000,0.00000,'','2015-09-10 18:27:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33336,'TO033336','C15BMT0911','LAJTT','FOC全包景点餐，小费--FROM FRANK','DTBM1','SCITY','2015-09-11 08:00:00','MR','JERRY','LIANG','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910193522',0.00000,0.00000,'','2015-09-10 19:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33337,'AG033337','C15BMT1009','LAOZH','OZD00059','DTBM1','SCITY','2015-10-09 08:00:00','Ms','Celia','Tam','LAOZH','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911102704',0.00000,0.00000,'','2015-09-11 10:27:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33338,'AG033338','C15CBR0912','LASTS','GREEN','DTCBR','SCITY','2015-09-12 08:00:00','Mr','GUOLIANG','CHEN','LASTS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911103049',0.00000,0.00000,'','2015-09-11 10:30:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33339,'AG033339','C15OOL0928','LADEL','80042','SG5BB','SCHSW','2015-09-28 07:20:00','Mr','LeGang','Xue','LADEL','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911103953',0.00000,0.00000,'','2015-09-11 10:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33340,'TO033340','C15CBR0913','LAGGO','Freda','DTCBR','SCITY','2015-09-13 08:00:00','MR','','LIN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911111740',0.00000,0.00000,'','2015-09-11 11:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33341,'TO033341','C15SYD1114','LACTS','FN199276','DTSYD','SCITY','2015-11-14 08:30:00','MR','JAMES CHIN HUA','HO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911112849',0.00000,0.00000,'','2015-09-11 11:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33342,'TO033342','C15CNS0914','LACTS','200082','CNS3A','CNSAP','2015-09-14 09:10:00','MR','SHENG JIE','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,748.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911113227',0.00000,0.00000,'','2015-09-11 11:32:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33343,'AG033343','C15BMT0912','LACTS','FN200082TB','DTBM1','SCITY','2015-09-12 08:00:00','Mr','SHENGJIE','WU','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911113417',0.00000,0.00000,'','2015-09-11 11:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33344,'TO033344','C15CBR1115','LACTS','FN199276','DTCBR','SCITY','2015-11-15 08:00:00','MR','JAMES CHIN HUA','HO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911113547',0.00000,0.00000,'','2015-09-11 11:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33345,'TO033345','C15OOL1116','LACTS','FN199276','SG5BB','SCITY','2015-11-16 07:00:00','MR','JAMES CHIN HUA','HO','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911113847',0.00000,0.00000,'','2015-09-11 11:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33346,'TO033346','C15ATT1002','LASKY','STELLA','XCUST','XXXNA','2015-10-02 00:00:00','MR','Ming','LI','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911113958',0.00000,0.00000,NULL,'2015-09-11 11:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33347,'TO033347','C15ATT1003','LASKY','STELLA','XCUST','XXXNA','2015-10-03 00:00:00','MR','Ming','Li','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911114213',0.00000,0.00000,NULL,'2015-09-11 11:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33348,'TO033348','C15CBR0912','LAFSH','Johnson','DTCBR','SCITY','2015-09-12 08:00:00','MS','WENHUA','XU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911115113',0.00000,0.00000,'','2015-09-11 11:51:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33349,'TO033349','SHOP150909','FAFIT','WS20150909003','CNS3L','XXXNA','2015-09-09 00:00:00','MR','LEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1680.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911115400',0.00000,0.00000,NULL,'2015-09-11 11:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33350,'TO033350','C15BMT0914','LAFSH','Johnson','DTBM1','SCITY','2015-09-14 08:00:00','MS','LIN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911115846',0.00000,0.00000,'','2015-09-11 11:58:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33351,'TO033351','C15TP0829','LAFIT','MICKY 0402044191','XCUST','XXXNA','2015-08-29 00:00:00','MR','OOL GUIDE','XXX','Joanne Yang','',2,1,0,0,0,0,0,0,55.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911120023',0.00000,0.00000,NULL,'2015-09-11 12:00:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33352,'TO033352','C15SH0920','LACTS','200082','DTMD2','MCITY','2015-09-20 07:45:00','MR','Sheng Jie','Wu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911120147',0.00000,0.00000,'','2015-09-11 12:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33353,'AG033353','C15OOL1005','LAFOT','FWM20150911GC5D-11','SG5BB','SCITY','2015-10-05 07:00:00','Ms','MAILI','JIANG','LAFOT','ACTV1',11,0,0,0,4,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911120150',0.00000,0.00000,'','2015-09-11 12:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33354,'TO033354','C15SYD1031','LACTS','FN199276','DTSYD','SCITY','2015-10-31 08:30:00','MS','SAU LAI SHIRLEY','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911120552',0.00000,0.00000,'','2015-09-11 12:05:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33355,'TO033355','C15CBR1101','LACTS','FN199276','DTCBR','SCITY','2015-11-01 08:00:00','MS','SAU LAI SHIRLEY','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911120652',0.00000,0.00000,'','2015-09-11 12:06:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33356,'TO033356','C15CBR0920','LMHXP','散拼团#JEAN LU','OSL5P','XXXNA','2015-09-20 07:45:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181847',82.80000,9.00000,'','2015-09-11 12:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33357,'TO033357','C15SYD0921','LMHXP','散拼团#JEAN LU','OSL5P','XXXNA','2015-09-21 08:15:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181847',82.80000,9.00000,'','2015-09-11 12:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33358,'TO033358','C15BMT0922','LMHXP','散拼团#JEAN LU','OSL5P','XXXNA','2015-09-22 07:45:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181847',55.20000,6.00000,'','2015-09-11 12:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33359,'TO033359','C15PS0923','LMHXP','散拼团#JEAN LU','OSL5P','XXXNA','2015-09-23 06:45:00','MR','Zhiqiang','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150910181847',110.40000,12.00000,'','2015-09-11 12:10:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33360,'TO033360','SHOP150909','FAFIT','WS20150910001','XCUST','XXXNA','2015-09-10 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5000.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911121234',0.00000,0.00000,NULL,'2015-09-11 12:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33361,'TO033361','C15BMT0914','LASKY','#5186','DTBM1','SHURS','2015-09-14 07:15:00','MR','GUOSEN','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911121625',0.00000,0.00000,'','2015-09-11 12:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33362,'TO033362','C15MEL0914','LASKY','5248','SM3AB','MDMAP','2015-09-15 07:35:00','MS','wenli','dai','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911123511',0.00000,0.00000,'','2015-09-11 12:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33363,'TO033363','C15ATT1002','LAGGO','Freda','XCUST','XXXNA','2015-10-02 10:00:00','MS','','WU','Carrie Yuan','ACTV1',3,3,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911123800',0.00000,0.00000,NULL,'2015-09-11 12:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33364,'TO033364','C15CBR0924','LAEBI','Kevin','DTCBR','SHURS','2015-09-24 07:15:00','MS','MING','ZHOU','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911124532',0.00000,0.00000,'','2015-09-11 12:45:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33365,'TO033365','C15ATT1004','LAGGO','freda','XCUST','XXXNA','2015-10-04 10:00:00','MS','','wu','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911124606',0.00000,0.00000,NULL,'2015-09-11 12:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33366,'TO033366','C15OOL1109','LAYOT','#连接团#Inv29405','SOM8B','SCITY','2015-11-09 07:00:00','MS','Guoyun','JIANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911124717',3355.00000,77.12640,'','2015-09-11 12:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33367,'TO033367','C15MEL1113','LAYOT','#连接团#Inv29405','SOM8B','MDMAP','2015-11-13 14:30:00','MS','Guoyun','JIANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911124717',995.00000,22.87360,'','2015-09-11 12:48:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33368,'TO033368','C15ZTB0914','LALOV','536','XCUST','XXXNA','2015-09-14 07:00:00','MR','zhenghong','gao','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911130710',0.00000,0.00000,NULL,'2015-09-11 13:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33369,'TO033369','C15CNS1008','LARTT','Connie','CNS4L','CNSAP','2015-10-08 11:55:00','MS','YUKLIN','NG','Carrie Yuan','ACTV1',5,0,0,0,1,0,1,0,475.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911131611',0.00000,0.00000,'','2015-09-11 13:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33370,'TO033370','C15BNE1012','LARTT','Connie','OOL3L','OOLAP','2015-10-12 11:25:00','MS','YUKLIN','NG','Carrie Yuan','ACTV1',5,0,0,0,1,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911131913',0.00000,0.00000,'','2015-09-11 13:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33371,'TO033371','C15MEL0914','LABJS','Gillian Zhang','SM4BB','SCITY','2015-09-14 07:00:00','MS','xiaoyan','li','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911133731',0.00000,0.00000,'','2015-09-11 13:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33372,'AG033372','C15CBR0914','LASKY','13196','DTCBR','SHURS','2015-09-14 07:15:00','Mr','Viet Tran','Tran','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911133855',0.00000,0.00000,NULL,'2015-09-11 13:38:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33373,'TO033373','C15MEL1109','LCWOQ','连接团#T15091025969032','SMCN5','MDMAP','2015-11-10 08:35:00','MR','XIANG','LIN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911134158',1478.40000,66.00000,'','2015-09-11 13:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33374,'TO033374','C15CNS1112','LCWOQ','连接团#T15091025969032','SMCN5','CNSAP','2015-11-12 08:30:00','MR','XIANG','LIN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911134158',761.60000,34.00000,'','2015-09-11 13:50:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33375,'TO033375','C15TAS0914','LACTS','200085JX','TAS3L','HBAAP','2015-09-14 09:35:00','MS','YING MI','LAM','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,369.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911141234',0.00000,0.00000,NULL,'2015-09-11 14:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33376,'TO033376','C15ZTB0913B','LAFIT','FROM FRANK','XCUST','XXXNA','2015-09-13 14:00:00','MR','hongliang','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,366.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911141732',0.00000,0.00000,NULL,'2015-09-11 14:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33377,'TO033377','C15TP0830','LAFIT','MICKY 0402044191','XCUST','XXXNA','2015-08-29 10:00:00','MS','MICKY','M','Alexandra Shan','',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911141823',0.00000,0.00000,NULL,'2015-09-11 14:18:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33378,'TO033378','C15CBR0912','LAGUT','1513','DTCBR','SCITY','2015-09-12 08:00:00','MS','JING','DENG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911144416',0.00000,0.00000,'','2015-09-11 14:44:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33379,'TO033379','C15OOL0928','LAPJT','17283','SG5BB','SCHSW','2015-09-28 07:20:00','MR','Hao','Jiang','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911145211',0.00000,0.00000,'','2015-09-11 14:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33380,'TO033380','C15MEL0928','LAJYT','14183','SM4BB','SHURS','2015-09-28 06:15:00','MR','DIYU','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911154626',0.00000,0.00000,NULL,'2015-09-11 15:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33381,'TO033381','C15HOT1004','LASKY','Stella','XCUST','XXXNA','2015-10-04 14:00:00','MS','XINYU','WANG','Fina Yang','ACTV1',4,0,0,0,1,1,0,0,217.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911154743',0.00000,0.00000,NULL,'2015-09-11 15:47:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33382,'TO033382','C15HOT0928','LALDT','Millian CHAN','XCUST','XXXNA','2015-09-28 14:00:00','MS','LING','FENG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911154845',0.00000,0.00000,NULL,'2015-09-11 15:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33383,'TO033383','C15OOL1003','LAJYT','14180','SG5BB','SHURS','2015-10-03 06:15:00','MR','DIYU','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911155000',0.00000,0.00000,NULL,'2015-09-11 15:50:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33384,'TO033384','C15HOT1003','LALDT','Millian CHAN','XCUST','XXXNA','2015-10-03 14:00:00','MR','LING','FENG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,455.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911155230',0.00000,0.00000,NULL,'2015-09-11 15:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33385,'AG033385','C15MEL0928','LASKW','IVAN','SM4BB','SCITY','2015-09-28 07:00:00','Ms','HANG CHEN','LU','LASKW','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911155426',0.00000,0.00000,'','2015-09-11 15:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33386,'TO033386','C15OOL0912','LACTS','20090','SG3AA','OOLAP','2015-09-13 07:25:00','MR','Tao Hui','Qiu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911160433',0.00000,0.00000,'','2015-09-11 16:04:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33387,'TO033387','C15CBR0912','LAAKT','Kumi He','DTCBR','SCITY','2015-09-12 08:00:00','MR','DAOKUAN','XIE','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911160457',0.00000,0.00000,'','2015-09-11 16:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33388,'AG033388','C15CBR0920','LACTS','199930xy','DTCBR','SCITY','2015-09-20 08:00:00','Ms','gui yin','Jiang','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911160642',0.00000,0.00000,'','2015-09-11 16:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33389,'TO033389','C15MEL0921','LACTS','200085JX','SM4BB','SHURS','2015-09-21 06:15:00','MS','YIN FUN FUNNY','CHU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911161806',0.00000,0.00000,'','2015-09-11 16:18:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33390,'TO033390','C15CBR0912','LASKY','5254','DTCBR','SHURS','2015-09-12 07:15:00','MR','JANSON','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911162542',0.00000,0.00000,'','2015-09-11 16:25:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33391,'TO033391','C15BNE0921','LAJTT','Julia','OOL3L','OOLAP','2015-09-21 11:15:00','MR','siqing','ye','Helen He','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911162614',0.00000,0.00000,'','2015-09-11 16:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33392,'TO033392','C15CBR0917','LACTS','200085JX','DTCBR','SHURS','2015-09-17 07:15:00','MS','YIN FUN FUNNY','CHU','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911162843',0.00000,0.00000,'','2015-09-11 16:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33393,'TO033393','C15CNS1006','LASDI','Megan Zheng','CNS4L','CNSAP','2015-10-06 08:10:00','MR','SHU','LIN','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911164446',0.00000,0.00000,'','2015-09-11 16:44:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33394,'TO033394','C15CBR0912','LASKY','5256','DTCBR','SHURS','2015-09-12 07:15:00','MR','JANSON','YANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911164703',0.00000,0.00000,'','2015-09-11 16:47:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33395,'TO033395','C15BNE0918','LACTS','连接团#F/200092 xy','SOCN5','OOLAP','2015-09-18 07:25:00','MR','Zhenfang','Lu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911170958',675.80000,31.00000,'','2015-09-11 17:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33396,'TO033396','C15CNS0920','LACTS','连接团#F/200092 xy','SOCN5','CNSAP','2015-09-20 15:25:00','MR','Zhenfang','Lu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911170958',1504.20000,69.00000,'','2015-09-11 17:11:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33397,'TO033397','C15CNS0914','LAJTT','Julia','CNS3L','CNSAP','2015-09-14 09:10:00','MR','weiyi','kong','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911174456',0.00000,0.00000,'','2015-09-11 17:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33398,'TO033398','C15ATT0917','LADIX','CS20150911001','XCUST','XXXNA','2015-09-17 17:00:00','MS','WEI','YU','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911180739',0.00000,0.00000,NULL,'2015-09-11 18:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33399,'TO033399','C15BNE0923','LAYOT','连接团#KATHY','SMOC8','OOLAP','2015-09-23 07:25:00','MS','Li','Wen','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1895.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911181342',1926.00000,51.49733,'','2015-09-11 18:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33400,'TO033400','C15CNS0917','LAYOT','CRYSTAL','CNS4L','CNSAP','2015-09-17 09:30:00','MR','HUAN XU JU','ZHAO','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911181446',0.00000,0.00000,'','2015-09-11 18:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33402,'TO033402','C15MEL0925','LAYOT','连接团#KATHY','SMOC8','OOLAP','2015-09-25 21:40:00','MS','Wen','Li','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1870.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911181342',398.00000,10.64171,'','2015-09-11 18:18:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33403,'TO033403','C15CNS0928','LAYOT','连接团#KATHY','SMOC8','OOLAP','2015-09-28 09:20:00','MS','Li','Wen','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1870.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911181342',1416.00000,37.86096,'','2015-09-11 18:18:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33404,'TO033404','C15PS0912','LADIX','WS20150911004','DTPS1','SCITY','2015-09-12 07:00:00','MS','LING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911183641',0.00000,0.00000,'','2015-09-11 18:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33405,'AG033405','C15BMT0915','LADIX','WS20150911005','DTBM1','SCITY','2015-09-15 08:00:00','Ms','Man Ching','Wong','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911184712',0.00000,0.00000,'','2015-09-11 18:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33406,'TO033406','C15TAS0914','LAMST','Lili Lu','TAS4L','HBAAP','2015-09-14 08:10:00','MS','JING','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911185414',0.00000,0.00000,NULL,'2015-09-11 18:54:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33407,'AG033407','C15BMT0914','LADIX','ws20150911006','DTBM1','SCITY','2015-09-14 08:00:00','Mr','Jasper','Jasper','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150911203230',0.00000,0.00000,'','2015-09-11 20:32:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33408,'TO033408','C15ATT0914','LANWH','Sophie','XCUST','XXXNA','2015-09-14 10:00:00','MR','CHUAN','ZHAO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912101641',0.00000,0.00000,NULL,'2015-09-12 10:16:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33409,'TO033409','C15CNS0923','LAJTT','Julia','CNS3L','CNSAP','2015-09-23 08:40:00','MR','SIQING','YE','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912105335',0.00000,0.00000,'','2015-09-12 10:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33410,'TO033410','C15CBR0913','LAALD','AO15FIT0913','DTCBR','SHURS','2015-09-13 07:15:00','MS','','Sandy','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912111403',0.00000,0.00000,'','2015-09-12 11:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33411,'TO033411','C15ATT0929','LCWOQ','A15091197699638','XCUST','XXXNA','2015-09-29 10:00:00','MR','RAN','MA','Rachel Tian','ACTV1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912112224',0.00000,0.00000,NULL,'2015-09-12 11:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33412,'AG033412','C15BMT0913','LADEL','80049','DTBM1','SCITY','2015-09-13 07:50:00','Ms','Ning Di','Tang','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912121918',0.00000,0.00000,'','2015-09-12 12:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33413,'TO033413','C15PS0918','LATGO','10405  KATHY','DTPS1','SHURS','2015-09-18 06:15:00','MS','YADI','ZHONG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912130201',0.00000,0.00000,'','2015-09-12 13:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33414,'TO033414','C15ATT0928','LAJTT','Sindy','XCUST','XXXNA','2015-09-28 11:00:00','MS','Wanting','CAI','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912131208',0.00000,0.00000,NULL,'2015-09-12 13:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33415,'TO033415','C15AIR1002','LOFTA','散拼团##49003','OSL3P','SDMAP','2015-10-02 07:30:00','MS','RONGGUAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,318.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912133842',410.00000,64.46541,NULL,'2015-09-12 13:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33416,'TO033416','C15SYD1002','LOFTA','散拼团##49003','OSL3P','SDMAP','2015-10-02 07:30:00','MS','RONGGUAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,318.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912133842',60.00000,9.43396,'','2015-09-12 13:43:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33418,'TO033418','C15BMT1003','LOFTA','散拼团##49003','OSL3P','SDMAP','2015-10-02 07:00:00','MS','RONGGUAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,318.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912133842',30.00000,4.71698,'','2015-09-12 13:43:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33419,'TO033419','C15OOL0914','LASPR','#0029367','SG5BB','SCITY','2015-09-14 07:00:00','MR','SHUMIN','HE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912134420',0.00000,0.00000,'','2015-09-12 13:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33420,'TO033420','C15AIR1004','LOFTA','散拼团##49003','OSL3P','SDMAP','2015-10-02 07:00:00','MS','RONGGUAN','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,318.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912133842',136.00000,21.38365,'','2015-09-12 13:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33421,'TO033421','C15OWW0914','LMHXP','00000008371','DTOWW','XXXNA','2015-09-14 07:40:00','MS','LU','LI','Rachel Tian','ACTV1',3,2,0,0,0,0,0,0,94.00000,74.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912141628',0.00000,0.00000,'','2015-09-12 14:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33422,'TO033422','C15ATT0915','LMHXP','00000008371','XCUST','XXXNA','2015-09-15 19:00:00','MS','LU','LI','Rachel Tian','ACTV1',3,2,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912142413',0.00000,0.00000,NULL,'2015-09-12 14:24:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33423,'TO033423','C15CNS0916','LASDI','Echo Huang','CNS3L','CNSAP','2015-09-16 09:10:00','MR','Shu yun','QIN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912142613',0.00000,0.00000,'','2015-09-12 14:26:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33424,'TO033424','C15MEL0925','LAHBT','Nara Yung','SM4BB','SCITY','2015-09-25 07:00:00','MS','LINGLING','SHEN','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912143822',0.00000,0.00000,'','2015-09-12 14:38:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33425,'TO033425','C15CBR0913','LAAUT','#123483','DTCBR','SCITY','2015-09-13 08:00:00','MS','zhiqin','sun','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912155312',0.00000,0.00000,'','2015-09-12 15:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33426,'TO033426','C15CBR0920','LAAUT','# 171066','DTCBR','SCITY','2015-09-20 08:00:00','MS','Susan','Hong','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912160312',0.00000,0.00000,'','2015-09-12 16:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33427,'TO033427','C15PS0913','LADIX','Ws20150912001','DTPS1','SCITY','2015-09-13 07:00:00','MS','Jia','Wu','Rachel Tian','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912161247',0.00000,0.00000,'','2015-09-12 16:12:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33428,'TO033428','C15HUN0930','LOFTA','48975','DTHVT','SCITY','2015-09-30 08:00:00','MS','Kwok','Natalie','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912161342',0.00000,0.00000,'','2015-09-12 16:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33429,'TO033429','C15OOL0921','LABJS','Gillian','SG5BB','SCITY','2015-09-21 07:00:00','MR','zhengyang','chen','Alisa Cao','ACTV1',3,1,0,0,1,1,0,0,192.33333,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912161725',0.00000,0.00000,'','2015-09-12 16:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33430,'TO033430','C15MEL1012','LAYOT','﻿Richard Zhou','SM3BA','SHURS','2015-10-12 06:15:00','MR','PINGPING','ZHANG','Fina Yang','ACTV1',4,0,0,0,2,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912163358',0.00000,0.00000,'','2015-09-12 16:33:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33431,'TO033431','C15CBR0916','LAAUT','171068','DTCBR','SCITY','2015-09-16 08:00:00','MS','YUAN','Jose','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912164728',0.00000,0.00000,'','2015-09-12 16:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33432,'TO033432','C15MEL0918','LAAST','DM6662','SM4BB','SCITY','2015-09-18 07:00:00','MR','King Leung','Wong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912171120',0.00000,0.00000,'','2015-09-12 17:11:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33433,'TO033433','C15ATT1001','LCWOQ','A15090837808328','XCUST','XXXNA','2015-10-01 10:00:00','MR','BO','ZHAO','Ivy Guo','ACTV1',4,2,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912174302',0.00000,0.00000,NULL,'2015-09-12 17:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33434,'TO033434','C15ATT1002','LCWOQ','A15090879560515','XCUST','XXXNA','2015-10-02 10:00:00','MR','BO','ZHAO','Fina Yang','CNCL2',0,0,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912180012',0.00000,0.00000,NULL,'2015-09-12 18:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33435,'TO033435','C15ATT1003','LCWOQ','A15090853466753','XCUST','XXXNA','2015-10-03 10:00:00','MR','BO','ZHAO','Fina Yang','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912182217',0.00000,0.00000,NULL,'2015-09-12 18:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33436,'TO033436','C15CNS0929','LAJTT','Julia','CNS4L','CNSAP','2015-09-29 09:10:00','MS','NI','WANG','Ivy Guo','ACTV1',5,0,0,0,0,1,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150912184245',0.00000,0.00000,'','2015-09-12 18:42:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33437,'TO033437','C15BMT0914','LAELS','ELSE-359','DTBM1','SCITY','2015-09-14 08:00:00','MS','LANLAN','SHAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913113604',0.00000,0.00000,'','2015-09-13 11:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33438,'TO033438','C15CBR0919','LAGUT','1517','DTCBR','SCITY','2015-09-19 08:00:00','MS','','tan','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913114217',0.00000,0.00000,'','2015-09-13 11:42:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33439,'AG033439','C15OOL0919','LAACS','#4693','SG5BB','SCITY','2015-09-19 07:00:00','Mr','Xinmin','Yan','LAACS','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913122447',0.00000,0.00000,'','2015-09-13 12:24:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33440,'AG033440','C15CBR0916','LAACS','#4693','DTCBR','SCITY','2015-09-16 08:00:00','Mr','Xinmin','Yan','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913122609',0.00000,0.00000,'','2015-09-13 12:26:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33441,'TO033441','C15BNE0914','LASKY','连接团#5262','SOCN5','OOLAP','2015-09-14 08:25:00','MR','XIAOHONG','YU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,1170.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913131640',1710.00000,73.07692,'','2015-09-13 13:16:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33442,'TO033442','C15CNS0916','LASKY','连接团#5262','SOCN5','OOLAP','2015-09-16 15:25:00','MR','XIAOHONG','YU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,1170.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913131640',630.00000,26.92308,'','2015-09-13 13:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33443,'AG033443','C15OOL0919','LAACS','#0230','SG5BB','SCITY','2015-09-19 07:00:00','Ms','Wenqing','Wang','LAACS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913142102',0.00000,0.00000,'','2015-09-13 14:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33444,'AG033444','C15BMT0914','LAFOT','FWM20150913BMT-2','DTBM1','SCITY','2015-09-14 08:00:00','Ms','LIJUAN','WANG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913143339',0.00000,0.00000,'','2015-09-13 14:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33445,'TO033445','C15OOL0928','LAYOT','连接团#30698','SOM6A','OOLAP','2015-09-29 07:25:00','MR','JIANZHANG','YAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,1270.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913154055',1930.40000,76.00000,'','2015-09-13 15:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33446,'TO033446','C15MEL1002','LAYOT','连接团#30698','SOM6A','MDMAP','2015-10-02 14:55:00','MR','JIANZHANG','YAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1270.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913154055',609.60000,24.00000,'','2015-09-13 15:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33447,'TO033447','C15CBR0915','LADIX','WS20150913001','DTCBR','SCITY','2015-09-15 08:00:00','MS','Maggie','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913155757',0.00000,0.00000,'','2015-09-13 15:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33448,'TO033448','C15CNS0922','LAFOT','LILY','CNS3L','CNSAP','2015-09-22 09:10:00','MS','JIN','ZOU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913160234',0.00000,0.00000,'','2015-09-13 16:02:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33449,'TO033449','C15CBR0915','LAAUT','#171071','DTCBR','SCITY','2015-09-15 08:00:00','MR','EVE','DING','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913165335',0.00000,0.00000,'','2015-09-13 16:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33450,'TO033450','C15CNS0922','LAOZT','R#302578','CNS3L','CNSAP','2015-09-22 09:10:00','MS','SONG','JIANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913174838',0.00000,0.00000,'','2015-09-13 17:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33451,'TO033451','C15ZTB0913D','LAFIT','FROM FRANK','XCUST','XXXNA','2015-09-13 14:00:00','MS','IVY','ZHANG','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150913201007',0.00000,0.00000,NULL,'2015-09-13 20:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33452,'TO033452','SHOP150911','FAFIT','CS20150911001','XCUST','XXXNA','2015-09-11 00:00:00','MR','WEI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914100529',0.00000,0.00000,NULL,'2015-09-14 10:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33453,'TO033453','SHOP150911','FAFIT','WS20150911001','XCUST','XXXNA','2015-09-11 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914100736',0.00000,0.00000,NULL,'2015-09-14 10:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33454,'TO033454','SHOP150911','FAFIT','WS20150911002','DETKT','XXXNA','2015-09-11 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1777.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914100836',0.00000,0.00000,NULL,'2015-09-14 10:08:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33455,'TO033455','SHOP150911','FAFIT','WS20150911003','XCUST','XXXNA','2015-09-11 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101019',0.00000,0.00000,NULL,'2015-09-14 10:10:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33456,'TO033456','SHOP150911','FAFIT','WS20150911004','DTPS1','XXXNA','2015-09-11 00:00:00','MR','LINNG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101157',0.00000,0.00000,NULL,'2015-09-14 10:11:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33457,'TO033457','SHOP150911','FAFIT','WS20150911005','DTBM1','XXXNA','2015-09-11 00:00:00','MR','WONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101317',0.00000,0.00000,NULL,'2015-09-14 10:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33458,'TO033458','SHOP150911','FAFIT','WS20150911006','DTBM1','XXXNA','2015-09-11 00:00:00','MR','JASPER','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101426',0.00000,0.00000,NULL,'2015-09-14 10:14:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33459,'TO033459','SHOP150911','FAFIT','WS20150912001','DTPS1','XXXNA','2015-09-12 00:00:00','MR','WU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,107.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101632',0.00000,0.00000,NULL,'2015-09-14 10:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33460,'TO033460','SHOP150913','FAFIT','WS20150913001','DTCBR','XXXNA','2015-09-13 00:00:00','MR','MAGGIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101836',0.00000,0.00000,NULL,'2015-09-14 10:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33461,'TO033461','C15ZTB0913','LAFIT','SHERATON ON THE PARK IVY','XCUST','XXXNA','2015-09-13 10:00:00','MS','IVY','','Cheryl Foo','CNCL2',10,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914101945',0.00000,0.00000,NULL,'2015-09-14 10:19:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33462,'AG033462','C15CBR0916','LAYOT','29415','DTCBR','SCITY','2015-09-16 08:00:00','Ms','ZHIXIONG','RUAN','LAYOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914105411',0.00000,0.00000,'','2015-09-14 10:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33463,'AG033463','C15BMT0915','LAGAT','150914-335-EXTRA','DTBM1','SHURS','2015-09-15 07:15:00','Mr','JIANFENG','ZHOU','LAGAT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914105727',0.00000,0.00000,'','2015-09-14 10:57:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33464,'TO033464','C15CNS1024','LASKY','5253','CNS3L','CNSAP','2015-10-24 08:00:00','MS','YING','SHEN','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914112232',0.00000,0.00000,'','2015-09-14 11:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33465,'TO033465','C15PS0921','LAGGO','FREDA','DTPS1','SCITY','2015-09-21 07:00:00','MS','','LIU','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914113125',0.00000,0.00000,'','2015-09-14 11:31:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33466,'TO033466','C15BMT0929','LMODY','Cindy','DTBM1','SCITY','2015-09-29 08:00:00','MR','MIN MAUNG','MAUNG','Helen He','ACTV1',3,0,0,0,0,0,0,0,23.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914114328',0.00000,0.00000,'','2015-09-14 11:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33467,'TO033467','C15OOL1102','LACTS','FN199276','SG5BB','SCITY','2015-11-02 07:00:00','MS','SAU LAI SHIRLEY','CHAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914114721',0.00000,0.00000,'','2015-09-14 11:47:21',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33468,'TO033468','C15CBR0919','LAAKT','Kumi','DTCBR','SCITY','2015-09-19 08:00:00','MS','Ngoc H','Tran','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914114823',0.00000,0.00000,'','2015-09-14 11:48:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33469,'TO033469','C15MEL0921','LAYOT','50501','SM4BB','SHURS','2015-09-21 06:15:00','MR','CHUQIAO','LI','Helen He','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914115030',0.00000,0.00000,'','2015-09-14 11:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33470,'AG033470','C15CBR0917','LATFT','JOY','DTCBR','SHURS','2015-09-17 07:15:00','Ms','XIAOHUA','WU','LATFT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914115739',0.00000,0.00000,'','2015-09-14 11:57:39',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33471,'TO033471','C15ATT0918','LAGGO','Freda','XCUST','XXXNA','2015-09-18 10:00:00','MS','','LIU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914115745',0.00000,0.00000,NULL,'2015-09-14 11:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33472,'TO033472','C15CBR0915','LACTS','200095','DTCBR','SCITY','2015-09-15 08:00:00','MS','YUCHAN','WEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914121107',0.00000,0.00000,'','2015-09-14 12:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33473,'TO033473','C15PS0917','LAGGO','Freda','DTPS1','SCITY','2015-09-17 07:00:00','MS','Rita','','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914121345',0.00000,0.00000,'','2015-09-14 12:13:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33474,'TO033474','C15TAS1006','LADIX','SERENA','TAS5L','HBAAP','2015-10-06 08:10:00','MS','YUET','CHENG','Ivy Guo','ACTV1',9,0,0,1,4,0,0,0,682.33000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914121806',0.00000,0.00000,NULL,'2015-09-14 12:18:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33475,'TO033475','C15CBR0915','LAALD','300015999','DTCBR','SCITY','2015-09-15 08:00:00','MR','Guangzhong','Xie','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914121949',0.00000,0.00000,'','2015-09-14 12:19:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33476,'TO033476','C15HUN0917','LOFTA','47453','DTHVT','SCITY','2015-09-17 08:00:00','MR','HEIDI','MO','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914122433',0.00000,0.00000,'','2015-09-14 12:24:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33477,'TO033477','C15ATT0916','LADIX','CARMEN','XCUST','XXXNA','2015-09-16 10:00:00','MS','YU','WEI','Helen He','ACTV1',1,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914123143',0.00000,0.00000,NULL,'2015-09-14 12:31:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33478,'TO033478','C15BMT0922','LAPJT','17290','DTBM1','XXXNA','2015-09-22 00:00:00','MR','Zichuan','Xue','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914124018',0.00000,0.00000,'','2015-09-14 12:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33479,'TO033479','C15CBR0922','LAAST','RXAWGZL','DTCBR','SHURS','2015-09-22 07:15:00','MS','Elaine','Wu','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914124110',0.00000,0.00000,'','2015-09-14 12:41:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33480,'TO033480','C15CNS0921','LAYOT','93957','CNS3L','CNSAP','2015-09-21 10:25:00','MS','YANG','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914125021',0.00000,0.00000,'','2015-09-14 12:50:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33481,'TO033481','C15MEL0928','LAMST','Ada','SM4BB','SCITY','2015-09-28 07:00:00','MS','JIAN YIN','YAO','Helen He','ACTV1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914125740',0.00000,0.00000,'','2015-09-14 12:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33482,'TO033482','C15MEL0925','LACTS','199690','SM3AA','MDMAP','2015-09-26 07:35:00','MS','AIYU','CHEN','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914131208',0.00000,0.00000,'','2015-09-14 13:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33483,'TO033483','C15BMT1028','LASKY','5253','DTBM1','SCITY','2015-10-28 08:00:00','MS','YING','SHEN','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914131249',0.00000,0.00000,'','2015-09-14 13:12:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33484,'TO033484','C15OOL0921','LATFT','JACKIE','SG5BB','SCITY','2015-09-21 07:00:00','MR','','GAO','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914131729',0.00000,0.00000,'','2015-09-14 13:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33485,'TO033485','C15CNS0918','LACTS','200096','CNS3A','CNSAP','2015-09-18 09:10:00','MR','Suisheng','Li','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1023.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914131835',0.00000,0.00000,'','2015-09-14 13:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33486,'TO033486','C15CNS1009','LAGTT','Vicky','CNS3L','CNSAP','2015-10-09 08:10:00','MR','xuemei','zhao','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914133850',0.00000,0.00000,'','2015-09-14 13:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33487,'TO033487','C15OOL0926','LAUTT','046602','SG5BB','SCITY','2015-09-26 07:00:00','MR','JIANHUA','LI','Helen He','ACTV1',7,0,0,0,2,0,1,0,173.28571,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914135532',0.00000,0.00000,'','2015-09-14 13:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33488,'AG033488','C15CBR0916','LAOZT','302579','DTCBR','SHURS','2015-09-16 07:15:00','Ms','LIJUN','ZHAO','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140118',0.00000,0.00000,'','2015-09-14 14:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33489,'TO033489','C15AIR0928','LCWOQ','散拼团#T15091287838926','MS4AA','SDMAP','2015-09-28 09:00:00','MS','XU','LILI','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,649.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140506',2865.00000,88.83722,'','2015-09-14 14:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33490,'TO033490','C15PS0916','LAFIT','FOC BY CARMEN--Stella','DTPS1','SCITY','2015-09-16 07:00:00','MR','LIANYI','ZHANG','Helen He','ACTV1',4,0,0,0,2,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914141255',0.00000,0.00000,'','2015-09-14 14:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33491,'TO033491','C15BMT0918','LAFIT','FOC BY CAMON--Stella','DTBM1','SCITY','2015-09-18 08:00:00','MR','LIANYI','ZHANG','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914141511',0.00000,0.00000,'','2015-09-14 14:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33492,'AG033492','C15BMT0915','LADIX','ws20150914001','DTBM1','SCITY','2015-09-15 08:00:00','Ms','Karen','karen','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914141846',0.00000,0.00000,'','2015-09-14 14:18:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33493,'AG033493','C15CBR0916','LAACS','4934','DTCBR','SCITY','2015-09-16 08:00:00','Mr','Zhanguang','Shao','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914142057',0.00000,0.00000,'','2015-09-14 14:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33494,'TO033494','C15BMT0918','LATFT','Jacky','DTBM1','SHURS','2015-09-18 07:15:00','MS','','DING','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914143524',0.00000,0.00000,'','2015-09-14 14:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33495,'TO033495','C15SYD0928','LCWOQ','散拼团#T15091287838926','MS4AA','SDMAP','2015-09-28 09:00:00','MS','XU','LILI','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,649.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140506',110.00000,3.41085,'','2015-09-14 14:36:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33496,'TO033496','C15BMT1001','LCWOQ','散拼团#T15091287838926','MS4AA','SDMAP','2015-09-28 09:00:00','MS','XU','LILI','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,649.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140506',45.00000,1.39535,'','2015-09-14 14:36:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33497,'TO033497','C15CBR0930','LCWOQ','散拼团#T15091287838926','MS4AA','SDMAP','2015-09-28 09:00:00','MS','XU','LILI','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,649.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140506',120.00000,3.72093,'','2015-09-14 14:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33498,'TO033498','C15PS0929','LCWOQ','散拼团#T15091287838926','MS4AA','SDMAP','2015-09-28 09:00:00','MS','XU','LILI','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,649.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914140506',85.00000,2.63565,'','2015-09-14 14:36:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33499,'TO033499','C15BMT0915','LAFSH','FS15091501','DTBM1','SCITY','2015-09-15 08:00:00','MR','YILING','GAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914145459',0.00000,0.00000,'','2015-09-14 14:54:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33500,'TO033500','C15MEL1009','LALOV','#散拼团#8416po','MS5B2','MCITY','2015-10-12 07:15:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',6.38000,1.00000,'','2015-09-14 15:30:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33501,'TO033501','C15CBR0916','LAGUT','1519','DTCBR','SCITY','2015-09-16 08:00:00','MS','LILY','','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153328',0.00000,0.00000,'','2015-09-14 15:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33502,'TO033502','C15HOT1012','LALOV','#散拼团#8416po','MS5B2','MCITY','2015-10-09 07:15:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',500.83000,78.50000,NULL,'2015-09-14 15:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33503,'TO033503','C15ATT1226','LATFT','JOY','XCUST','XXXNA','2015-12-26 08:30:00','MS','YUAN','TONG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,179.00000,89.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914160214',0.00000,0.00000,NULL,'2015-09-14 16:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33505,'TO033505','C15MEL1109','LAACT','#连接团#1989D','SMCN5','MDMAP','2015-11-10 08:35:00','MS','WENJING','YAO','Ivy Guo','ACTV1',5,0,0,0,0,1,1,0,1130.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165011',3750.00000,66.37168,'','2015-09-14 16:50:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33506,'TO033506','C15CNS1112','LAACT','#连接团#1989D','SMCN5','CNSAP','2015-11-12 08:30:00','MS','WENJING','YAO','Ivy Guo','ACTV1',5,0,0,0,0,1,1,0,1130.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165011',1900.00000,33.62832,'','2015-09-14 16:51:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33507,'TO033507','C15BMT0915','LAGWT','# 21504','DTBM1','SCITY','2015-09-15 08:00:00','MR','','TAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165705',0.00000,0.00000,'','2015-09-14 16:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33508,'TO033508','C15BMT0929','LACTS','Julia Liu-199690','DTBM1','SCITY','2015-09-29 08:00:00','MS','AIYU','CHEN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165711',0.00000,0.00000,'','2015-09-14 16:57:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33509,'AG033509','C15MEL1012','LAACS','#4935','SM4BB','SCITY','2015-10-12 07:00:00','Ms','Mei Chin','Chu','LAACS','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165915',0.00000,0.00000,NULL,'2015-09-14 16:59:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33510,'TO033510','C15PS0930','LACTS','Julia Liu-199690','DTPS1','SCITY','2015-09-30 07:00:00','MR','AIYU','CHEN','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914165943',0.00000,0.00000,'','2015-09-14 16:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33511,'TO033511','C15CBR0915','LOUQT','Cilla','DTCBR','SCITY','2015-09-15 08:00:00','MS','YUE','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914170210',0.00000,0.00000,'','2015-09-14 17:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33512,'TO033512','C15BMT0916','LOUQT','Cilla','DTBM1','SCITY','2015-09-16 08:00:00','MS','YUE','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914170528',0.00000,0.00000,'','2015-09-14 17:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33513,'TO033513','C15AIR0927','LALOV','散拼团#3598','OSL4P','SDMAP','2015-09-27 08:25:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,434.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171353',499.67000,57.50000,'','2015-09-14 17:13:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33514,'TO033514','C15HUN0917','LACTS','200100','DTHVT','SCITY','2015-09-17 08:00:00','MR','Achirawit','Anurit','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171507',0.00000,0.00000,'','2015-09-14 17:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33515,'TO033515','C15CNS0923','LAGTT','Vicky liu','CNS3L','CNSAP','2015-09-23 13:30:00','MR','XIAO','YANG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914173853',0.00000,0.00000,'','2015-09-14 17:38:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33516,'AG033516','C15CBR0925','LAACS','Chang Rong','DTCBR','SCITY','2015-09-25 08:00:00','Ms','Ronghua','Chang','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914180920',0.00000,0.00000,'','2015-09-14 18:09:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33517,'TO033517','C15SYD0927','LALOV','散拼团#3598','OSL4P','SDMAP','2015-09-27 00:00:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,434.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171353',60.83000,7.00000,NULL,'2015-09-14 18:19:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33518,'TO033518','C15CBR0928','LALOV','散拼团#3598','OSL4P','XXXNA','2015-09-28 00:00:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171353',99.94000,11.50000,'','2015-09-14 18:22:05',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33519,'TO033519','C15BMT0929','LALOV','散拼团#3598','OSL4P','XXXNA','2015-09-29 00:00:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,399.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171353',104.28000,12.00000,'','2015-09-14 18:22:14',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33520,'TO033520','C15AIR0930','LALOV','散拼团#3598','OSL4P','SPAMT','2015-09-27 08:25:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,434.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914171353',104.28000,12.00000,'','2015-09-14 18:22:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33521,'TO033521','C15CNS0930','LALOV','# 3598','CNS3L','CNSAP','2015-09-30 13:30:00','MS','Jie','Ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914183418',0.00000,0.00000,'','2015-09-14 18:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33522,'AG033522','C15CBR0918','LAOZH','ozk0201','DTCBR','SCITY','2015-09-18 08:00:00','Ms','Ling','Wang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915100946',0.00000,0.00000,'','2015-09-15 10:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33523,'TO033523','C15CBR0916','LAFOT','Lily Wang','DTCBR','SCITY','2015-09-16 08:00:00','MS','CAIZHEN','HAN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915112049',0.00000,0.00000,'','2015-09-15 11:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33524,'TO033524','C15OOL0926','LAGGO','Freda','SG4BA','SCHSW','2015-09-26 07:20:00','MR','','LIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915115550',0.00000,0.00000,'','2015-09-15 11:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33525,'TO033525','C16CNS0111','LAACS','LALA','CNS3L','CNSAP','2016-01-11 09:30:00','MR','Shenglong','Du','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915122036',0.00000,0.00000,'','2015-09-15 12:20:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33526,'TO033526','C15BMT0920','LACTS','FN199974','DTBM1','SCITY','2015-09-20 08:00:00','MR','BIN','YANG','Chris Bao','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915124853',0.00000,0.00000,'','2015-09-15 12:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33527,'TO033527','C15AIR1110','LALOV','散拼团#Annie','OSL4P','SDMAP','2015-11-10 14:15:00','MS','XIMEI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915125125',570.00000,75.00000,'','2015-09-15 12:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33528,'TO033528','C15CBR1111','LALOV','散拼团#Annie','OSL4P','SDMAP','2015-11-11 00:00:00','MS','XIMEI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915125125',60.00000,7.89474,'','2015-09-15 12:51:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33529,'TO033529','C15PS1013','LALOV','#散拼团#8416po','MS5B2','XXXNA','2015-10-13 00:00:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',31.90000,5.00000,'','2015-09-15 12:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33530,'TO033530','C15SYD1014','LALOV','#散拼团#8416po','MS5B2','XXXNA','2015-10-14 00:00:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',60.61000,9.50000,'','2015-09-15 12:53:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33531,'TO033531','C15BMT1015','LALOV','#散拼团#8416po','MS5B2','MCITY','2015-10-09 07:15:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',31.90000,5.00000,'','2015-09-15 12:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33532,'TO033532','C15BMT1112','LALOV','散拼团#Annie','OSL4P','XXXNA','2015-11-12 00:00:00','MS','XIMEI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915125125',30.00000,3.94737,'','2015-09-15 12:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33533,'TO033533','C15MEL1016','LALOV','#散拼团#8416po','MS5B2','XXXNA','2015-10-16 06:45:00','MS','SAU KING','YEUNG','Helen He','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150914153027',6.38000,1.00000,NULL,'2015-09-15 12:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33534,'TO033534','C15AIR1113','LALOV','散拼团#Annie','OSL4P','SDMAP','2015-11-13 11:35:00','MS','XIMEI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915125125',100.00000,13.15789,'','2015-09-15 12:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33535,'TO033535','C15PS1003','LCWOQ','T15091437605683','DTPS1','SCITY','2015-10-03 07:00:00','MS','YUN','FU','Helen He','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915131535',0.00000,0.00000,'','2015-09-15 13:15:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33536,'TO033536','C15ATT0917','LAGGO','Freda','XCUST','XXXNA','2015-09-17 10:00:00','MS','','CHEN','Helen He','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915131915',0.00000,0.00000,NULL,'2015-09-15 13:19:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33537,'TO033537','C15MEL0921','LACTS','199527','SM4BB','SHURS','2015-09-21 06:15:00','MS','YUEQIN','GONG','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915133411',0.00000,0.00000,'','2015-09-15 13:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33538,'TO033538','C15OOL0921','LAAUT','#171075','SG5BB','OOLAP','2015-09-21 18:50:00','MS','meixia','Zheng','Helen He','ACTV1',2,1,0,0,0,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915133734',0.00000,0.00000,'','2015-09-15 13:37:34',470.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33539,'TO033539','C15CNS0916','LADIX','WS20150915002','CNS3L','CNSAP','2015-09-16 09:10:00','MS','Sihong','Liu','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,690.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915133927',0.00000,0.00000,'','2015-09-15 13:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33540,'TO033540','C15MEL0918','LADIX','WS20150915002','SM3AA','MDMAP','2015-09-18 23:20:00','MS','SIHONG','LIU','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,826.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915134925',0.00000,0.00000,'','2015-09-15 13:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33541,'TO033541','C15PS0916','LADIX','WS20150915001','DTPS1','SCITY','2015-09-16 07:00:00','MS','ZI','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915135607',0.00000,0.00000,'','2015-09-15 13:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33542,'TO033542','C15MEL1120','LAOZT','R#302585','SM4BB','SCITY','2015-11-20 07:00:00','MS','CECILIA','LIAO','Helen He','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915140922',0.00000,0.00000,'','2015-09-15 14:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33543,'TO033543','C15BMT0918','LADIX','WS20150915001','DTBM1','SCITY','2015-09-18 08:00:00','MS','ZI','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915141031',0.00000,0.00000,'','2015-09-15 14:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33544,'AG033544','C15PS1001','LAJSF','18834a','DTPS1','SHURS','2015-10-01 06:15:00','Mr','SHENGYUAN','TANG','LAJSF','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915142431',0.00000,0.00000,'','2015-09-15 14:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33545,'TO033545','C15CBR0917','LAGUT','1520','DTCBR','SCITY','2015-09-17 08:00:00','MR','JAMES','','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915142927',0.00000,0.00000,'','2015-09-15 14:29:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33546,'TO033546','C15ATT1004','LAGAH','NIkki','XCUST','XXXNA','2015-10-04 08:15:00','MS','zi zheng','yong','Ivy Guo','ACTV1',4,0,1,0,0,0,0,0,97.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915143438',0.00000,0.00000,NULL,'2015-09-15 14:34:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33547,'TO033547','C15CBR0928','LAOZT','Jacky','DTCBR','SHURS','2015-09-28 07:15:00','MS','Cecilia','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915143643',0.00000,0.00000,'','2015-09-15 14:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33548,'AG033548','C15CBR0919','LAOZH','OZZ0003','DTCBR','SCITY','2015-09-19 08:00:00','Ms','GANG','CHEN','LAOZH','ACTV1',2,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915145004',0.00000,0.00000,'','2015-09-15 14:50:04',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33549,'AG033549','C15PS1003','LAOZH','OZZ0004','DTPS1','SCHSW','2015-10-03 07:20:00','Ms','GANG','CHEN','LAOZH','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915145606',0.00000,0.00000,'','2015-09-15 14:56:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33550,'TO033550','C15CNS0917','LACTS','200114','CNS3A','CNSAP','2015-09-17 09:10:00','MR','xiaojun','Lin','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1073.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915145743',0.00000,0.00000,'','2015-09-15 14:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33551,'TO033551','C15CBR1016','LAOZT','Jacky','DTCBR','XXXNA','2015-10-16 16:00:00','MS','Cecilia','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915150934',0.00000,0.00000,'','2015-09-15 15:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33552,'AG033552','C15MEL1026','LAACS','#0233','SM4BB','SCITY','2015-09-21 07:00:00','Mr','Shiguan','He','LAACS','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915153043',0.00000,0.00000,'','2015-09-15 15:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33553,'TO033553','C15OOL0928','LAAUT','#171077','SG5BB','OOLAP','2015-09-28 16:25:00','MS','HONG','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915153403',0.00000,0.00000,'','2015-09-15 15:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33554,'TO033554','C15OOL1003','LAJSF','18834','SG4BA','SHURS','2015-10-03 06:15:00','MS','SHENGYUAN','TANG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,379.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915154046',0.00000,0.00000,'','2015-09-15 15:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33555,'TO033555','C15OOL0919','LAMST','Ada','SG5BB','SCITY','2015-09-19 07:00:00','MR','De Qiang','Wu','Helen He','ACTV1',2,0,0,0,0,1,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915154936',0.00000,0.00000,'','2015-09-15 15:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33556,'TO033556','C15BMT0928','LMODY','# 142518','DTBM1','SCITY','2015-09-28 08:00:00','MR','Yifan','Zhang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915155540',0.00000,0.00000,'','2015-09-15 15:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33557,'TO033557','C15BMT0928','LMODY','# 142518','DTBM1','SCITY','2015-09-28 08:00:00','MR','Yifan','Zhang','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915155554',0.00000,0.00000,NULL,'2015-09-15 15:55:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33558,'TO033558','C15CBR0929','LMODY','142518','DTCBR','SCITY','2015-09-29 08:00:00','MR','Yifan','Zhang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915155743',0.00000,0.00000,'','2015-09-15 15:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33559,'TO033559','C15PS1123','LMODY','Suki','DTPS1','SCITY','2015-11-23 07:00:00','MR','Xueling','YE','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915160106',0.00000,0.00000,NULL,'2015-09-15 16:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33560,'TO033560','C15MEL0928','LAGUT','EDMOND','SM4BB','SCITY','2015-09-28 07:00:00','MR','YIXIN','QIU','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915161116',0.00000,0.00000,'','2015-09-15 16:11:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33561,'TO033561','C15CNS1002','LACTS','200112','CNS4A','CNSAP','2015-10-02 09:10:00','MS','YICONG','ZHOU','Chris Bao','ACTV1',4,0,1,0,2,0,0,0,1313.00000,758.00000,935.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915161317',0.00000,0.00000,'','2015-09-15 16:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33562,'TO033562','C15MEL0928','LACFT','31522','SM3AA','MDMAP','2015-09-29 07:35:00','MR','Kin Fai','YIP','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915161653',0.00000,0.00000,'','2015-09-15 16:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33563,'TO033563','C15HOT0918','LACHT','Wendy','XCUST','XXXNA','2015-09-18 14:00:00','MS','CHICHIU','LI','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,435.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915162806',0.00000,0.00000,NULL,'2015-09-15 16:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33564,'TO033564','C15PS0916','LAMST','001603','DTPS1','SCHSW','2015-09-16 07:20:00','MS','','YANG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915162827',0.00000,0.00000,'','2015-09-15 16:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33565,'TO033565','C15ZTB0924X','LAKIN','SNOW','XCUST','MDMAP','2015-09-24 08:40:00','MS','XIAOHONG','LIN','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,429.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915170936',0.00000,0.00000,'','2015-09-15 17:09:36',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33566,'TO033566','C15CBR0917','LAFOT','Lily','DTCBR','SCITY','2015-09-17 08:00:00','MS','JIA','ZHAO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915172106',0.00000,0.00000,'','2015-09-15 17:21:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33567,'TO033567','C15CBR0921','LAGWD','F11700','DTCBR','SCITY','2015-09-21 08:00:00','MS','JINHUA','LIU','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915172352',0.00000,0.00000,'','2015-09-15 17:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33568,'TO033568','C15OOL1003','LAAST','RRYLWQ1','SG5BB','SHURS','2015-10-03 06:15:00','MS','CAI','Yuying','Helen He','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915173113',0.00000,0.00000,'','2015-09-15 17:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33569,'TO033569','C15MEL0921','LMODY','##散拼##Suki','MSGB9','MCITY','2015-09-24 07:15:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',60.00000,4.44774,'','2015-09-15 17:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33570,'TO033570','C15HOT0924','LMODY','##散拼##Suki','MSGB9','MCITY','2015-09-24 07:15:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',407.50000,30.20756,NULL,'2015-09-15 17:52:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33571,'TO033571','C15BMT0925','LMODY','##散拼##Suki','MSGB9','MCITY','2015-09-24 07:15:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',25.00000,1.85322,'','2015-09-15 17:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33572,'TO033572','C15OOL0926','LMODY','##散拼##Suki','MSGB9','XXXNA','2015-09-24 00:00:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1150.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',349.00000,25.87101,'','2015-09-15 17:52:51',190.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33573,'TO033573','C15SYD1001','LMODY','##散拼##Suki','MSGB9','MCITY','2015-09-24 07:15:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',40.00000,2.96516,'','2015-09-15 17:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33574,'TO033574','C15HOT0926','LMODY','##散拼##Suki','MSGB9','MCITY','2015-09-24 07:15:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',407.50000,30.20756,NULL,'2015-09-15 17:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33575,'TO033575','C15MEL1002','LMODY','##散拼##Suki','MSGB9','XXXNA','2015-10-02 00:00:00','MS','Wei','Wan','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,1349.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175107',60.00000,4.44774,'','2015-09-15 17:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33576,'TO033576','C15ATT0922','LATGO','KATHY','XCUST','XXXNA','2015-09-22 10:00:00','MS','POMAN','HUNG','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915175811',0.00000,0.00000,NULL,'2015-09-15 17:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33577,'TO033577','C15BMT0923','LMODY','Suki','DTBM1','SCITY','2015-09-23 08:00:00','MS','CHIU','SHIH CHI','Helen He','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915180618',0.00000,0.00000,'','2015-09-15 18:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33578,'TO033578','C15BNE0929','LAJYT','14180','OOL3L','OOLAP','2015-09-29 08:25:00','MS','QI','ZOU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915181404',0.00000,0.00000,'','2015-09-15 18:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33579,'TO033579','C15CNS1001','LAJYT','14180','CNS4L','CNSAP','2015-10-01 21:15:00','MS','QI','ZOU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915182041',0.00000,0.00000,'','2015-09-15 18:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33580,'TO033580','C15CNS1005','LASDI','Selina','CNS3L','CNSAP','2015-10-05 11:05:00','MR','Dongme','Xie','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915183529',0.00000,0.00000,'','2015-09-15 18:35:29',0.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33581,'TO033581','C15MEL1012','LABIG','Sherry','SM4BB','MDMAP','2015-10-13 07:35:00','MS','GUILAN','ZHAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915183722',0.00000,0.00000,'','2015-09-15 18:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33582,'TO033582','C15MEL1005','LCWOQ','T15091522898152','SM4BB','SCITY','2015-10-05 07:00:00','MS','JING','xu','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915184023',0.00000,0.00000,'','2015-09-15 18:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33583,'TO033583','C15CNS1015','LABIG','Sherry','CNS3L','CNSAP','2015-10-15 08:20:00','MS','GUILAN','ZHAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915184127',0.00000,0.00000,'','2015-09-15 18:41:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33584,'TO033584','C15MEL0921','LAAUT','#171079','SM4BB','MDMAP','2015-09-21 23:20:00','MR','JIANG NAN','YUAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915191332',0.00000,0.00000,'','2015-09-15 19:13:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33585,'TO033585','C15CNS0918','LAAUT','#171079','CNS4L','CNSAP','2015-09-18 13:30:00','MR','JIANGNAN','YUAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150915191634',0.00000,0.00000,'','2015-09-15 19:16:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33586,'TO033586','C15MEL0918','LOFTA','散拼团#Ms. Poey Ho#47424#','OSL5P','SDMAP','2015-09-11 10:25:00','MS','YANG','WANG','Fina Yang','CNCL2',0,0,0,0,0,0,0,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150823145638',0.00000,0.00000,NULL,'2015-09-15 19:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33587,'TO033587','C15ATT0916','LANHT','REIKO','XCUST','XXXNA','2015-09-16 10:00:00','MR','MICHAEL','WANG','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916095327',0.00000,0.00000,NULL,'2015-09-16 09:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33588,'TO033588','C15ZTB0822A','LACTS','CTS LUCY 臨時找車去堪培拉','XCUST','XXXNA','2015-08-22 10:00:00','MR','','','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,420.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916103013',0.00000,0.00000,NULL,'2015-09-16 10:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33589,'AG033589','C15CBR0920','LAOZH','OZY0003','DTCBR','SCITY','2015-09-20 08:00:00','Mr','Xinming','Zhu','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916111352',0.00000,0.00000,'','2015-09-16 11:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33590,'TO033590','C15CBR0917','LAAUT','#123488','DTCBR','SCITY','2015-09-17 08:00:00','MS','ZIHANG','SHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916112155',0.00000,0.00000,'','2015-09-16 11:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33591,'AG033591','C15PS0927','LAOZH','OZY0004','DTPS1','SCITY','2015-09-27 07:00:00','Mr','Xinming','Zhu','LAOZH','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916112204',0.00000,0.00000,'','2015-09-16 11:22:04',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33592,'AG033592','C15PS0930','LAFOT','FWM20150916PST-9','DTPS1','SCITY','2015-09-30 07:00:00','Ms','JIA','ZHAO','LAFOT','ACTV1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916112536',0.00000,0.00000,'','2015-09-16 11:25:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33593,'TO033593','C15CNS1006','LAYOT','Amy','CNS3A','CNSAP','2015-10-06 08:10:00','MR','PAUL','LIM','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916113605',0.00000,0.00000,'','2015-09-16 11:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33594,'TO033594','C15CNS0920','LACTS','FN199283','CNS4A','CNSAP','2015-09-20 09:10:00','MS','AIYU','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,958.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916113917',0.00000,0.00000,'','2015-09-16 11:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33595,'TO033595','C15SYD0924','LACTS','199974','DTSYD','SCITY','2015-09-24 08:30:00','MS','AIYU','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916121950',0.00000,0.00000,'','2015-09-16 12:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33596,'TO033596','C15CBR0925','LACTS','Julia','DTCBR','SCITY','2015-09-25 08:00:00','MS','AIYU','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916122212',0.00000,0.00000,'','2015-09-16 12:22:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33597,'TO033597','C15MEL1005','LABST','#连接团#Angela','SMCN6','MDMAP','2015-10-06 07:35:00','MS','HUIMIN','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1230.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916122806',1700.00000,69.10569,'','2015-09-16 12:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33598,'TO033598','C15CNS1008','LABST','#连接团#Angela','SMCN6','CNSAP','2015-10-08 08:20:00','MS','HUIMIN','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1230.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916122806',760.00000,30.89431,'','2015-09-16 12:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33599,'TO033599','C15ATT0918','LAGGO','Freda','XCUST','XXXNA','2015-09-18 10:00:00','MS','sherry','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916124309',0.00000,0.00000,NULL,'2015-09-16 12:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33600,'TO033600','C15CBR0929','LAFLY','13407','DTCBR','SCITY','2015-09-29 08:00:00','MS','','WU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916124945',0.00000,0.00000,NULL,'2015-09-16 12:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33601,'TO033601','C15BMT1216','LAPJT','17294','DTBM1','XXXNA','2015-12-16 00:00:00','MR','CHIASHENG','WEI','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916130042',0.00000,0.00000,'','2015-09-16 13:00:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33602,'TO033602','C15AIR0920','LOFTA','##散拼团##Queenie','OSL3P','SDMAP','2015-09-20 08:25:00','MS','Yang','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916130116',430.00000,76.78571,'','2015-09-16 13:01:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33603,'TO033603','C15BMT0921','LOFTA','##散拼团##Queenie','OSL3P','SDMAP','2015-09-20 08:25:00','MS','Yang','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916130116',30.00000,5.35714,'','2015-09-16 13:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33604,'TO033604','C15SYD0922','LOFTA','##散拼团##Queenie','OSL3P','SDMAP','2015-09-20 08:25:00','MS','Yang','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916130116',100.00000,17.85714,'','2015-09-16 13:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33605,'TO033605','C15BMT1204','LAPJT','17293','DTBM1','XXXNA','2015-12-04 00:00:00','MS','CHIALIN','CHANG,','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916131753',0.00000,0.00000,'','2015-09-16 13:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33606,'TO033606','C15CNS0922','LMSKY','JOANNE','CNS3A','CNSAP','2015-09-22 08:40:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,1031.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916132830',0.00000,0.00000,'','2015-09-16 13:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33607,'TO033607','C15BNE1007','LACTS','连接团#F/200125 xy','SOCN5','OOLAP','2015-10-07 07:25:00','MR','Zuen','Xu','Helen He','ACTV1',2,0,0,0,1,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916133223',1326.00000,65.00000,'','2015-09-16 13:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33608,'TO033608','C15BNE0920','LMSKY','JOANNE','OOL3L','OOLAP','2015-09-20 07:05:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,620.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916133725',0.00000,0.00000,'','2015-09-16 13:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33609,'TO033609','C15BNE0921','LASTO','Tony','OOL3L','OOLAP','2015-09-21 08:25:00','MR','ZHIGANG','LU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134125',0.00000,0.00000,'','2015-09-16 13:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33610,'TO033610','C15CNS1022','LAYOT','Angie','CNS3L','CNSAP','2015-10-22 08:10:00','MS','MIN','ZHU','Ivy Guo','ACTV1',3,2,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134711',0.00000,0.00000,'','2015-09-16 13:47:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33611,'TO033611','C15AIR0917','LMSKY','散拼团#JOANNE','MS4L4','SDMAP','2015-09-17 09:30:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,700.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134854',497.00000,71.00000,NULL,'2015-09-16 13:48:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33612,'TO033612','C15SYD0917','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-17 09:30:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134854',28.00000,4.00000,'','2015-09-16 13:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33613,'TO033613','C15PS0918','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-18 00:00:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134854',21.00000,3.00000,'','2015-09-16 13:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33614,'TO033614','C15ZTB0926','LCWOQ','L15090844060155+L15090832807486','XCUST','XXXNA','2015-09-26 20:00:00','MR','BO','ZHAO','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,39.17000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916135211',0.00000,0.00000,'','2015-09-16 13:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33615,'TO033615','C15CBR0919','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-17 09:30:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134854',35.00000,5.00000,'','2015-09-16 13:54:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33616,'TO033616','C15AIR0920','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-17 09:30:00','MS','JUN','ZHANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916134854',119.00000,17.00000,'','2015-09-16 13:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33617,'TO033617','C15CNS1009','LACTS','连接团#F/200125 xy','SOCN5','CNSAP','2015-10-09 15:25:00','MR','Zuen','Xu','Helen He','ACTV1',2,0,0,0,1,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916133223',714.00000,35.00000,'','2015-09-16 13:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33618,'TO033618','C16OOL0102','LALOB','68062','SG5BB','SCITY','2016-01-02 07:00:00','MS','GUO','TING','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916135858',0.00000,0.00000,'','2015-09-16 13:58:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33619,'TO033619','C15MEL1012','LACTS','F/200125 xy','SM2AA','MDMAP','2015-10-13 07:35:00','MR','Zuen','Xu','Helen He','ACTV1',2,0,0,0,1,0,0,0,459.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916140629',0.00000,0.00000,'','2015-09-16 14:06:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33620,'TO033620','C15BNE0924','LAAUT','MELODY','OOL2L','OOLAP','2015-09-24 07:25:00','MR','ZUZHEN','SHI','Ivy Guo','ACTV1',4,1,0,0,1,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916140705',0.00000,0.00000,'','2015-09-16 14:07:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33621,'AG033621','C15CBR0917','LAEGH','bo 2157','DTCBR','SHURS','2015-09-17 07:15:00','Mr','Ting Po','Lau','LAEGH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916141451',0.00000,0.00000,'','2015-09-16 14:14:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33622,'TO033622','C15SYD0917','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-17 09:30:00','MR','JIANQING(','FANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916142414',30.00000,23.07692,'','2015-09-16 14:24:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33623,'TO033623','C15AIR0917','LMSKY','散拼团#JOANNE','XCUST','SDMAP','2015-09-17 09:30:00','MR','JIANQING(','FANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916142414',100.00000,76.92308,NULL,'2015-09-16 14:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33624,'TO033624','C15BMT0917','LAFSH','fs15091601','DTBM1','SCITY','2015-09-17 08:00:00','MR','CIMIN','HONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916143001',0.00000,0.00000,'','2015-09-16 14:30:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33625,'TO033625','C15ZTB0924','LAJVL','Jenny','XCUST','XXXNA','2015-09-24 09:00:00','MS','GUO','FEN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,87.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916143130',0.00000,0.00000,'','2015-09-16 14:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33626,'TO033626','C15CBR0918','LMSKY','JOANNE','DTCBR','XXXNA','2015-09-18 07:45:00','MR','JIANQING','FANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916143147',0.00000,0.00000,'','2015-09-16 14:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33627,'TO033627','C15BMT0919','LMSKY','JOANNE','DTBM1','XXXNA','2015-09-19 08:00:00','MR','JIANQING','FANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916143345',0.00000,0.00000,'','2015-09-16 14:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33628,'TO033628','C15PI0926','LAJVL','JENNY','DTMD1','MCITY','2015-09-26 09:15:00','MS','FEN','GUO','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916143422',0.00000,0.00000,'','2015-09-16 14:34:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33629,'TO033629','C15OOL0919','LMSKY','JOANNE','SG3AA','OOLAP','2015-09-20 08:25:00','MR','JIANQING','FANG','Chris Bao','ACTV1',1,0,0,1,0,0,0,0,569.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916145044',0.00000,0.00000,'','2015-09-16 14:50:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33630,'TO033630','C15AIR0920','LMSKY','JOANNE','XCUST','XXXNA','2015-09-20 07:05:00','MR','JIANQING','FANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916145449',0.00000,0.00000,'','2015-09-16 14:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33631,'TO033631','C15SH0923','LAFIT','Joanne yang','XCUST','MCITY','2015-09-23 07:45:00','MS','','DORA','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916145455',0.00000,0.00000,'','2015-09-16 14:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33632,'TO033632','C15OOL0926','LAAUT','171085','SG5BB','SCITY','2015-09-26 07:00:00','MR','JIALIANG','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916150926',0.00000,0.00000,'','2015-09-16 15:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33633,'AG033633','C15CBR0924','LAOZH','ozk0203','DTCBR','SCITY','2015-09-24 08:00:00','Mr','DANCHUN','YUAN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916152651',0.00000,0.00000,'','2015-09-16 15:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33634,'AG033634','C15PS0925','LAOZH','OZK0203','DTPS1','SCITY','2015-09-25 07:00:00','Mr','YUAN','DANCHUN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916152914',0.00000,0.00000,'','2015-09-16 15:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33635,'AG033635','C15BMT0926','LAOZH','OZK0203','DTBM1','SCITY','2015-09-26 08:00:00','Mr','YUAN','DANCHUN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916153109',0.00000,0.00000,'','2015-09-16 15:31:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33636,'TO033636','C15OOL1102','LASKY','5277','SG4BA','SHURS','2015-11-02 06:15:00','MR','YUGUO','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916153113',0.00000,0.00000,'','2015-09-16 15:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33638,'AG033638','C15BMT0920','LADIX','ws20150909003','DTBM1','SCITY','2015-09-20 08:00:00','Ms','Huei yu','Wu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916155103',0.00000,0.00000,'','2015-09-16 15:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33639,'TO033639','C15CNS0927','LAJVL','Jenny','CNS3L','CNSAP','2015-09-27 12:20:00','MS','GUO','FEN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,300.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916155201',0.00000,0.00000,'','2015-09-16 15:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33640,'TO033640','C15CNS0927','LAJYT','Jenny','CNS3L','CNSAP','2015-09-27 12:20:00','MS','GUO','FEN','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,3000.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916155216',0.00000,0.00000,NULL,'2015-09-16 15:52:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33641,'TO033641','C15ZTB0930OOL','LAJVL','Jenny','XCUST','OOLAP','2015-09-30 12:10:00','MS','FEN','GUO','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,96.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916160026',0.00000,0.00000,'','2015-09-16 16:00:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33642,'TO033642','C15ZTB0919X','LABPG','NIKKI','XCUST','SDMAP','2015-09-18 08:30:00','MR','KATHY','','Chris Bao','ACTV1',10,0,0,0,0,0,0,0,81.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916160105',0.00000,0.00000,'','2015-09-16 16:01:05',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33643,'TO033643','C15CNS0919','LAACS','Vicky','CNS4L','XXXNA','2015-09-19 23:40:00','MS','Xinxia','Zhou','Ivy Guo','ACTV1',3,1,0,0,2,0,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916161551',0.00000,0.00000,'','2015-09-16 16:15:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33644,'TO033644','C15OOL1003','LAACT','1244','SG5BB','SCITY','2015-10-03 07:00:00','MR','JIANGUO','SUN','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916163947',0.00000,0.00000,'','2015-09-16 16:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33645,'AG033645','C15CBR0920','LAACS','lala','DTCBR','SHURS','2015-09-20 07:15:00','Ms','lingmin','Wang','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916164151',0.00000,0.00000,'','2015-09-16 16:41:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33646,'TO033646','C15CNS0923','LAWAT','XX','CNS3A','CNSAP','2015-09-23 09:10:00','MS','Siwen','LUO','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,953.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916165034',0.00000,0.00000,'','2015-09-16 16:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33647,'TO033647','C15MEL0921','LASCL','34529','SM4BB','SHURS','2015-09-21 06:15:00','MR','JINGRUI','KOU','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916165552',0.00000,0.00000,'','2015-09-16 16:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33648,'TO033648','C15TAS1004','LAWAT','XX','TAS5L','HBAAP','2015-10-04 09:00:00','MS','SIWEN','LUO','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,790.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916170825',0.00000,0.00000,NULL,'2015-09-16 17:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33649,'TO033649','C15HOC0930','LCWOQ','T15091640642976','DTOCD','OHWAT','2015-09-30 09:00:00','MS','BO','ZHAO','Ivy Guo','ACTV1',4,2,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916174352',0.00000,0.00000,'','2015-09-16 17:43:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33650,'TO033650','C15CNS1005','LASKY','5280','CNS4A','CNSAP','2015-10-05 08:10:00','MS','YANHUA','ZHENG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150916182332',0.00000,0.00000,'','2015-09-16 18:23:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33653,'TO033653','C15BMT0921','LAGUT','1525','DTBM1','SCITY','2015-09-21 08:00:00','MS','SHELLEY','','Rachel Tian','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917103406',0.00000,0.00000,'','2015-09-17 10:34:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33657,'TO033657','C15CNS1215','LAALT','2224','CNS3L','CNSAP','2015-12-15 00:00:00','MS','MINYING','CHEN','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917113956',0.00000,0.00000,'','2015-09-17 11:39:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33661,'TO033661','C15CBR1016','LMODY','#142616','DTCBR','SCITY','2015-10-16 08:00:00','MR','Weibin','WU','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917122756',0.00000,0.00000,NULL,'2015-09-17 12:27:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33662,'TO033662','C15BMT1017','LMODY','#142616','DTBM1','SCITY','2015-10-17 08:00:00','MR','Weibin','WU','Helen He','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917122955',0.00000,0.00000,'','2015-09-17 12:29:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33663,'TO033663','C15CNS1006','LAYOT','AMY','CNS3A','CNSAP','2015-10-06 08:10:00','MS','YUEMIN','CHEN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917123050',0.00000,0.00000,'','2015-09-17 12:30:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33664,'AG033664','C15MEL1005','LADEL','80069','SM3BA','SCITY','2015-10-05 07:00:00','Mr','Legang','Xue','LADEL','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917123353',0.00000,0.00000,'','2015-09-17 12:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33665,'TO033665','C15MEL1221','LAALT','#2223','SM4BB','SHURS','2015-12-21 06:15:00','MR','YU','ZHAI','Helen He','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917123650',0.00000,0.00000,'','2015-09-17 12:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33666,'AG033666','C15CBR1007','LASTS','liuyujia','DTCBR','SCITY','2015-10-07 08:00:00','Ms','yujia','liu','LASTS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917130618',0.00000,0.00000,'','2015-09-17 13:06:18',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33667,'TO033667','C15OOL1003','LATFI','333086','SG3AA','OOLAP','2015-10-04 06:25:00','MR','ZHUOJUN','LI','Chris Bao','ACTV1',2,1,0,0,0,0,1,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917131342',0.00000,0.00000,'','2015-09-17 13:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33668,'TO033668','C15OOL1114','LALOB','JENNFER','SG5BB','SCITY','2015-11-14 07:00:00','MR','CHENHUI','BI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,269.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917131646',0.00000,0.00000,'','2015-09-17 13:16:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33669,'TO033669','C15CNS1118','LALOB','JENNIFER','CNS3L','CNSAP','2015-11-18 08:40:00','MS','CHENHUI','BI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917132027',0.00000,0.00000,'','2015-09-17 13:20:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33670,'TO033670','C15ATT1006','LCWOQ','A15091608666190','XCUST','XXXNA','2015-10-06 09:00:00','MR','LE','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917132139',0.00000,0.00000,NULL,'2015-09-17 13:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33671,'AG033671','C15BMT0925','LADIX','ws20150917003','DTBM1','SCITY','2015-09-25 08:00:00','Ms','JIn','Zhang','LADIX','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917132534',0.00000,0.00000,'','2015-09-17 13:25:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33672,'TO033672','C15ATT0921','LAGGO','Freda','XCUST','XXXNA','2015-09-21 17:00:00','MR','','CAO','Helen He','ACTV1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917133713',0.00000,0.00000,NULL,'2015-09-17 13:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33673,'TO033673','C15CNS0930','LATGO','KATHY','CNS3L','CNSAP','2015-09-30 09:10:00','MS','jing','liu','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917134815',0.00000,0.00000,'','2015-09-17 13:48:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33674,'TO033674','C15ADL1013','LASTS','Rain','ADL3L','XXXNA','2015-10-13 10:20:00','MS','YUJIA','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917141005',0.00000,0.00000,'','2015-09-17 14:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33675,'TO033675','C15CBR0919','LAFSH','ROB','DTCBR','SCITY','2015-09-19 08:00:00','MR','SHUTENG','LIN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917142521',0.00000,0.00000,'','2015-09-17 14:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33676,'TO033676','C15CNS0922','LADIX','HAZEL SHOP150917','CNS4L','CNSAP','2015-09-22 09:10:00','MR','TONGMING','ZHANG','Hazel Zhou','ACTV1',2,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917143131',0.00000,0.00000,'','2015-09-17 14:31:31',450.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33677,'TO033677','C15CNS0925','LAAUT','171089','CNS3L','CNSAP','2015-09-25 13:30:00','MS','JIAQI','YANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917143157',0.00000,0.00000,'','2015-09-17 14:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33678,'TO033678','C15CBR0918','LACTS','200090','DTCBR','SCITY','2015-09-18 08:00:00','MR','Tao hui','Qiu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917144602',0.00000,0.00000,'','2015-09-17 14:46:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33679,'TO033679','C15BMT0926','LATFT','JOY','DTBM1','SHURS','2015-09-26 07:15:00','MR','Jamie','XX','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917150113',0.00000,0.00000,'','2015-09-17 15:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33680,'TO033680','C15CBR1003','LAJVL','Natalie Dang','DTCBR','SCITY','2015-10-03 08:00:00','MR','ZhiQiang','Sun','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917152038',0.00000,0.00000,'','2015-09-17 15:20:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33681,'TO033681','C15HOT0926','LASKY','5287','XCUST','XXXNA','2015-09-26 14:00:00','MS','XINYU','WANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917152141',0.00000,0.00000,NULL,'2015-09-17 15:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33682,'TO033682','C15OOL0926','LAFLY','13408','SG5BB','SCITY','2015-09-26 07:00:00','MR','XIANG SHUI','HUANG','Hana Yu','ACTV1',3,0,0,0,1,1,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917152409',0.00000,0.00000,'','2015-09-17 15:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33683,'AG033683','C15PS1003','LASKW','6561','DTPS1','SCHSW','2015-10-03 07:20:00','Ms','Ingrid','Zhou','LASKW','ACTV1',8,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917153629',0.00000,0.00000,'','2015-09-17 15:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33684,'TO033684','C15CNS0918','LADIX','ws20150917005','CNS3L','CNSAP','2015-09-18 09:10:00','MS','Qian','Chen','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917154145',0.00000,0.00000,'','2015-09-17 15:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33685,'TO033685','C15ZTB0919B','LAAGH','ANNE','XCUST','XXXNA','2015-09-19 10:30:00','MR','xx','SUN','Summer Xia','ACTV1',11,0,0,0,0,0,0,0,270.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917154855',0.00000,0.00000,'','2015-09-17 15:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33686,'TO033686','C15TAS1024','LAJSF','Grace','TAS5L','HBAAP','2015-10-24 08:10:00','MS','JOYCE WAI MUM','CHAN','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917155501',0.00000,0.00000,'','2015-09-17 15:55:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33690,'TO033690','C15OOL0919','LOALL','Annie','OSB2B','XXXNA','2015-09-20 00:00:00','MR','YIHSIANG','LIN','Ivy Guo','CNCL2',3,0,0,0,0,0,1,0,0.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917162105',0.00000,0.00000,'','2015-09-17 16:21:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33691,'TO033691','C15HOT0926','LAJVL','Jenny Dang','XCUST','XXXNA','2015-09-26 14:00:00','MS','Jenny','Dang','Fina Yang','ACTV1',8,0,0,0,1,3,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917162258',0.00000,0.00000,NULL,'2015-09-17 16:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33692,'TO033692','C15BMT1006','LMODY','Stella Pan','DTBM1','SCITY','2015-10-06 08:00:00','MR','Debby','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917162326',0.00000,0.00000,'','2015-09-17 16:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33693,'TO033693','C15AIR0930','LMHXP','po8534','XCUST','SDMAP','2015-09-30 09:30:00','MR','LIPING','JIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,153.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917163817',80.00000,29.62963,'','2015-09-17 16:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33694,'TO033694','C15CBR0920','LAAUT','# 171088','DTCBR','SCITY','2015-09-20 08:00:00','MS','JANE','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917164732',0.00000,0.00000,'','2015-09-17 16:47:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33695,'TO033695','C15TAS0920','LAYOT','Leslie','TAS4L','HBAAP','2015-09-20 08:10:00','MR','Guisen','An','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917165131',0.00000,0.00000,'','2015-09-17 16:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33696,'AG033696','C15CBR0930','LADEL','80070','DTCBR','SCITY','2015-09-30 08:00:00','Mr','Haihong','Zheng','LADEL','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917165232',0.00000,0.00000,'','2015-09-17 16:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33697,'TO033697','C15SYD1005','LMODY','Stella','DTSYD','SCITY','2015-10-05 08:30:00','MR','Stella','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917165418',0.00000,0.00000,NULL,'2015-09-17 16:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33698,'TO033698','C15ATT1003','LOALW','Annie','XCUST','XXXNA','2015-10-03 12:00:00','MS','annie','Li','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917171004',0.00000,0.00000,NULL,'2015-09-17 17:10:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33699,'TO033699','C15CBR0920','LADIX','WS20150917006','DTCBR','SCITY','2015-09-20 08:00:00','MR','Steven','Weng','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917171830',0.00000,0.00000,'','2015-09-17 17:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33700,'TO033700','C15CBR0920','LAJVL','Natalie Dang','DTCBR','SCITY','2015-09-20 08:00:00','MS','Bijun','Mai','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917172446',0.00000,0.00000,'','2015-09-17 17:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33701,'TO033701','C15SYD0930','LMHXP','po8534','XCUST','SDMAP','2015-09-30 09:30:00','MR','LIPING','JIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917163817',60.00000,19.60780,NULL,'2015-09-17 17:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33702,'TO033702','C15CNS1208','LAJYT','JENNY','CNS3L','CNSAP','2015-12-08 08:35:00','MR','SONG','LI','Chris Bao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174259',0.00000,0.00000,'','2015-09-17 17:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33703,'TO033703','C15CBR1001','LMHXP','po8534','XCUST','SDMAP','2015-09-30 09:30:00','MR','LIPING','JIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917163817',60.00000,19.60780,'','2015-09-17 17:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33705,'TO033705','C15BMT1002','LMHXP','po8534','XCUST','SDMAP','2015-09-30 09:30:00','MR','LIPING','JIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917163817',70.00000,22.87580,'','2015-09-17 17:43:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33706,'TO033706','C15BMT1009','LASDI','Echo Huang','DTBM1','SCITY','2015-10-09 08:00:00','MR','Chaomei','ZHANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174643',0.00000,0.00000,'','2015-09-17 17:46:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33707,'TO033707','C15AIR0922','LMODY','#散拼团#142654','OSL4P','SDMAP','2015-09-22 13:15:00','MS','YUJIA','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174746',530.00000,73.61111,'','2015-09-17 17:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33708,'TO033708','C15BMT0923','LMODY','#散拼团#142654','OSL4P','XXXNA','2015-09-23 00:00:00','MS','YUJIA','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174746',30.00000,4.16667,'','2015-09-17 17:48:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33709,'TO033709','C15SYD0924','LMODY','#散拼团#142654','OSL4P','XXXNA','2015-09-24 00:00:00','MS','YUJIA','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174746',60.00000,8.33332,'','2015-09-17 17:49:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33710,'TO033710','C15AIR0925','LMODY','#散拼团#142654','OSL4P','SDMAP','2015-09-22 13:15:00','MS','YUJIA','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917174746',100.00000,13.88888,'','2015-09-17 17:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33711,'TO033711','C15MEL0925','LACTS','200149','SM2AA','MDMAP','2015-09-26 07:35:00','MS','HONG','LIANG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,519.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917175345',0.00000,0.00000,'','2015-09-17 17:53:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33712,'TO033712','C15CBR0929','LMODY','Stella','DTCBR','SCITY','2015-09-29 08:00:00','MS','WEI','CENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917175622',0.00000,0.00000,'','2015-09-17 17:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33713,'TO033713','C15PS0930','LMODY','Stella','DTPS1','SCITY','2015-09-30 07:00:00','MS','WEI','CEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917175736',0.00000,0.00000,'','2015-09-17 17:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33714,'TO033714','C15SYD0928','LMODY','142653','DTSYD','SCITY','2015-09-28 08:30:00','MS','LI HUA','YOU','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917181201',0.00000,0.00000,'','2015-09-17 18:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33715,'TO033715','C15CBR0922','LASMT','43366','DTCBR','SCITY','2015-09-22 08:00:00','MS','FUNG HING','HUI','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917181328',0.00000,0.00000,'','2015-09-17 18:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33716,'TO033716','C15BMT0929','LMODY','142653','DTBM1','SCITY','2015-09-29 08:00:00','MR','LI HUA','YOU','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917182150',0.00000,0.00000,'','2015-09-17 18:21:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33717,'TO033717','C15PS0930','LMODY','142653','DTPS1','SCITY','2015-09-30 07:00:00','MS','LI HUA','YOU','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917182739',0.00000,0.00000,'','2015-09-17 18:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33718,'TO033718','C15TAS0927','LCWAN','Laura','TAS5L','LSTAP','2015-09-27 09:00:00','MS','JING','WANG','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,849.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917192737',0.00000,0.00000,'','2015-09-17 19:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33719,'TO033719','C15MEL1123','LCWOQ','#连接团#T15091630722658','SMOC8','MCITY','2015-11-24 09:00:00','MS','qi lei','lan','Helen He','ACTV1',3,0,0,0,0,0,1,0,1560.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917193753',2574.00000,55.00000,'','2015-09-17 19:37:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33720,'TO033720','C15CBR0925','LCWAN','Laura','DTCBR','SCITY','2015-09-25 08:00:00','MS','JING','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917193834',0.00000,0.00000,'','2015-09-17 19:38:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33721,'TO033721','C15BNE1126','LCWOQ','#连接团#T15091630722658','SMOC8','OOLAP','2015-11-26 10:15:00','MS','qi lei','lan','Helen He','ACTV1',3,0,0,0,0,0,1,0,1560.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917193753',936.00000,20.00000,'','2015-09-17 19:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33722,'TO033722','C15CNS1128','LCWOQ','#连接团#T15091630722658','SMOC8','CNSAP','2015-11-28 15:25:00','MS','qi lei','lan','Helen He','ACTV1',3,0,0,0,0,0,1,0,1560.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917193753',1170.00000,25.00000,'','2015-09-17 19:39:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33723,'TO033723','C15BMT0926','LCWAN','Laura','DTBM1','SCITY','2015-09-26 08:00:00','MS','JING','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150917194058',0.00000,0.00000,'','2015-09-17 19:40:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33724,'AG033724','C15CBR0923','LAACS','#0234','DTCBR','SCITY','2015-09-23 08:00:00','Mr','HOY CHEONG','LAI','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918102200',0.00000,0.00000,'','2015-09-18 10:22:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33725,'TO033725','C15ATT0920','LAGGO','Freda','XCUST','XXXNA','2015-09-20 09:30:00','MS','','MA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918102548',0.00000,0.00000,NULL,'2015-09-18 10:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33726,'TO033726','C15MEL1005','LAGMS','Fiona','SM4BB','SHURS','2015-10-05 06:15:00','MS','HAIMING','LUO','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918112145',0.00000,0.00000,'','2015-09-18 11:21:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33727,'TO033727','C15CBR0920','LAPDP','Rachel Meng','DTCBR','SCITY','2015-09-20 08:00:00','MR','Jin Song','Liu','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918113738',0.00000,0.00000,'','2015-09-18 11:37:38',29.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33728,'TO033728','C15AIR1008','LMODY','#散拼团#ODY20151005FIT02','OSL4P','SDMAP','2015-10-08 21:55:00','MS','JIAQI','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918114222',590.00000,75.64100,'','2015-09-18 11:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33729,'TO033729','C15BMT1009','LMODY','#散拼团#ODY20151005FIT02','OSL4P','XXXNA','2015-10-09 00:00:00','MS','JIAQI','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918114222',30.00000,3.84620,'','2015-09-18 11:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33730,'TO033730','C15CBR1010','LMODY','#散拼团#ODY20151005FIT02','OSL4P','XXXNA','2015-10-10 00:00:00','MS','JIAQI','WANG','Hana Yu','ACTV1',0,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918114222',60.00000,7.69230,NULL,'2015-09-18 11:51:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33731,'TO033731','C15SYD1011','LMODY','#散拼团#ODY20151005FIT02','OSL4P','XXXNA','2015-10-11 00:00:00','MS','JIAQI','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918114222',100.00000,12.82050,'','2015-09-18 11:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33732,'TO033732','C15MEL0928','LAYOT','CRYSTAL','SM4BB','SCITY','2015-09-28 00:00:00','MR','ZHAOTAI','HE','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918115622',0.00000,0.00000,NULL,'2015-09-18 11:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33733,'AG033733','C15PS0919','LAHWS','Christine','DTPS1','SCITY','2015-09-19 07:00:00','Mr','Cheng','Peng','LAHWS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918120449',0.00000,0.00000,'','2015-09-18 12:04:49',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33734,'TO033734','C15BMT0922','LACTS','Jade Cheng','DTBM1','SCITY','2015-09-22 08:00:00','MR','MINZHAO','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918120510',0.00000,0.00000,'','2015-09-18 12:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33735,'TO033735','C15ZTB1011X','LACTS','ARIEL','XCUST','SDMAP','2015-10-11 16:00:00','MR','','','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918120703',0.00000,0.00000,NULL,'2015-09-18 12:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33736,'TO033736','C15CBR0923','LACTS','Jade Cheng','DTCBR','SCITY','2015-09-23 08:00:00','MR','MINZHAO','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918121206',0.00000,0.00000,'','2015-09-18 12:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33737,'TO033737','C15MEL0921','LANHT','Reiko','SM4BB','SCITY','2015-09-21 07:00:00','MR','XINGFU','TAO','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918121339',0.00000,0.00000,'','2015-09-18 12:13:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33738,'TO033738','C15HOT1026','LASKW','Ivan Mung','XCUST','XXXNA','2015-10-26 14:00:00','MS','LI HENG','TSOI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918123107',0.00000,0.00000,NULL,'2015-09-18 12:31:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33739,'TO033739','C15CNS1028','LASKW','Ivan Mung','CNS3L','CNSAP','2015-10-28 08:35:00','MS','LI HENG','TSOI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918123315',0.00000,0.00000,'','2015-09-18 12:33:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33740,'TO033740','C15MEL0921','LATES','A6941','SM4BB','SCITY','2015-09-21 07:00:00','MS','YANG','LIU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918125355',0.00000,0.00000,'','2015-09-18 12:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33741,'TO033741','C15GAT1026','LASKW','Ivan Mung','XCUST','OOLAP','2015-10-26 07:30:00','MS','LI HENG','TSOI','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918130135',0.00000,0.00000,NULL,'2015-09-18 13:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33742,'TO033742','C15BMT0919','LAGWD','Tim Zhang','DTBM1','SCITY','2015-09-19 08:00:00','MR','KA HO HU GO','CHUNG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918130318',0.00000,0.00000,'','2015-09-18 13:03:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33743,'TO033743','C15CBR0920','LAGWD','Tim Zhang','DTCBR','SCITY','2015-09-20 08:00:00','MR','KA HO HU GO','CHUNG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918131751',0.00000,0.00000,'','2015-09-18 13:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33744,'TO033744','C15HOT1108','LMODY','MAY','TANP2','XXXNA','2015-11-08 10:00:00','MR','KA TUNG','CHAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,135.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918131955',0.00000,0.00000,NULL,'2015-09-18 13:19:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33745,'TO033745','C15GAT1028','LASKW','Ivan Mung','XCUST','OHWAT','2015-10-28 06:10:00','MS','LI HENG','TSOI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918132239',0.00000,0.00000,'','2015-09-18 13:22:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33746,'TO033746','C15MEL0921','LAAZW','Suri XIA','SM2AA','MDMAP','2015-09-22 07:35:00','MR','Zhaoxin','Wang','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918135222',0.00000,0.00000,'','2015-09-18 13:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33747,'TO033747','C15COS1026','LASKW','Ivan Mung','DTOSC','OOLAP','2015-10-26 07:30:00','MS','LI HENG','TSOI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918135340',0.00000,0.00000,'','2015-09-18 13:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33748,'TO033748','C15PS0923','LATGO','10409','DTPS1','SCITY','2015-09-23 07:00:00','MS','','ZHANG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918135455',0.00000,0.00000,'','2015-09-18 13:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33749,'TO033749','C15CNS0929','LAACT','1245','CNS3L','CNSAP','2015-09-29 12:05:00','MR','JIANGUO','QIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918135954',0.00000,0.00000,'','2015-09-18 13:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33750,'TO033750','C15POM1027','LASKW','Ivan Mung','DTOMP','OHWAT','2015-10-27 09:00:00','MS','LI HENG','TSOI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918140219',0.00000,0.00000,'','2015-09-18 14:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33751,'TO033751','C15CNS0927','LATGO','KATHY LI','CNS4L','CNSAP','2015-09-27 09:10:00','MS','shuting','Li','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918140738',0.00000,0.00000,'','2015-09-18 14:07:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33752,'TO033752','C15BMT0920','LCWOQ','T15091868494521','DTBM1','SCITY','2015-09-20 08:00:00','MS','LU','YANG','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918141419',0.00000,0.00000,'','2015-09-18 14:14:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33753,'TO033753','C15ZTB0919C','LCWOQ','X15091741368588','XCUST','SDMAP','2015-09-19 12:15:00','MR','YANG','LV','Helen He','ACTV1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918141614',0.00000,0.00000,'','2015-09-18 14:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33754,'TO033754','C15MAT0925','LCWAN','1509097','XCUST','MDMAP','2015-09-25 16:00:00','MR','Geng','Li','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918141724',0.00000,0.00000,'','2015-09-18 14:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33755,'TO033755','C15MAT0928','LCWAN','1509097','XCUST','XXXNA','2015-09-28 05:45:00','MR','Geng','Li','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918142437',0.00000,0.00000,NULL,'2015-09-18 14:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33756,'TO033756','C15HOT0922','LAFIT','bill to Jeffrey','XCUST','XXXNA','2015-09-22 14:00:00','MR','PENG','HUANG','Summer Xia','ACTV1',2,0,0,2,0,0,0,0,420.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918142625',0.00000,0.00000,NULL,'2015-09-18 14:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33757,'AG033757','C15CBR0923','LAACS','0235','DTCBR','SCITY','2015-09-23 08:00:00','Mr','Xi','Li','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918144407',0.00000,0.00000,'','2015-09-18 14:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33758,'TO033758','C15MEL0921','LALTS','Charles','SM4BB','SCITY','2015-09-21 07:00:00','MS','JIULING','WANG','Helen He','ACTV1',1,1,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918144817',0.00000,0.00000,'','2015-09-18 14:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33759,'TO033759','C15MEL1005','LAYOT','LESLIE','SM4BB','SCITY','2015-10-05 07:00:00','MR','GUANG SHENG','LI','Ivy Guo','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918145643',0.00000,0.00000,'','2015-09-18 14:56:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33760,'TO033760','C15CBR0920','LATGO','10410','DTCBR','SHURS','2015-09-20 07:15:00','MS','','LIN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918152455',0.00000,0.00000,'','2015-09-18 15:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33761,'AG033761','C15PS0919','LADIX','ws20150918003','DTPS1','SCITY','2015-09-19 07:00:00','Ms','Maple','Maple','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918154058',0.00000,0.00000,'','2015-09-18 15:40:58',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33762,'AG033762','C15CBR0920','LAGAT','150918-340-EXTRA','DTCBR','SCITY','2015-09-20 08:00:00','Mr','MR','ZHANG','LAGAT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918155859',0.00000,0.00000,'','2015-09-18 15:58:59',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33763,'AG033763','C15CBR0922','LADIX','WS20150918006','DTCBR','SCITY','2015-09-22 08:00:00','Mr','RYAN','CHIA','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918160207',0.00000,0.00000,'','2015-09-18 16:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33764,'AG033764','C15CBR0921','LATFT','Joy','DTCBR','SCITY','2015-09-21 08:00:00','Mr','JIANFENG','ZHANG','LATFT','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918160412',0.00000,0.00000,'','2015-09-18 16:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33765,'TO033765','C15HOT1001','LOALW','ALEX','DTHTR','XXXNA','2015-10-01 14:00:00','MS','Ya-Hsuan','Liao','Joanne Yang','ACTV1',4,0,0,0,2,0,0,0,119.00000,99.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918163633',0.00000,0.00000,NULL,'2015-09-18 16:36:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33766,'TO033766','C15CBR0919','LAGUT','1530','DTCBR','SCITY','2015-09-19 08:00:00','MR','','KWAN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918164249',0.00000,0.00000,'','2015-09-18 16:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33767,'TO033767','C15CBR1017','LALOV','# 3618','DTCBR','XXXNA','2015-10-17 00:00:00','MS','SO HUONG','TRUONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918165402',0.00000,0.00000,'','2015-09-18 16:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33768,'TO033768','C15SYD1016','LALOV','# 3618','DTSYD','XXXNA','2015-10-16 00:00:00','MS','SO HUONG','TRUONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918165521',0.00000,0.00000,'','2015-09-18 16:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33769,'TO033769','C15BMT1015','LALOV','# 3618','DTBM1','XXXNA','2015-10-15 00:00:00','MS','SO HUONG','TRUONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918170010',0.00000,0.00000,'','2015-09-18 17:00:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33770,'TO033770','C15MEL0928','LATFT','JOY','SM4BB','SCITY','2015-09-28 07:00:00','MR','PING','ZHUANG','Helen He','ACTV1',1,2,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918170704',0.00000,0.00000,'','2015-09-18 17:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33771,'TO033771','C15CNS0927','LATGO','KATHY','CNS3L','CNSAP','2015-09-27 09:10:00','MR','Tingting','Cai','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918170748',0.00000,0.00000,'','2015-09-18 17:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33772,'TO033772','C15CNS1111','LAYOT','93987','CNS3L','CNSAP','2015-11-11 08:35:00','MR','YAO','LU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918172051',0.00000,0.00000,'','2015-09-18 17:20:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33773,'TO033773','C15ATT0922','LAYOY','T150223','XCUST','XXXNA','2015-09-22 09:15:00','MS','YI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918173752',0.00000,0.00000,NULL,'2015-09-18 17:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33774,'TO033774','C15ZTB1002A','LCWOQ','X15091437378486','XCUST','SDMAP','2015-10-02 08:25:00','MS','YU','FU','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,59.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918174118',0.00000,0.00000,'','2015-09-18 17:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33775,'TO033775','C15CBR0923','LAALD','300016869','DTCBR','SCITY','2015-09-23 08:00:00','MR','S TEPHY','WANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918174516',0.00000,0.00000,'','2015-09-18 17:45:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33776,'TO033776','C15CBR0926','LAAST','betty','DTCBR','SCITY','2015-09-26 08:00:00','MR','YANBO','YU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918180319',0.00000,0.00000,'','2015-09-18 18:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33777,'TO033777','C15ATT0921','LCWOQ','A15091876470462','XCUST','XXXNA','2015-09-21 10:00:00','MR','LU','','Helen He','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918181032',0.00000,0.00000,NULL,'2015-09-18 18:10:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33778,'TO033778','C15CNS0923','LACET','Kathy','CNS3L','CNSAP','2015-09-23 10:30:00','MR','chen','liu','Helen He','ACTV1',2,0,0,0,1,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918181254',0.00000,0.00000,'','2015-09-18 18:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33779,'TO033779','C15ATT0923','LAGGO','FREDA','XCUST','XXXNA','2015-09-23 10:00:00','MR','','LIN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918182338',0.00000,0.00000,NULL,'2015-09-18 18:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33780,'TO033780','C15AIR1025','LMODY','散拼团#142744','OSL3P','SDMAP','2015-10-25 07:45:00','MR','WEI LIANG','YANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918184256',408.00000,68.00000,NULL,'2015-09-18 18:42:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33781,'TO033781','C15SYD1025','LMODY','散拼团#142744','OSL3P','SDMAP','2015-10-25 07:45:00','MR','WEI LIANG','YANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918184256',60.00000,10.00000,'','2015-09-18 18:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33782,'TO033782','C15BMT1026','LMODY','散拼团#142744','OSL3P','XXXNA','2015-10-26 00:00:00','MR','WEI LIANG','YANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918184256',30.00000,5.00000,'','2015-09-18 18:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33783,'TO033783','C15AIR1027','LMODY','散拼团#142744','OSL3P','SDMAP','2015-10-25 07:45:00','MR','WEI LIANG','YANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918184256',102.00000,17.00000,'','2015-09-18 18:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33784,'TO033784','C15BMT0927','LAXQI','Karen ZHANG','DTBM1','SCITY','2015-09-27 08:00:00','MR','YUANFANG','WANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918185908',0.00000,0.00000,'','2015-09-18 18:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33786,'TO033786','C15BNE0928','LAUTT','KAVEN','OOL3L','OOLAP','2015-09-28 10:45:00','MS','JIAZHEN','HUANG','Ivy Guo','ACTV1',4,0,0,0,0,2,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918193118',0.00000,0.00000,'','2015-09-18 19:31:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33787,'TO033787','C15CNS0930','LAUTT','KAVEN','CNS4L','CNSAP','2015-10-30 08:40:00','MS','JIAZHEN','HUANG','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,495.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150918193439',0.00000,0.00000,'','2015-09-18 19:34:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33788,'AG033788','C15PS1003','LAOZH','OZZ0004','DTPS1','SCHSW','2015-10-03 07:20:00','Ms','GANG','CHEN','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919101403',0.00000,0.00000,'','2015-09-19 10:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33789,'AG033789','C15BMT0920','LADEL','80081','DTBM1','SCITY','2015-09-20 08:00:00','Ms','Su Fan','Yang','LADEL','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919103442',0.00000,0.00000,'','2015-09-19 10:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33790,'TO033790','C15BMT0924','LAFLY','13411','DTBM1','SCITY','2015-09-24 08:00:00','MS','','LEI','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919112437',0.00000,0.00000,'','2015-09-19 11:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33791,'TO033791','C15MEL0928','LAFIT','BILL TO 文哥','SM3AA','MDMAP','2015-09-29 07:35:00','MR','CHI','LIN','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,552.34000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919114710',0.00000,0.00000,'','2015-09-19 11:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33792,'TO033792','C15ATT0921','LANHT','Reiko','XCUST','XXXNA','2015-09-21 19:00:00','MR','Kexun','Wang','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919120051',0.00000,0.00000,NULL,'2015-09-19 12:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33793,'TO033793','C15SH1018','LADIX','FOC --FROM GZL','XCUST','XXXNA','2015-10-18 08:30:00','MS','XIAOJIAN','LI','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919121408',0.00000,0.00000,'','2015-09-19 12:14:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33794,'TO033794','C15ATT0920','LANHT','Reiko','XCUST','XXXNA','2015-09-20 10:00:00','MR','Kexun','Wang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919121600',0.00000,0.00000,NULL,'2015-09-19 12:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33795,'TO033795','C15CBR0926','LAAZW','Luna','DTCBR','SCITY','2015-09-26 08:00:00','MR','Zhan Bin','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919124308',0.00000,0.00000,'','2015-09-19 12:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33796,'AG033796','C15PS0924','LAJSF','je18865','DTPS1','SHURS','2015-09-24 06:15:00','Ms','Carolyn','Yap','LAJSF','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919130916',0.00000,0.00000,'','2015-09-19 13:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33797,'AG033797','C15BMT0923','LAJSF','je18865','DTBM1','SHURS','2015-09-23 07:15:00','Ms','Carolyn','Yap','LAJSF','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919131419',0.00000,0.00000,'','2015-09-19 13:14:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33798,'TO033798','C15CNS0927','LAYOT','50519','CNS4L','CNSAP','2015-09-27 09:10:00','MR','XITONG','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919131820',0.00000,0.00000,'','2015-09-19 13:18:20',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33799,'TO033799','C15SYD0927','LAAZW','Luna','DTSYD','SCITY','2015-09-27 08:30:00','MR','Zhan Bin','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919131919',0.00000,0.00000,'','2015-09-19 13:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33800,'TO033800','C15MEL0921','LAMST','#001653','SM4BB','SCITY','2015-09-21 07:00:00','MR','qi','HAN','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919132033',0.00000,0.00000,'','2015-09-19 13:20:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33801,'TO033801','C15CBR0923','LAUTT','51','DTCBR','SCITY','2015-09-23 08:00:00','MR','JUN','YAO','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919132608',0.00000,0.00000,'','2015-09-19 13:26:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33802,'TO033802','C15SYD0922','LAJSF','#je18865','DTSYD','SCITY','2015-09-22 08:30:00','MS','Carolyn','YAP','Carrie Yuan','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919133411',0.00000,0.00000,'','2015-09-19 13:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33803,'TO033803','C15CBR0924','LAGUT','1532','DTCBR','SCITY','2015-09-24 08:00:00','MS','','DENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919135036',0.00000,0.00000,'','2015-09-19 13:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33804,'TO033804','C15CNS0922','LALLT','Michelle','CNS3L','CNSAP','2015-09-22 09:10:00','MR','WENQI','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919144754',0.00000,0.00000,'','2015-09-19 14:47:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33805,'TO033805','C15CNS0928','LAFLY','jerry','CNS3L','CNSAP','2015-09-28 09:10:00','MS','xue','zheng','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919145241',0.00000,0.00000,'','2015-09-19 14:52:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33806,'TO033806','C15MEL1009','LADEL','80084','SM4BB','SCITY','2015-10-09 07:00:00','MS','Ga Hei','Chui','Helen He','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919145745',0.00000,0.00000,'','2015-09-19 14:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33807,'TO033807','C15CNS0928','LAGUT','1533','CNS3L','CNSAP','2015-09-28 13:30:00','MS','Xue mei','Deng','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919145938',0.00000,0.00000,'','2015-09-19 14:59:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33808,'TO033808','C15CBR0920','LADIX','WS20150919001','DTCBR','SCITY','2015-09-20 08:00:00','MR','yongwei','hou','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919150448',0.00000,0.00000,'','2015-09-19 15:04:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33809,'TO033809','C15ZTB1004','LASKY','#5298','XCUST','MDMAP','2015-10-04 08:40:00','MS','Xinyu','ZHANG','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919150554',0.00000,0.00000,'','2015-09-19 15:05:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33810,'AG033810','C15CBR0922','LAOZH','OZD00071','DTCBR','SCITY','2015-09-22 08:00:00','Ms','SHU HONG','CHEN','LAOZH','ACTV1',1,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919153858',0.00000,0.00000,'','2015-09-19 15:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33811,'TO033811','C15BNE0928','LASTO','John Mao','OOL3L','OOLAP','2015-09-28 08:25:00','MR','BING','LI','Hana Yu','ACTV1',2,0,0,1,0,0,0,0,525.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919154524',0.00000,0.00000,'','2015-09-19 15:45:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33812,'TO033812','C15BMT0920','LAJTT','4601','DTBM1','SCITY','2015-09-20 08:00:00','MS','','TING','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919160043',0.00000,0.00000,'','2015-09-19 16:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33813,'AG033813','C15BMT0929','LAOZH','OZZ0005','DTBM1','SCITY','2015-09-29 08:00:00','Ms','YING','LIU','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919160549',0.00000,0.00000,'','2015-09-19 16:05:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33814,'AG033814','C15PS0921','LADEL','67246','DTPS1','SCITY','2015-09-21 07:00:00','Mr','ZENG','ZHONG','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919163253',0.00000,0.00000,'','2015-09-19 16:32:53',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33815,'TO033815','C15ZTB0921A','LAAUT','Melody','XCUST','OOLAP','2015-09-21 13:30:00','MR','PEIYIN','TANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,143.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919163751',0.00000,0.00000,'','2015-09-19 16:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33816,'TO033816','C15POM0922','LAAUT','Melody','DTOMP','OHWAT','2015-09-22 09:00:00','MR','PEIYIN','TANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919165836',0.00000,0.00000,'','2015-09-19 16:58:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33817,'TO033817','C15COS0923','LAAUT','Melody','DTOSC','OHWAT','2015-09-23 07:00:00','MR','PEIYIN','TANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919170008',0.00000,0.00000,'','2015-09-19 17:00:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33818,'TO033818','C15BNE1116','LAYOT','Richard','OOL3L','OOLAP','2015-11-16 07:30:00','MR','JIANGTAO','DU','Helen He','ACTV1',4,0,0,0,2,0,0,0,381.75000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919170609',0.00000,0.00000,'','2015-09-19 17:06:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33819,'TO033819','C15CNS1118','LAYOT','Richard','CNS3L','CNSAP','2015-11-18 15:55:00','MR','JIANGTAO','DU','Helen He','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919170951',0.00000,0.00000,'','2015-09-19 17:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33820,'TO033820','C15MEL0928','LAMST','Ada','SM4BB','SCITY','2015-09-28 07:00:00','MS','WILLIAM','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919171621',0.00000,0.00000,'','2015-09-19 17:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33821,'TO033821','C15CBR0923','LASKY','#5300','DTCBR','SHURS','2015-09-22 07:15:00','MS','Fengqing','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919171857',0.00000,0.00000,'','2015-09-19 17:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33822,'TO033822','C15CBR1108','LAPJT','17067','DTCBR','SCITY','2015-11-08 08:00:00','MS','Gar Lai','Chen','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919172238',0.00000,0.00000,'','2015-09-19 17:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33823,'TO033823','C16OOL0208','LAJYT','00014217','SG5BB','SHURS','2016-02-08 06:15:00','MR','CHI','LOW','Helen He','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919172601',0.00000,0.00000,'','2015-09-19 17:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33824,'TO033824','C15CNS1225','LAYOT','﻿Richard','CNS4A','CNSAP','2015-12-25 13:50:00','MS','JING','WANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919173144',0.00000,0.00000,'','2015-09-19 17:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33825,'TO033825','C15PS0921','LADIX','WS20150919002','DTPS1','SCITY','2015-09-21 07:00:00','MS','anne','','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150919174031',0.00000,0.00000,'','2015-09-19 17:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33826,'TO033826','C15BMT0921','LAAUT','#171095','DTBM1','SCITY','2015-09-21 08:00:00','MR','ZIHANG','SHANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920121109',0.00000,0.00000,'','2015-09-20 12:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33827,'TO033827','C15SAT1002','LAALD','300017074#300012737','XCUST','SDMAP','2015-10-02 10:45:00','MR','JIAN','CHEN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,21.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920131800',0.00000,0.00000,'','2015-09-20 13:18:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33828,'TO033828','C15BMT0922','LABPG','sales <sales@thebluepole.com>','DTBM1','SCITY','2015-09-22 08:00:00','MS','Sissi','','Fina Yang','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920135454',0.00000,0.00000,'','2015-09-20 13:54:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33829,'TO033829','C15PS0923','LABPG','sales <sales@thebluepole.com>','DTPS1','SCITY','2015-09-23 07:00:00','MS','Sisi','','Fina Yang','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920135659',0.00000,0.00000,'','2015-09-20 13:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33830,'AG033830','C15CBR0921','LAOZH','ozk0208','DTCBR','SCITY','2015-09-21 08:00:00','Mr','kecheng','Zhang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920140234',0.00000,0.00000,'','2015-09-20 14:02:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33831,'TO033831','C15ZTB0923X','LALOV','8638po','XCUST','CNSAP','2015-09-23 20:00:00','MR','Wanyin','KONG','Chris Bao','ACTV1',15,0,0,0,0,0,0,0,46.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920141508',0.00000,0.00000,'','2015-09-20 14:15:08',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33832,'TO033832','C15PS0930','LMODY','142800','DTPS1','SCITY','2015-09-30 07:00:00','MR','QING','ZHOU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920143636',0.00000,0.00000,'','2015-09-20 14:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33833,'TO033833','C15CBR1004','LAAUT','#171097','DTCBR','SCITY','2015-10-04 08:00:00','MS','AMA','HONG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920144913',0.00000,0.00000,'','2015-09-20 14:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33834,'TO033834','C15BNE1016','LAYOT','30715','OOL3L','OOLAP','2015-10-16 07:25:00','MR','CHENGYAN','LI','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920153443',0.00000,0.00000,'','2015-09-20 15:34:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33835,'AG033835','C15PS0921','LAFOT','FWM20150920PST-2','DTPS1','SCITY','2015-09-21 07:00:00','Mr','ZHENGYAN','LU','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920153837',0.00000,0.00000,'','2015-09-20 15:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33836,'TO033836','C15CBR0921','LAYOT','CHERRY','DTCBR','SCITY','2015-09-21 08:00:00','MR','SHENGZHE','LIU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920154051',0.00000,0.00000,'','2015-09-20 15:40:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33837,'TO033837','C15BMT1001','LMODY','142800','DTBM1','SCITY','2015-10-01 08:00:00','MR','QING','ZHOU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920154054',0.00000,0.00000,'','2015-09-20 15:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33838,'TO033838','C15ZTB0921','LAJOY','JEFF','XCUST','SDMAP','2015-09-21 19:40:00','MR','XIAMU','NIU','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,644.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920155342',0.00000,0.00000,'','2015-09-20 15:53:42',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33839,'TO033839','C15AIR0925','LAFIT','司机代收$100 --MICKY','XCUST','SDMAP','2015-09-25 08:15:00','MS','Yvonne','Lee','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920160141',0.00000,0.00000,'','2015-09-20 16:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33840,'TO033840','C15CNS1006','LAYOT','93995','CNS3L','CNSAP','2015-10-06 10:30:00','MR','ZHENGYONG','LI','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920173259',0.00000,0.00000,'','2015-09-20 17:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33841,'TO033841','C15CBR0927','LAALD','300017269','DTCBR','SCITY','2015-09-27 08:00:00','MR','LUFANG','ZHANG','Chris Bao','ACTV1',2,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920174051',0.00000,0.00000,'','2015-09-20 17:40:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33842,'AG033842','C15MEL1012','LAFOT','FWM20150920MEL-2','SM4BB','SHURS','2015-10-12 06:15:00','Mr','HANPING','ZHU','LAFOT','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920180251',0.00000,0.00000,'','2015-09-20 18:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33843,'TO033843','C15CNS1015','LAFOT','Lily','CNS3L','CNSAP','2015-10-15 08:20:00','MR','HANPING','ZHU','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150920191016',0.00000,0.00000,'','2015-09-20 19:10:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33844,'TO033844','SHOP150917','FAFIT','HAZEL FIT','XCUST','XXXNA','2015-09-22 00:00:00','MR','TONGMING','ZHANG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,2340.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921105827',0.00000,0.00000,NULL,'2015-09-21 10:58:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33845,'TO033845','C15SH1002','LAXQI','Karen ZHANG','DTMD2','XXXNA','2015-10-02 08:15:00','MR','YUANFANG','WANG','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,38.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921111255',0.00000,0.00000,'','2015-09-21 11:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33846,'TO033846','C15BMT0922','LACTS','200052','DTBM1','SHURS','2015-09-22 07:15:00','MR','','CHAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921112222',0.00000,0.00000,'','2015-09-21 11:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33847,'TO033847','C15OOL1003','LANHT','Reiko','SG5BB','SCITY','2015-10-03 07:00:00','MS','XINGFU','TAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921112827',0.00000,0.00000,'','2015-09-21 11:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33848,'TO033848','C15PS0922','LAGGO','Freda','DTPS1','SCITY','2015-09-22 07:00:00','MS','','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921113600',0.00000,0.00000,'','2015-09-21 11:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33849,'TO033849','C15CBR0923','LAUTT','Kevin','DTCBR','SHURS','2015-09-23 07:15:00','MS','JIEHAO','YUAN','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921113640',0.00000,0.00000,NULL,'2015-09-21 11:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33850,'TO033850','C15CBR1001','LAJTT','4602','DTCBR','SCITY','2015-10-01 08:00:00','MR','','LIU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921115105',0.00000,0.00000,'','2015-09-21 11:51:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33851,'TO033851','C15ZTB1028','LAFIT','SHIRLEY TAM','XCUST','XXXNA','2015-10-30 07:00:00','MS','SHIRLEY','TAM','Cheryl Foo','ACTV1',12,0,0,0,0,0,0,0,96.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921115253',0.00000,0.00000,NULL,'2015-09-21 11:52:53',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33852,'TO033852','C15CBR0924','LAGGO','Freda','DTCBR','SCITY','2015-09-24 08:00:00','MS','','XU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921131735',0.00000,0.00000,'','2015-09-21 13:17:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33853,'TO033853','C15AIR0928','LMHXP','20631','XCUST','SDMAP','2015-09-28 10:25:00','MR','FUSHENG','XIA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921133308',0.00000,0.00000,'','2015-09-21 13:33:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33854,'TO033854','C15SYD0928','LMHXP','#20631','DTSYD','SDMAP','2015-09-28 10:25:00','MR','FUSHENG','XIA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921133618',0.00000,0.00000,'','2015-09-21 13:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33855,'TO033855','C15PS0929','LMHXP','#20631','DTPS1','XXXNA','2015-09-29 00:00:00','MR','FUSHENG','XIA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921133831',0.00000,0.00000,'','2015-09-21 13:38:31',92.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33856,'AG033856','C15BMT0922','LADIX','ws20150921002','DTBM1','SCITY','2015-09-22 08:00:00','Ms','TING','WANG','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921140018',0.00000,0.00000,'','2015-09-21 14:00:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33857,'TO033857','C15ATT1010','LAFST','#210915michael','XCUST','XXXNA','2015-10-10 15:00:00','MR','Michael','XX','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,218.00000,146.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921141611',0.00000,0.00000,NULL,'2015-09-21 14:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33858,'TO033858','C15BMT0922','LATFT','JOY','DTBM1','SCITY','2015-09-22 08:00:00','MS','','HUANG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921142315',0.00000,0.00000,'','2015-09-21 14:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33859,'TO033859','C15PS1005','LAFLY','13415','DTPS1','SCITY','2015-10-05 07:00:00','MS','','SHEN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921143757',0.00000,0.00000,'','2015-09-21 14:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33860,'TO033860','C15BMT0925','LAAUT','473903','DTBM1','SCITY','2015-09-25 08:00:00','MS','fengping','Li','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921144346',0.00000,0.00000,'','2015-09-21 14:43:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33861,'TO033861','C15BMT0922','LAOZH','ozd00072#','DTBM1','SCITY','2015-09-22 08:00:00','MS','au','joanne','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921145258',0.00000,0.00000,'','2015-09-21 14:52:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33862,'TO033862','C15CNS0927','LAAYT','j335','CNS4L','CNSAP','2015-09-27 10:30:00','MS','YALING','LIAO','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921151233',0.00000,0.00000,'','2015-09-21 15:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33863,'TO033863','C15MEL1002','LAGWS','67211','SM4BB','SCITY','2015-10-02 07:00:00','MR','','SONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921152148',0.00000,0.00000,NULL,'2015-09-21 15:21:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33864,'AG033864','C15CBR0923','LAACS','0237','DTCBR','SCITY','2015-09-23 08:00:00','Ms','Xiufang','Zhang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921155303',0.00000,0.00000,'','2015-09-21 15:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33865,'AG033865','C15CBR0922','LAOZH','OZY0012','DTCBR','SCITY','2015-09-22 08:00:00','Mr','Kaixin','Zheng','LAOZH','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921155505',0.00000,0.00000,'','2015-09-21 15:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33866,'TO033866','C15CBR0926','LASKY','#5304','DTCBR','SHURS','2015-09-26 07:15:00','MR','lin zhen','Chen','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921155607',0.00000,0.00000,'','2015-09-21 15:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33867,'AG033867','C15BMT0923','LAFOT','FWM20150921BMT-1','DTBM1','SHURS','2015-09-23 07:15:00','Ms','SHAOHONG','YANG','LAFOT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921155633',0.00000,0.00000,'','2015-09-21 15:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33868,'TO033868','C15PS0929','LATGO','10413','DTPS1','SCITY','2015-09-29 07:00:00','MS','XIAQING','HE','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921155911',0.00000,0.00000,'','2015-09-21 15:59:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33869,'TO033869','C15CBR1001','LATGO','10414','DTCBR','SCITY','2015-10-01 08:00:00','MS','XIA','HE','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921160105',0.00000,0.00000,'','2015-09-21 16:01:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33870,'TO033870','C15CBR0923','LAAZW','Luna WEI','DTCBR','SCITY','2015-09-23 08:00:00','MS','Wenmin','Li','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921160214',0.00000,0.00000,'','2015-09-21 16:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33871,'TO033871','C15BMT0922','LAAZW','Luna WEI','DTBM1','SCITY','2015-09-22 08:00:00','MS','Wenmin','Li','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921160434',0.00000,0.00000,'','2015-09-21 16:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33872,'TO033872','C15TAS1014','LAGAT','150921-341-EXTRA','TAS4L','HBAAP','2015-10-14 00:00:00','MR','ZHIYU','DENG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921160850',0.00000,0.00000,'','2015-09-21 16:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33873,'TO033873','C15PS0922','LAGUT','1536','DTPS1','SCHSW','2015-09-22 07:20:00','MS','','ZHANG','Helen He','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921161616',0.00000,0.00000,'','2015-09-21 16:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33874,'TO033874','C15MEL0928','LAJDT','Danny','SM4BB','SCITY','2015-09-28 07:00:00','MS','MEI-DER','WU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921162956',0.00000,0.00000,'','2015-09-21 16:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33875,'TO033875','C15ATT0929','LAGGO','Freda','XCUST','XXXNA','2015-09-29 00:00:00','MS','','XIE','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921163723',0.00000,0.00000,NULL,'2015-09-21 16:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33876,'AG033876','C15CBR0923','LADIX','WS20150921005','DTCBR','SHURS','2015-09-23 07:15:00','Ms','Olivia','Li','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921163909',0.00000,0.00000,'','2015-09-21 16:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33877,'TO033877','C15MEL0925','LADIX','ws20150921003','SM4BB','SHURS','2015-09-25 06:15:00','MS','xuan','Zhuang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921165319',0.00000,0.00000,'','2015-09-21 16:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33878,'TO033878','C15HOT1005','LABJS','Gillian Zhang','XCUST','XXXNA','2015-10-05 14:00:00','MS','Gillian','Zhang','Fina Yang','ACTV1',3,0,0,0,1,1,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921165443',0.00000,0.00000,NULL,'2015-09-21 16:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33879,'TO033879','C15MEL0928','LACHT','Fanny','SM4BB','MDMAP','2015-09-28 23:20:00','MS','Shan Shan','Xu','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,799.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921165855',0.00000,0.00000,'','2015-09-21 16:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33880,'TO033880','C15CBR0930','LAFSH','marshall','DTCBR','SCITY','2015-09-30 08:00:00','MR','LINFEI','QIAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921170633',0.00000,0.00000,'','2015-09-21 17:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33881,'AG033881','C15CBR0922','LAACS','0238','DTCBR','SCITY','2015-09-22 08:00:00','Ms','Xia','Hu','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921170827',0.00000,0.00000,'','2015-09-21 17:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33882,'TO033882','C15BNE0928','LAALD','AO15FIT0928','SOOL3','OOLAP','2015-09-28 09:45:00','MR','MENG','WEI','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,220.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921171228',0.00000,0.00000,'','2015-09-21 17:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33883,'AG033883','C15CBR0924','LADIX','WS20150921006','DTCBR','SCITY','2015-09-24 08:00:00','Ms','Su','Su','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921173353',0.00000,0.00000,'','2015-09-21 17:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33884,'TO033884','C15BMT0922','LADIX','Serena','DTBM1','SCITY','2015-09-22 08:00:00','MS','LEE','MAY','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921173956',0.00000,0.00000,'','2015-09-21 17:39:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33885,'TO033885','C15ATT0924','LCWOQ','A15092147907395','XCUST','XXXNA','2015-09-24 14:45:00','MR','FENG','GAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921174022',0.00000,0.00000,NULL,'2015-09-21 17:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33886,'TO033886','C15MEL1002','LAFSH','marshall','SM4BB','SCITY','2015-10-02 07:00:00','MR','LINFEI','QIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921174038',0.00000,0.00000,'','2015-09-21 17:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33887,'AG033887','C15CBR0922','LAACS','0239','DTCBR','SCITY','2015-09-22 08:00:00','Ms','Baohong','Zhang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921175033',0.00000,0.00000,'','2015-09-21 17:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33888,'TO033888','C15TAS0928','LAFIT','FRANK HE','TAS5L','HBAAP','2015-09-28 00:00:00','MR','William','CAI','Helen He','ACTV1',2,0,0,0,1,0,0,0,954.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921175835',0.00000,0.00000,'','2015-09-21 17:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33889,'TO033889','C15HOT0926','LAFIT','Frank he','XCUST','XXXNA','2015-09-26 14:00:00','MR','CHAOWEN','CHENG','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921180120',0.00000,0.00000,NULL,'2015-09-21 18:01:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33890,'TO033890','C15OOL1003','LCWOQ','T15092096234223','SG5BB','SCITY','2015-10-03 07:00:00','MS','SHAOMING','ZHENG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921180636',0.00000,0.00000,'','2015-09-21 18:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33891,'TO033891','C15BNE0923','LSUNT','vivi','OOL4L','OOLAP','2015-09-23 10:25:00','MS','XINGYI','YAN','Helen He','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921182616',0.00000,0.00000,'','2015-09-21 18:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33892,'TO033892','C15PS0922','LADEL','80090','DTPS1','SCITY','2015-09-22 07:00:00','MS','Chi Jen','HUANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921182923',0.00000,0.00000,'','2015-09-21 18:29:23',112.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33893,'TO033893','C15BMT1005','LCWAN','1509168','DTBM1','SCITY','2015-10-05 08:00:00','MS','Lin','Gong','Helen He','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921185618',0.00000,0.00000,'','2015-09-21 18:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33894,'TO033894','C15CBR1006','LCWAN','1509168','DTCBR','SCITY','2015-10-06 08:00:00','MS','LIN','GONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150921190239',0.00000,0.00000,'','2015-09-21 19:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33895,'TO033895','C15SYD0924','LASDI','OPPO','DTSYD','SCITY','2015-09-24 08:30:00','MR','WEI','GAO','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922103046',0.00000,0.00000,'','2015-09-22 10:30:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33896,'TO033896','C15CBR0923','LAJTT','4604','DTCBR','SCITY','2015-09-23 08:00:00','MS','','ZHU','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922104809',0.00000,0.00000,'','2015-09-22 10:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33897,'AG033897','C15CBR0926','LAYYT','YOYO TOUR','DTCBR','SCITY','2015-09-26 08:00:00','Mr','Kelly','Zhu','LAYYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922110926',0.00000,0.00000,'','2015-09-22 11:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33898,'TO033898','C15PS0923','LAFSH','ROB','DTPS1','SCITY','2015-09-23 07:00:00','MR','CONG','GUO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922112615',0.00000,0.00000,'','2015-09-22 11:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33899,'TO033899','C15OOL1026','LCWOQ','T15092112715320','SG5BB','SCITY','2015-10-26 07:00:00','MS','MING','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922112656',0.00000,0.00000,'','2015-09-22 11:26:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33900,'TO033900','C15MEL1002','LAFLY','JERRY','SM4BB','MDMAP','2015-10-03 07:35:00','MR','ZIYI','YOU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922113430',0.00000,0.00000,'','2015-09-22 11:34:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33901,'TO033901','C15CNS1005','LAFLY','JERRY','CNS3L','CNSAP','2015-10-05 08:20:00','MR','ZIYI','YOU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922113648',0.00000,0.00000,'','2015-09-22 11:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33902,'TO033902','C15CBR0924','LMODY','142900','DTCBR','SCITY','2015-09-24 08:00:00','MS','REN','AI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120019',0.00000,0.00000,'','2015-09-22 12:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33903,'TO033903','C15TAS1023','LAJOY','JEFF','TAS5L','HBAAP','2015-10-23 08:10:00','MR','Songxian','Qiang','Chris Bao','ACTV1',4,0,0,0,2,0,0,0,809.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120301',0.00000,0.00000,NULL,'2015-09-22 12:03:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33904,'TO033904','C15AIR0928','LMHXP','20555','XCUST','SDMAP','2015-09-28 15:25:00','MR','DING','PENG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120817',100.00000,50.00000,'','2015-09-22 12:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33905,'TO033905','C15SYD0929','LMHXP','20555','DTSYD','XXXNA','2015-09-29 08:10:00','MR','DING','PENG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,240.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120817',0.00000,0.00000,NULL,'2015-09-22 12:08:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33906,'TO033906','C15HUN0930','LMHXP','20555','DTHVT','XXXNA','2015-09-30 06:40:00','MR','DING','PENG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,214.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120817',0.00000,0.00000,NULL,'2015-09-22 12:08:58',52.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33907,'TO033907','C15AIR1001','LMHXP','20555','XCUST','SDMAP','2015-10-01 10:30:00','MR','DING','PENG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922120817',100.00000,50.00000,'','2015-09-22 12:10:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33908,'TO033908','C15PS0923','LAFSH','Marshall','DTPS1','SCITY','2015-09-23 07:00:00','MR','XIN','ZHANG','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922121829',0.00000,0.00000,'','2015-09-22 12:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33909,'TO033909','C15BMT0928','LAGUT','1537','DTBM1','SCITY','2015-09-28 08:00:00','MS','','DU','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922123011',0.00000,0.00000,'','2015-09-22 12:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33910,'TO033910','C15CBR0924','LAGUT','1538','DTCBR','SCITY','2015-09-24 08:00:00','MS','','DU','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922123142',0.00000,0.00000,'','2015-09-22 12:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33911,'TO033911','C15ATT1004','LAGGO','Freda','XCUST','XXXNA','2015-10-04 17:00:00','MS','HUA','QIAN','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922125508',0.00000,0.00000,NULL,'2015-09-22 12:55:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33912,'TO033912','C15AIR0926','LMHXP','#散拼团# 20625','OSL4P','SDMAP','2015-09-26 18:45:00','MS','HUALI','DONG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,404.50000,379.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922125811',510.00000,65.05102,'','2015-09-22 12:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33913,'TO033913','C15CBR0927','LMHXP','#散拼团# 20625','OSL4P','XXXNA','2015-09-27 07:45:00','MS','HUALI','DONG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,385.00000,368.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922125811',91.00000,11.60714,'','2015-09-22 13:04:39',31.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33915,'TO033914','C15BMT0928','LMHXP','#散拼团# 20625','OSL4P','XXXNA','2015-09-28 00:00:00','MS','HUALI','DONG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,369.50000,361.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922125811',83.00000,10.58673,'','2015-09-22 13:05:10',53.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33916,'TO033916','C15SYD0929','LMHXP','#散拼团# 20625','OSL4P','XXXNA','2015-09-29 00:00:00','MS','HUALI','DONG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,404.50000,379.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922125811',100.00000,12.75510,'','2015-09-22 13:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33917,'AG033917','C15CBR0927','LAOZH','OZY0013','DTCBR','SCITY','2015-09-27 08:00:00','Ms','Weiting','Yin','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922130559',0.00000,0.00000,'','2015-09-22 13:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33918,'TO033918','C15PS0924','LAGGO','Freda','DTPS1','SCITY','2015-09-24 07:00:00','MS','XX','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922131225',0.00000,0.00000,'','2015-09-22 13:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33919,'TO033919','C15MEL1019','LAGUT','EDMOND','SM4BB','SCITY','2015-10-19 07:00:00','MS','','Du','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922132258',0.00000,0.00000,'','2015-09-22 13:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33920,'TO033920','C15ATT1002','LAGGO','Freda','XCUST','XXXNA','2015-10-02 17:00:00','MR','hua','qian','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922132329',0.00000,0.00000,NULL,'2015-09-22 13:23:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33921,'TO033921','C15PS0923','LASDI','Selina','DTPS1','SCITY','2015-09-23 07:00:00','MS','QIANQIAN','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922132502',0.00000,0.00000,'','2015-09-22 13:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33922,'TO033922','C15CBR0926','LACTS','200169JX','DTCBR','SCITY','2015-09-26 08:00:00','MR','JIANING','REN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922132548',0.00000,0.00000,'','2015-09-22 13:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33923,'TO033923','C15CBR0923','LAGGO','Freda','DTCBR','SCITY','2015-09-23 08:00:00','MR','XX','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922133623',0.00000,0.00000,'','2015-09-22 13:36:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33924,'TO033924','C15PS1003','LMODY','142936','DTPS1','SCITY','2015-10-03 07:00:00','MR','HON KIT','CHOOI','Helen He','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922140203',0.00000,0.00000,'','2015-09-22 14:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33925,'TO033925','C15CBR0923','LASDI','Echo','DTCBR','SCITY','2015-09-23 08:00:00','MS','JIANHONG','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922142845',0.00000,0.00000,'','2015-09-22 14:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33926,'TO033926','C15CBR0925','LATGO','FOC --KATHY LI','DTCBR','SCITY','2015-09-25 08:00:00','MR','JINXIAN','LI','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922143501',0.00000,0.00000,'','2015-09-22 14:35:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33927,'TO033927','C15PS0926','LATGO','FOC --KATHY LI','DTPS1','SCITY','2015-08-26 07:00:00','MR','JINXIAN','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922143733',0.00000,0.00000,'','2015-09-22 14:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33929,'TO033929','C15PS0923','LAOZH','Kim','DTPS1','SCHSW','2015-09-23 07:20:00','MR','JIANMIN','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922143814',0.00000,0.00000,'','2015-09-22 14:38:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33930,'TO033930','C15PS0924','LAJTT','4606','DTPS1','SCITY','2015-09-24 07:00:00','MR','','YAN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922145503',0.00000,0.00000,'','2015-09-22 14:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33931,'TO033931','C15PS0924','LAJTT','4607','DTPS1','SCITY','2015-09-24 07:00:00','MS','','ZHU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922145825',0.00000,0.00000,'','2015-09-22 14:58:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33932,'TO033932','C15CBR0923','LAJTT','4608','DTCBR','SCITY','2015-09-23 08:00:00','MR','','LU','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922151153',0.00000,0.00000,'','2015-09-22 15:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33933,'TO033933','C15ATT0924','LACFT','31533','XCUST','XXXNA','2015-09-24 10:00:00','MS','LAM','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922154500',0.00000,0.00000,NULL,'2015-09-22 15:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33934,'TO033934','C15CNS0927','LAJTT','Julia MA','CNS3L','CNSAP','2015-09-27 09:10:00','MR','JUNJIE','YAN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922154753',0.00000,0.00000,'','2015-09-22 15:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33935,'TO033935','C15CBR0924','LAFSH','marshall','DTCBR','SCITY','2015-09-24 08:00:00','MS','JIALU','DING','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922155322',0.00000,0.00000,'','2015-09-22 15:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33936,'TO033936','C15SYD1001','LCWAN','1509178','DTSYD','SCITY','2015-10-01 08:30:00','MS','RUOLAN','MIAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922155807',0.00000,0.00000,'','2015-09-22 15:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33937,'TO033937','C15CBR0928','LACTS','200815','DTCBR','SCITY','2015-09-28 08:00:00','MR','yulin','Chen','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922161813',0.00000,0.00000,'','2015-09-22 16:18:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33938,'AG033938','C15MEL1012','LAYOT','30731','SM4BB','SCITY','2015-10-12 07:00:00','Ms','JUNPEI','KONG','LAYOT','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922162216',0.00000,0.00000,'','2015-09-22 16:22:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33939,'TO033939','C15ZTB0925X','LAFIT','HUI','XCUST','XXXNA','2015-09-25 00:00:00','MR','侠','郎','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,943.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922162451',0.00000,0.00000,'','2015-09-22 16:24:51',0.00000,205.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33940,'TO033940','C15CBR0927','LAGUT','EDMAN-1541','DTCBR','SCITY','2015-09-27 08:00:00','MR','','HE','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922163847',0.00000,0.00000,'','2015-09-22 16:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33941,'TO033941','C15CBR0928','LASDI','Selina Chen-SDC28092015','DTCBR','SCITY','2015-09-28 08:00:00','MS','mary','Tolentino','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922164501',0.00000,0.00000,NULL,'2015-09-22 16:45:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33942,'TO033942','C15PS0926','LAWII','Jocelyn','DTPS1','SCITY','2015-09-26 07:00:00','MS','tong','ren','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922172935',0.00000,0.00000,'','2015-09-22 17:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33943,'TO033943','C15BMT0924','LACTS','200192','DTBM1','SCITY','2015-09-24 08:00:00','MR','Kelvin','Lau','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922174226',0.00000,0.00000,'','2015-09-22 17:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33944,'TO033944','C15ATT0925','LAGGO','Freda','XCUST','XXXNA','2015-09-25 17:00:00','MR','','HE','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922174545',0.00000,0.00000,NULL,'2015-09-22 17:45:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33945,'TO033945','C15PS0929','LANIC','Zoe Xu','DTPS1','SCITY','2015-09-29 07:00:00','MR','Ning','Nie','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922175206',0.00000,0.00000,'','2015-09-22 17:52:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33946,'TO033946','C15BMT1004','LCWOQ','T15092221678213','DTBM1','SCITY','2015-10-04 08:00:00','MS','SIYI','ZHUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922175550',0.00000,0.00000,'','2015-09-22 17:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33947,'TO033947','C15CNS1110','LASDI','Jenny Wang','CNS4L','CNSAP','2015-11-10 23:55:00','MR','xinyong','WAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922192718',0.00000,0.00000,'','2015-09-22 19:27:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33948,'TO033948','C15ATT1004','LCWOQ','A15092247345711','XCUST','XXXNA','2015-10-04 18:00:00','MR','RONG','HU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150922192817',0.00000,0.00000,NULL,'2015-09-22 19:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33949,'AG033949','C15CBR0925','LAJDT','2830','DTCBR','SCITY','2015-09-25 08:00:00','Ms','WEN','XU','LAJDT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923102316',0.00000,0.00000,'','2015-09-23 10:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33950,'TO033950','C15PS0929','LATGO','10415','DTPS1','SCHSW','2015-09-28 07:20:00','MS','YUN','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923102845',0.00000,0.00000,'','2015-09-23 10:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33951,'TO033951','C15BMT1002','LATGO','10416','DTBM1','SCITY','2015-10-02 08:00:00','MS','YUN','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923103015',0.00000,0.00000,'','2015-09-23 10:30:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33952,'AG033952','C15PS1005','LADIX','ws20150923001','DTPS1','SCITY','2015-10-05 07:00:00','Mr','Guan Cheong','Lee','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923104824',0.00000,0.00000,'','2015-09-23 10:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33953,'TO033953','C15CBR0924','LAAZW','Luna WEI','DTCBR','SCITY','2015-09-24 08:00:00','MS','Linda','Zhou','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923112224',0.00000,0.00000,'','2015-09-23 11:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33954,'TO033954','C15MEL1009','LAJVL','#连接团#Jenny','SMOC7','MDMAP','2015-10-10 07:35:00','MS','Lisa','Liu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923112321',1970.00000,60.80250,'','2015-09-23 11:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33955,'TO033955','C15BMT1005','LCWAN','1509187','DTBM1','SCITY','2015-10-05 08:00:00','MS','Yi','Li','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923112647',0.00000,0.00000,'','2015-09-23 11:26:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33956,'TO033956','C15BNE1012','LAJVL','#连接团#Jenny','SMOC7','OOLAP','2015-10-12 07:10:00','MS','Lisa','Liu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923112321',640.00000,19.75310,'','2015-09-23 11:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33957,'TO033957','C15CNS1014','LAJVL','#连接团#Jenny','SMOC7','CNSAP','2015-10-14 15:25:00','MS','Lisa','Liu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923112321',630.00000,19.44440,'','2015-09-23 11:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33958,'TO033958','C15CNS0926','LAAUT','br//Melody','XCUST','XXXNA','2015-09-28 00:00:00','MR','yongliang','chen','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,177.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923115722',0.00000,0.00000,NULL,'2015-09-23 11:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33959,'TO033959','C15BMT1018','LAJVL','Jenny','DTBM1','SCITY','2015-10-18 08:00:00','MS','LISA','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923120501',0.00000,0.00000,'','2015-09-23 12:05:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33960,'TO033960','C15CNS0929','LAYOT','Angie','CNS3L','CNSAP','2015-09-29 09:10:00','MR','Kang','YU','Alisa Cao','ACTV1',2,2,0,0,0,2,0,0,395.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923121919',0.00000,0.00000,'','2015-09-23 12:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33961,'TO033961','C15ATT0925','LATGO','KATHY','XCUST','XXXNA','2015-09-25 10:00:00','MS','YUN','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923123546',0.00000,0.00000,NULL,'2015-09-23 12:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33962,'TO033962','C15ZTB0924XA','LABYW','JONNY','XCUST','MDMAP','2015-09-24 06:20:00','MR','Jian','Lin','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923123714',0.00000,0.00000,'','2015-09-23 12:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33963,'TO033963','C15CNS1003','LASKY','#连接团#5315','SMOC8','CNSAP','2015-10-03 12:05:00','MR','MA','CHENG','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,2110.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923123912',6364.00000,75.40280,'','2015-09-23 12:39:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33964,'TO033964','C15ATT0927','LABIG','Sherry','XCUST','XXXNA','2015-09-27 10:00:00','MS','MEIMUQI','OU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923124503',0.00000,0.00000,NULL,'2015-09-23 12:45:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33965,'TO033965','C15CNS1012','LAAYT','J336','CNS3L','CNSAP','2015-10-12 09:30:00','MR','MENGCUN','XU','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923124713',0.00000,0.00000,'','2015-09-23 12:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33966,'TO033966','C15MEL1002','LACTS','#连接团#200196xy','SMOC8','MDMAP','2015-10-03 07:35:00','MS','YING','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923130233',1093.73000,54.82350,'','2015-09-23 13:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33967,'TO033967','C15BNE1005','LACTS','#连接团#200196xy','SMOC8','OOLAP','2015-10-05 07:10:00','MS','YING','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923130233',422.47000,21.17650,'','2015-09-23 13:06:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33968,'TO033968','C15CNS1007','LACTS','#连接团#200196xy','SMOC8','CNSAP','2015-10-07 15:25:00','MS','YING','LIU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923130233',478.80000,24.00000,'','2015-09-23 13:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33969,'TO033969','C15SYD0926','LABYW','JONNY','DTSYD','XXXNA','2015-09-26 08:15:00','MR','JIAN','LIN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923132208',0.00000,0.00000,'','2015-09-23 13:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33970,'TO033970','C15PS0927','LABYW','JONNY','DTPS1','XXXNA','2015-09-27 06:45:00','MR','JIAN','LIN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923132423',0.00000,0.00000,'','2015-09-23 13:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33971,'TO033971','C15BMT0928','LABYW','JONNY','DTBM1','XXXNA','2015-09-28 00:00:00','MR','JIAN','LIN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923132642',0.00000,0.00000,'','2015-09-23 13:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33972,'TO033972','C15TAS0925','LADIX','WS20150923002','TAS6L','HBAAP','2015-09-25 08:10:00','MS','Fang','Liu','Helen He','ACTV1',1,0,0,1,0,0,0,0,1040.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923133134',0.00000,0.00000,NULL,'2015-09-23 13:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33973,'TO033973','C15ATT0927','LAGGO','Freda','XCUST','XXXNA','2015-09-27 17:00:00','MR','Jasmine','','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923133139',0.00000,0.00000,NULL,'2015-09-23 13:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33974,'TO033974','C15CBR1004','LAJTT','4609','DTCBR','SCITY','2015-10-04 08:00:00','MR','','TANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923141052',0.00000,0.00000,'','2015-09-23 14:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33975,'TO033975','C15MEL1005','LASKY','#连接团#5315','SMOC8','MDMAP','2015-10-05 21:45:00','MR','CHENG','MA','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,2110.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923123912',796.00000,9.43128,'','2015-09-23 14:12:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33976,'TO033976','C15BNE1008','LASKY','#连接团#5315','SMOC8','OOLAP','2015-10-08 13:40:00','MR','MA','CHENG','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,2110.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923123912',1280.00000,15.16590,'','2015-09-23 14:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33977,'AG033977','C15CBR0925','LAAYT','J338','DTCBR','SCITY','2015-09-25 08:00:00','Ms','YALI','XU','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923144412',0.00000,0.00000,'','2015-09-23 14:44:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33978,'AG033978','C15CBR0925','LATFT','Stephen','DTCBR','SHURS','2015-09-25 07:15:00','Ms','Winnie','Lin','LATFT','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923144554',0.00000,0.00000,'','2015-09-23 14:45:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33979,'TO033979','C15CBR0925','LAJOY','Jeff','DTCBR','SCITY','2015-09-25 08:00:00','MR','Changsheng','Miao','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923145957',0.00000,0.00000,'','2015-09-23 14:59:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33980,'TO033980','C15BMT0929','LAFLY','13420','DTBM1','SCITY','2015-09-29 08:00:00','MR','','WANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923151613',0.00000,0.00000,'','2015-09-23 15:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33981,'TO033981','C15CNS0927','LAYOT','94011','CNS3L','CNSAP','2015-09-27 12:55:00','MS','CHENHUI','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923152102',0.00000,0.00000,'','2015-09-23 15:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33982,'TO033982','C15ATT0929','LABIG','SHERRY','XCUST','XXXNA','2015-09-29 07:30:00','MR','XINYI','LI','Ivy Guo','ACTV1',6,0,1,0,0,0,0,0,281.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923152250',0.00000,0.00000,NULL,'2015-09-23 15:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33983,'TO033983','C15COS0930','LOUQT','Cindy','DTOSC','BNESB','2015-09-30 06:00:00','MR','YONG','LI','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,144.00000,124.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923153445',0.00000,0.00000,'','2015-09-23 15:34:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33984,'AG033984','C15BMT0928','LADIX','WS20150923004','DTBM1','SCITY','2015-09-28 08:00:00','Ms','Sin Tong','Tang','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923155949',0.00000,0.00000,'','2015-09-23 15:59:49',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33985,'AG033985','C15CBR0929','LADIX','WS20150923004','DTCBR','SCITY','2015-09-29 08:00:00','Ms','Sin Tong','Tang','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923160221',0.00000,0.00000,NULL,'2015-09-23 16:02:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33986,'TO033986','C15CBR0927','LAAST','betty','DTCBR','SCITY','2015-09-27 08:00:00','MS','ying','liu','Hana Yu','ACTV1',2,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923160338',0.00000,0.00000,'','2015-09-23 16:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33987,'AG033987','C15PS1001','LADIX','WS20150923004','DTPS1','SCITY','2015-10-01 07:00:00','Ms','Sin Tong','Tang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923160535',0.00000,0.00000,'','2015-09-23 16:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33988,'TO033988','C15CBR1004','LALOV','# 3641','DTCBR','SCITY','2015-10-04 08:00:00','MS','WENXUE','LI','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923160740',0.00000,0.00000,NULL,'2015-09-23 16:07:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33989,'TO033989','C15ZTB0930X','LABPG','BLUE','XCUST','MDMAP','2015-09-30 08:40:00','MR','','','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,393.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923163101',0.00000,0.00000,NULL,'2015-09-23 16:31:01',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33990,'TO033990','C15ATT0927','LAGGO','freda','XCUST','XXXNA','2015-09-27 17:00:00','MR','lyn','','Lily Ding','ACTV1',4,0,1,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923163103',0.00000,0.00000,NULL,'2015-09-23 16:31:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33991,'TO033991','C15HAM1010','LAFIT','#20151010HTI4D','HTI4L','XXXNA','2015-10-10 12:40:00','MS','Yijia','SUN','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,1139.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923165736',0.00000,0.00000,NULL,'2015-09-23 16:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33992,'TO033992','C15OOL1107','LALOB','673779','SG3AA','OOLAP','2015-11-08 07:25:00','MS','XIEYUN','YAN','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,482.33000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923171804',0.00000,0.00000,'','2015-09-23 17:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33993,'TO033993','C15CNS0925','LALLT','P599787','CNS4L','CNSAP','2015-09-25 10:30:00','MR','SONGSHAN','DOU','Helen He','ACTV1',3,0,0,0,0,0,1,0,400.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923173740',0.00000,0.00000,'','2015-09-23 17:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33994,'TO033994','C15ATT1001','LABIG','Sherry','XCUST','XXXNA','2015-10-01 10:00:00','MS','XINYI','LI','Carrie Yuan','ACTV1',6,0,1,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923174914',0.00000,0.00000,NULL,'2015-09-23 17:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33995,'TO033995','C15ATT1002','LABIG','Sherry','XCUST','XXXNA','2015-10-02 10:00:00','MS','XINYI','LI','Carrie Yuan','ACTV1',6,0,1,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923175739',0.00000,0.00000,NULL,'2015-09-23 17:57:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33996,'TO033996','C15CNS1013','LALLT','Michelle','CNS3L','CNSAP','2015-10-13 08:10:00','MR','HONG','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923180238',0.00000,0.00000,'','2015-09-23 18:02:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33997,'TO033997','C15MEL1016','LCWOQ','#连接团#T15092210387704','SMCN6','MDMAP','2015-10-17 07:35:00','MR','YONGBIN','GAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1230.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923181554',1500.60000,61.00000,'','2015-09-23 18:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33998,'TO033998','C15CNS1019','LCWOQ','#连接团#T15092210387704','SMCN6','CNSAP','2015-10-19 08:20:00','MR','YONGBIN','GAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1230.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923181554',959.40000,39.00000,'','2015-09-23 18:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(33999,'TO033999','C15CNS0927','LMHXP','8788','CNS3L','CNSAP','2015-09-27 09:20:00','MR','XUE','BAI','Ivy Guo','ACTV1',3,2,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923185523',0.00000,0.00000,'','2015-09-23 18:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34000,'TO034000','C15BMT0930','LAFIT','PENNY','DTBM1','SCITY','2015-09-30 08:00:00','MR','Judy','Wang','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923185629',0.00000,0.00000,NULL,'2015-09-23 18:56:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34001,'TO034001','C15ATT0924','LAFIT','Penny','XCUST','XXXNA','2015-09-24 13:00:00','MR','Penny','Zhu','Fina Yang','ACTV1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150923185659',0.00000,0.00000,NULL,'2015-09-23 18:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34002,'AG034002','C15CBR0927','LADIX','ws20150924002','DTCBR','SCITY','2015-09-27 08:00:00','Mr','jin','Zhang','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924104042',0.00000,0.00000,'','2015-09-24 10:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34003,'AG034003','C15BMT1002','LADIX','ws20150924003','DTBM1','SCITY','2015-10-02 08:00:00','Mr','melvin','Leong','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924110124',0.00000,0.00000,'','2015-09-24 11:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34004,'TO034004','C15ATT1003','LCWOQ','A15092321583278','XCUST','XXXNA','2015-10-03 10:00:00','MS','XIN','CHEN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924111028',0.00000,0.00000,NULL,'2015-09-24 11:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34005,'TO034005','C15CBR0925','LACTS','Jade Cheng','DTCBR','SCITY','2015-09-25 08:00:00','MR','HUI HONG','CHEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924111807',0.00000,0.00000,'','2015-09-24 11:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34006,'TO034006','C15ATT0926','LAYOY','Miracle','XCUST','XXXNA','2015-09-26 10:00:00','MS','XIN','ZHANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924112350',0.00000,0.00000,NULL,'2015-09-24 11:23:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34007,'TO034007','C15ATT0926','LAROT','ROSA','XCUST','XXXNA','2015-09-26 20:30:00','MR','','XU','Rachel Tian','ACTV1',11,0,0,0,0,0,0,0,125.82000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924113140',0.00000,0.00000,NULL,'2015-09-24 11:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34008,'TO034008','C15OOL1010','LATFT','Jacky','SG5BB','SHURS','2015-10-10 06:15:00','MS','SHAOFEN','XU','Hana Yu','',0,0,0,1,0,0,0,0,0.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924113719',0.00000,0.00000,NULL,'2015-09-24 11:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34009,'TO034009','C15CBR0927','LACTS','199873','DTCBR','SCITY','2015-09-27 08:00:00','MR','yuqian','ning','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924114022',0.00000,0.00000,'','2015-09-24 11:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34010,'TO034010','SHOP150923','FAFIT','WS20150923005','XCUST','XXXNA','2015-10-03 10:00:00','MR','DANIEL','','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924115354',0.00000,0.00000,NULL,'2015-09-24 11:53:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34011,'AG034011','C15CBR0925','LAACS','4628','DTCBR','SCITY','2015-09-25 08:00:00','Ms','Xiuzhen','Zhang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924121905',0.00000,0.00000,'','2015-09-24 12:19:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34012,'TO034012','C15AIR0928','LMHXP','JUDY XU','XCUST','SDMAP','2015-09-28 12:10:00','MR','DIHENG','HU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,167.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924124055',100.00000,29.85075,'','2015-09-24 12:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34013,'TO034013','C15CBR0929','LMHXP','JUDY XU','XCUST','XXXNA','2015-09-29 07:45:00','MR','DIHENG','HU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924124055',135.00000,40.29851,'','2015-09-24 12:43:41',75.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34014,'TO034014','C15SYD0930','LMHXP','JUDY XU','XCUST','XXXNA','2015-09-30 07:45:00','MR','DIHENG','HU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,167.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924124055',100.00000,29.85075,'','2015-09-24 12:44:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34015,'AG034015','C15CBR0928','LAAYT','J339','DTCBR','SHURS','2015-09-28 07:15:00','Mr','YUCHUAN','ZHAO','LAAYT','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924124507',0.00000,0.00000,'','2015-09-24 12:45:07',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34016,'AG034016','C15BMT0930','LAAYT','J339','DTBM1','SHURS','2015-09-30 07:15:00','Mr','YUCHUAN','ZHAO','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924124919',0.00000,0.00000,'','2015-09-24 12:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34017,'TO034017','C15MEL1123','LCWOQ','#连接团#T15092363123985','SMOC8','MDMAP','2015-11-24 08:05:00','MS','HUIFEN','YOU','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,1725.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924125219',6150.00000,59.42030,'','2015-09-24 12:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34018,'AG034018','C15CBR0926','LAOZT','R302594','DTCBR','SHURS','2015-09-26 07:15:00','Ms','Ling','Xu','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924140044',0.00000,0.00000,'','2015-09-24 14:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34019,'TO034019','C15SIM0801','LAFIT','SIM CARDS','XCUST','XXXNA','2015-09-24 00:00:00','MR','','','Joanne Yang','ACTV1',13,17,1,0,0,0,0,0,12.00000,12.00000,25.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924140441',0.00000,0.00000,NULL,'2015-09-24 14:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34020,'TO034020','C15CBR0925','LAVIC','FIONA','DTCBR','SCITY','2015-09-25 08:00:00','MR','XIAOHUA','LI','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924140748',0.00000,0.00000,'','2015-09-24 14:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34021,'TO034021','C15BNE1126','LCWOQ','#连接团#T15092363123985','SMOC8','OOLAP','2015-11-26 10:15:00','MS','HUIFEN','YOU','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,1725.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924125219',1920.00000,18.55072,'','2015-09-24 14:15:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34022,'TO034022','C15CNS1128','LCWOQ','#连接团#T15092363123985','SMOC8','CNSAP','2015-11-28 15:25:00','MS','HUIFEN','YOU','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,1725.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924125219',2280.00000,22.02899,'','2015-09-24 14:15:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34023,'TO034023','C15CBR0925','LAGTS','GTS3601G','DTCBR','SCITY','2015-09-25 08:00:00','MR','JIAJUN','MIU','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924142818',0.00000,0.00000,'','2015-09-24 14:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34024,'TO034024','SHOP150921','FAFIT','WS20150921004','DTBM1','XXXNA','2015-09-22 00:00:00','MS','MAY','LEE','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924143105',0.00000,0.00000,NULL,'2015-09-24 14:31:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34025,'TO034025','SHOP150921','FAFIT','WS20150921006','DTCBR','XXXNA','2015-09-24 00:00:00','MS','SU','SU','Queeny Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924143500',0.00000,0.00000,NULL,'2015-09-24 14:35:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34026,'TO034026','C15ATT1003','LATFI','333099','XCUST','XXXNA','2015-10-03 10:00:00','MR','CHIKIN','LEI','Hana Yu','ACTV1',12,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924144427',0.00000,0.00000,NULL,'2015-09-24 14:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34027,'TO034027','SHOP150919','FAFIT','WS20150919002','DTPS1','XXXNA','2015-09-21 00:00:00','MS','ANNA','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924145155',0.00000,0.00000,NULL,'2015-09-24 14:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34028,'TO034028','C15HOT0926','LASCL','33384','XCUST','XXXNA','2015-09-26 14:00:00','MR','QI','LIU','Helen He','ACTV1',1,0,0,0,0,1,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924145234',0.00000,0.00000,NULL,'2015-09-24 14:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34029,'TO034029','C15CBR0926','LADIX','WS20150924004','DTCBR','SCITY','2015-09-26 08:00:00','MR','Li','Hong','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924145645',0.00000,0.00000,'','2015-09-24 14:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34030,'TO034030','SHOP150921','FAFIT','WS20150921002','DTBM1','XXXNA','2015-09-22 00:00:00','MS','TING','WANG','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924145856',0.00000,0.00000,NULL,'2015-09-24 14:58:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34031,'TO034031','SHOP150923','FAFIT','WS20150923004','XCUST','XXXNA','2015-09-28 00:00:00','MS','SIN TONG','TANG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924150250',0.00000,0.00000,NULL,'2015-09-24 15:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34032,'TO034032','SHOP150923','FAFIT','WS20150924002','XCUST','XXXNA','2015-09-27 00:00:00','MR','JIN','ZHANG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924151050',0.00000,0.00000,NULL,'2015-09-24 15:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34033,'TO034033','C15OOL1017','LALDT','Millian CHAN','SG5BB','SHURS','2015-10-17 06:15:00','MR','JINTI','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924151107',0.00000,0.00000,'','2015-09-24 15:11:07',932.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34034,'TO034034','SHOP150921','FAFIT','WS20150922002','DTHVT','XXXNA','2015-09-23 00:00:00','MS','DANYA','DING','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,198.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924151343',0.00000,0.00000,NULL,'2015-09-24 15:13:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34035,'TO034035','SHOP150923','FAFIT','WS20150923001','XCUST','XXXNA','2015-10-05 00:00:00','MS','GUANCHEONG','LEE','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924152620',0.00000,0.00000,NULL,'2015-09-24 15:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34036,'TO034036','C15TAS0928','LAFIT','FRANK HE','TAS5L','HBAAP','2015-09-28 08:10:00','MS','KAIXIN','HUANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,1259.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924152714',0.00000,0.00000,'','2015-09-24 15:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34037,'TO034037','SHOP150919','FAFIT','WS20150919001','DTCBR','XXXNA','2015-09-20 00:00:00','MR','侯勇威','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924152915',0.00000,0.00000,NULL,'2015-09-24 15:29:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34038,'TO034038','C15HOT0928','LAAUT','melody','XCUST','XXXNA','2015-09-28 14:00:00','MR','XIANGLONG','CUI','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,155.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924153030',0.00000,0.00000,NULL,'2015-09-24 15:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34039,'TO034039','SHOP150923','FAFIT','WS20150924003','XCUST','XXXNA','2015-09-25 00:00:00','MR','MELVIN','LEONG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924153645',0.00000,0.00000,NULL,'2015-09-24 15:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34040,'TO034040','C15ATT0928','LACTS','FN200134','XCUST','XXXNA','2015-09-28 19:00:00','MS','JING','DENG','Helen He','',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924161041',0.00000,0.00000,NULL,'2015-09-24 16:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34041,'TO034041','C15ATT0927','LAGGO','Freda','XCUST','XXXNA','2015-09-27 17:00:00','MS','','pei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924163139',0.00000,0.00000,NULL,'2015-09-24 16:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34042,'TO034042','C15BMT0925','LASKY','#5322','DTBM1','SCITY','2015-09-25 08:00:00','MR','HuiHao','ZHU','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924170003',0.00000,0.00000,'','2015-09-24 17:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34043,'TO034043','C16ZTB0205','LASKY','STELLA#5319','XCUST','XXXNA','2016-02-05 09:00:00','MR','YUFENG','YANG','Summer Xia','ACTV1',5,1,0,0,0,0,2,0,1791.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924170510',0.00000,0.00000,NULL,'2015-09-24 17:05:10',400.00000,480.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34044,'TO034044','C15MEL1023','LALDT','Millian CHAN','SM4BB','SHURS','2015-10-23 06:15:00','MR','JINTI','CUI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924170537',0.00000,0.00000,'','2015-09-24 17:05:37',362.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34045,'AG034045','C15CBR0928','LAKVG','KA-15092604-FIT','DTCBR','SCITY','2015-09-28 08:00:00','Ms','JING','XIA','LAKVG','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924171238',0.00000,0.00000,'','2015-09-24 17:12:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34046,'TO034046','C15CBR0929','LADIX','WS20150924005','DTCBR','SCITY','2015-09-29 08:00:00','MR','ding','zou','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924171658',0.00000,0.00000,'','2015-09-24 17:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34047,'TO034047','C15ADL0930','LAGGO','Freda','DTK1D','XXXNA','2015-09-30 06:30:00','MR','Zeng','Haren','Helen He','ACTV1',4,0,0,0,0,0,0,0,204.00000,140.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924172656',0.00000,0.00000,'','2015-09-24 17:26:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34048,'TO034048','C15ATT0930','LCWOQ','A15092421913610','XCUST','XXXNA','2015-09-30 10:00:00','MS','WENSHU','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924173614',0.00000,0.00000,NULL,'2015-09-24 17:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34049,'TO034049','C15PS0926','LADIX','WS20150924007','DTPS1','SCITY','2015-09-26 07:00:00','MR','kevin','zou','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924175510',0.00000,0.00000,'','2015-09-24 17:55:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34050,'TO034050','C15CNS0929','LACTS','XIAOYU','CNS4A','CNSAP','2015-09-29 09:10:00','MR','YANG','LIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1358.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924175700',0.00000,0.00000,'','2015-09-24 17:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34051,'TO034051','C15ATT0926','LACFT','31541','XCUST','XXXNA','2015-09-26 10:00:00','MS','','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924180012',0.00000,0.00000,NULL,'2015-09-24 18:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34052,'TO034052','C15BMT0925','LACFT','5530','DTBM1','SCITY','2015-09-25 08:00:00','MR','','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924181340',0.00000,0.00000,'','2015-09-24 18:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34053,'TO034053','C15AIR1005','LALOV','# 3648','XCUST','SDMAP','2015-10-05 06:10:00','MR','GuangYin','Yang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924182420',0.00000,0.00000,'','2015-09-24 18:24:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34054,'TO034054','C15AIR1222','LMODY','散拼#143082','OSL5P','SDMAP','2015-12-22 21:45:00','MS','JINGWEN','GUO','Helen He','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924182504',0.00000,87.00000,'','2015-09-24 18:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34055,'TO034055','C15BMT1223','LMODY','散拼#143082','OSL5P','XXXNA','2015-12-23 00:00:00','MS','JINGWEN','GUO','Helen He','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924182504',70.00000,5.00000,'','2015-09-24 18:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34056,'TO034056','C15SYD1225','LMODY','散拼#143082','OSL5P','SDMAP','2015-12-22 21:45:00','MS','JINGWEN','GUO','Helen He','CNCL2',0,0,0,0,0,0,0,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924182504',0.00000,0.00000,NULL,'2015-09-24 18:26:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34057,'TO034057','C15AIR1226','LMODY','散拼#143082','OSL5P','SDMAP','2015-12-22 21:45:00','MS','JINGWEN','GUO','Helen He','ACTV1',3,0,0,0,0,0,1,0,466.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924182504',112.00000,8.00000,'','2015-09-24 18:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34058,'TO034058','C15HOT1013','LAGCV','WING','XCUST','XXXNA','2015-10-12 14:00:00','MS','BEE HUAY','TAN','Chris Bao','ACTV1',6,0,0,0,4,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924183521',0.00000,0.00000,NULL,'2015-09-24 18:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34059,'TO034059','C15SYD1005','LALOV','# 3648','DTSYD','SCITY','2015-10-05 08:30:00','MR','GuangYin','Yang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924184012',0.00000,0.00000,NULL,'2015-09-24 18:40:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34060,'TO034060','C15BMT1006','LALOV','# 3648','DTBM1','XXXNA','2015-10-06 00:00:00','MR','GuangYin','Yang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924185102',0.00000,0.00000,'','2015-09-24 18:51:02',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34061,'TO034061','C15ZTB0929A','LAFIT','FROM FRANK','XCUST','XXXNA','2015-09-29 09:00:00','MR','xudong','zhao','Summer Xia','ACTV0',2,0,0,0,0,1,0,0,1367.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150924190207',0.00000,0.00000,NULL,'2015-09-24 19:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34062,'TO034062','C15PS0926','LAVIC','FIONA','DTPS1','SCITY','2015-09-26 07:00:00','MR','XIAOHUA','LI','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925103006',0.00000,0.00000,'','2015-09-25 10:30:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34063,'TO034063','C15ATT0930','LCWOQ','A15092483482089','XCUST','XXXNA','2015-09-30 10:00:00','MS','YAQING','ZHENG','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925103431',0.00000,0.00000,NULL,'2015-09-25 10:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34064,'TO034064','C15ATT0930','LCWOQ','A15092454241861','XCUST','XXXNA','2015-09-30 10:00:00','MR','YUANBO','JI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925105307',0.00000,0.00000,NULL,'2015-09-25 10:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34065,'TO034065','C15ATT1003','LAGGO','Freda','XCUST','XXXNA','2015-10-03 10:00:00','MS','','wang','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925114318',0.00000,0.00000,NULL,'2015-09-25 11:43:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34066,'TO034066','C15AIR1004','LMODY','#散拼团#143119','OSL2P','SDMAP','2015-10-04 21:55:00','MS','BEI','QIN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,360.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925115255',270.00000,75.00000,'','2015-09-25 11:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34067,'TO034067','C15SYD1005','LMODY','#散拼团#143119','OSL2P','XXXNA','2015-10-05 08:15:00','MS','BEI','QIN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,360.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925115255',90.00000,25.00000,NULL,'2015-09-25 11:59:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34068,'TO034068','C15ZTB0928XA','LAFIT','RACHEL','XCUST','XXXNA','2015-09-28 09:00:00','MS','RACHEL','XX','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,78.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925120615',0.00000,0.00000,'','2015-09-25 12:06:15',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34069,'TO034069','C15AIR1018','LALOB','#散拼团#673779','OSL4P','SDMAP','2015-10-18 09:10:00','MR','QI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121142',1190.00000,78.28950,'','2015-09-25 12:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34070,'TO034070','C15MEL1005','LASKY','Tina','SM4BB','SHURS','2015-10-05 06:15:00','MR','KEHUA','YANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121520',0.00000,0.00000,'','2015-09-25 12:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34071,'TO034071','C15SYD1018','LALOB','#散拼团#673779','OSL4P','SDMAP','2015-10-18 09:10:00','MR','QI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121142',90.00000,5.92100,'','2015-09-25 12:19:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34072,'TO034072','C15CBR1019','LALOB','#散拼团#673779','OSL4P','XXXNA','2015-10-19 00:00:00','MR','QI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121142',100.00000,6.57890,'','2015-09-25 12:20:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34073,'TO034073','C15BMT1020','LALOB','#散拼团#673779','OSL4P','XXXNA','2015-10-20 00:00:00','MR','QI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121142',40.00000,2.63160,'','2015-09-25 12:20:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34074,'TO034074','C15AIR1021','LALOB','#散拼团#673779','OSL4P','XXXNA','2015-10-21 00:00:00','MR','QI','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925121142',100.00000,6.57890,'','2015-09-25 12:20:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34075,'TO034075','C15CBR0928','LAALD','300018995','DTCBR','SCITY','2015-09-28 08:00:00','MR','','H E','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925123951',0.00000,0.00000,'','2015-09-25 12:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34076,'TO034076','SHOP150925','FAFIT','WS20150925001','XCUST','XXXNA','2015-09-27 10:00:00','MR','PILIO','VERNANDS','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925124446',0.00000,0.00000,NULL,'2015-09-25 12:44:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34077,'TO034077','C15OOL1003','LATFT','JOY','SG5BB','SHURS','2015-10-03 06:15:00','MS','YOUMEI','SHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925132541',0.00000,0.00000,'','2015-09-25 13:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34078,'TO034078','C15CBR0928','LATFT','Joy','DTCBR','SHURS','2015-09-28 07:15:00','MR','DEJUN','KONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925132836',0.00000,0.00000,'','2015-09-25 13:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34079,'TO034079','C15CBR0929','LADEL','80108','DTCBR','SCITY','2015-09-29 08:00:00','MS','','Linda','Alisa Cao','ACTV1',9,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925133556',0.00000,0.00000,'','2015-09-25 13:35:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34080,'AG034080','C15CBR1003','LASKW','Esther','DTCBR','SHURS','2015-10-03 07:15:00','Mr','Gary','Li','LASKW','ACTV1',5,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925134555',0.00000,0.00000,'','2015-09-25 13:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34081,'TO034081','C15ZTB0926A','LAGGI','David Trang','XCUST','XXXNA','2015-09-26 09:00:00','MR','','SAM','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,556.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925134906',0.00000,0.00000,'','2015-09-25 13:49:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34082,'TO034082','C15ZTB0927','LAGGI','David','XCUST','XXXNA','2015-09-27 09:00:00','MR','','Sam','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925140046',0.00000,0.00000,'','2015-09-25 14:00:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34083,'TO034083','C15ATT0929','LAGGO','Freda','XCUST','XXXNA','2015-09-29 10:00:00','MR','Jun','Xu','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925140616',0.00000,0.00000,NULL,'2015-09-25 14:06:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34084,'TO034084','C15CNS0930','LAAUT','#473917','CNS4L','CNSAP','2015-09-30 18:30:00','MS','CHENCHENG','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925140946',0.00000,0.00000,'','2015-09-25 14:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34085,'TO034085','C15PS1001','LASCL','#33386','DTPS1','SHURS','2015-10-01 06:15:00','MR','YIN','RUI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925143601',0.00000,0.00000,'','2015-09-25 14:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34086,'TO034086','C15CNS1008','LAFLY','jerry','CNS3L','CNSAP','2015-10-08 08:10:00','MR','jian','pan','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925145413',0.00000,0.00000,'','2015-09-25 14:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34087,'TO034087','C15MEL1228','LANHT','Reiko','SM4BB','SHURS','2015-12-28 06:15:00','MS','YUPING','WAN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925153016',0.00000,0.00000,'','2015-09-25 15:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34088,'AG034088','C15BMT1001','LACTS','FN200230lt','DTBM1','SCITY','2015-10-01 08:00:00','Ms','MEI  HUNG','LAM','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925153356',0.00000,0.00000,'','2015-09-25 15:33:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34089,'TO034089','C15CNS1216','LAYOT','94021','CNS4L','CNSAP','2015-12-16 09:30:00','MR','HONGLIANG','LIANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925163616',0.00000,0.00000,'','2015-09-25 16:36:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34090,'TO034090','C15CNS1004','LACET','Sally','CNS3L','CNSAP','2015-10-04 17:30:00','MR','SHUANG','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925164232',0.00000,0.00000,'','2015-09-25 16:42:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34091,'TO034091','C15CNS1024','LMHXP','8834','CNS4L','CNSAP','2015-10-24 18:25:00','MR','WEI','FAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925164757',0.00000,0.00000,'','2015-09-25 16:47:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34092,'TO034092','C15CNS1008','LAYOT','30742','CNS3L','CNSAP','2015-10-08 08:10:00','MR','BORU','WU','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925164804',0.00000,0.00000,'','2015-09-25 16:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34093,'TO034093','C15CNS1009','LALLT','599789','CNS4L','CNSAP','2015-10-09 08:10:00','MS','GUANG LI','LIU','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925171407',0.00000,0.00000,'','2015-09-25 17:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34094,'TO034094','C15CNS1229','LMHXP','#20744','CNS3L','CNSAP','2015-12-29 08:30:00','MR','DEQUAN','HE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925173805',0.00000,0.00000,'','2015-09-25 17:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34095,'TO034095','C15CBR0926','LADIX','WS20150925003','DTCBR','SCITY','2015-09-26 08:00:00','MR','Hongliu','Mo','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925173947',0.00000,0.00000,'','2015-09-25 17:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34096,'TO034096','C15CBR0926','LAJDT','2833','DTCBR','SCITY','2015-09-26 08:00:00','MS','Amber','Yong','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925174222',0.00000,0.00000,'','2015-09-25 17:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34097,'TO034097','C15CNS1004','LAOZT','Kathy','CNS3L','CNSAP','2015-10-04 12:55:00','MR','ChengHai','Fan','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925182742',0.00000,0.00000,'','2015-09-25 18:27:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34098,'TO034098','C16BMT0102','LAPJT','17581','DTBM1','SCITY','2016-01-02 00:00:00','MS','Xin','Wang','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925183633',0.00000,0.00000,'','2015-09-25 18:36:33',182.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34099,'TO034099','C16BMT0102','LASDI','Echo Huang','DTBM1','SCITY','2016-01-02 08:00:00','MR','Jiafei','SHEN','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925183747',0.00000,0.00000,'','2015-09-25 18:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34100,'TO034100','C15MEL1009','LAACT','#连接团#1249','SMOC6','MDMAP','2015-10-10 07:35:00','MR','YAN','LIN','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1570.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184536',2060.00000,65.60500,'','2015-09-25 18:45:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34101,'TO034101','C15BNE1012','LAACT','#连接团#1249','SMOC6','OOLAP','2015-10-12 07:10:00','MR','YAN','LIN','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1570.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184536',450.00000,14.33121,'','2015-09-25 18:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34102,'TO034102','C15CNS1013','LAACT','#连接团#1249','SMOC6','CNSAP','2015-10-13 08:40:00','MR','YAN','LIN','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1570.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184536',630.00000,20.06369,'','2015-09-25 18:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34103,'TO034103','C15AIR1121','LMODY','散拼团#143176','OSL5P','SDMAP','2015-11-21 18:15:00','MS','BI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184942',1085.00000,78.62319,'','2015-09-25 18:49:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34104,'TO034104','C15BMT1122','LMODY','散拼团#143176','OSL5P','SDMAP','2015-11-22 07:45:00','MS','BI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184942',35.00000,2.53623,'','2015-09-25 18:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34105,'TO034105','C15SYD1123','LMODY','散拼团#143176','OSL5P','XXXNA','2015-11-23 00:00:00','MS','BI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184942',80.00000,5.79710,'','2015-09-25 18:52:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34106,'TO034106','C15CBR1124','LMODY','散拼团#143176','OSL5P','XXXNA','2015-11-24 00:00:00','MS','BI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184942',80.00000,5.79710,'','2015-09-25 18:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34107,'TO034107','C15AIR1125','LMODY','散拼团#143176','OSL5P','XXXNA','2015-11-25 00:00:00','MS','BI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925184942',100.00000,7.24638,'','2015-09-25 18:52:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34108,'TO034108','C15CNS1005','LACTS','FN199124','CNS4L','CNSAP','2015-10-05 08:10:00','MR','JIAN','YU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925190416',0.00000,0.00000,'','2015-09-25 19:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34109,'TO034109','C15ATT0927','LMODY','143166','XCUST','XXXNA','2015-09-27 19:00:00','MS','tingting','zhang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150925190516',0.00000,0.00000,NULL,'2015-09-25 19:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34110,'AG034110','C15CBR0927','LAACS','5017','DTCBR','SCITY','2015-09-27 08:00:00','Ms','Alieen','Lin','LAACS','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926112414',0.00000,0.00000,'','2015-09-26 11:24:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34111,'TO034111','C15MEL1123','LACET','SALLY','SM3AA','MDMAP','2015-11-24 08:35:00','MS','JUN','SHU','Summer Xia','ACTV1',1,0,0,0,0,1,0,0,914.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926112657',0.00000,0.00000,'','2015-09-26 11:26:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34112,'TO034112','C15CNS1212','LACET','Sally','CNS3A','CNSAP','2015-12-12 08:20:00','MS','JIE NA','JIA','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,668.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926113121',0.00000,0.00000,'','2015-09-26 11:31:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34113,'TO034113','C15PS0928','LALTP','#0016','DTPS1','SCITY','2015-09-28 07:00:00','MR','ZULUN','CHEN','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926113835',0.00000,0.00000,'','2015-09-26 11:38:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34114,'TO034114','C15BMT0927','LAGUT','1550','DTBM1','SCITY','2015-09-27 08:00:00','MR','','LIANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926121650',0.00000,0.00000,'','2015-09-26 12:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34115,'TO034115','C15BMT0930','LATFT','282441023','DTBM1','SHURS','2015-09-30 07:15:00','MR','DEQIANG','KONG','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926124513',0.00000,0.00000,'','2015-09-26 12:45:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34116,'TO034116','C15CNS1003','LATES','Raden','CNS4L','CNSAP','2015-10-03 09:10:00','MS','CHUANQING','LENG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926125049',0.00000,0.00000,'','2015-09-26 12:50:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34117,'TO034117','C16MEL0104','LALDT','Millian CHAN','SM4BB','MDMAP','2016-01-04 00:00:00','MS','HUIMIN','CHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926125406',0.00000,0.00000,'','2015-09-26 12:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34118,'TO034118','C15BMT0929','LALOV','# 8866po','DTBM1','XXXNA','2015-09-29 00:00:00','MS','LIJUAN','LU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926130856',0.00000,0.00000,'','2015-09-26 13:08:56',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34119,'TO034119','C15CBR0930','LALOV','# 8866po','DTCBR','XXXNA','2015-09-30 00:00:00','MS','LIJUAN','LU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926131513',0.00000,0.00000,'','2015-09-26 13:15:13',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34120,'TO034120','C15PS0930','LASKY','5238','DTPS1','SHURS','2015-09-30 06:15:00','MS','Congwei','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926131740',0.00000,0.00000,'','2015-09-26 13:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34121,'TO034121','C15SYD1001','LALOV','# 8866po','DTSYD','XXXNA','2015-10-01 08:10:00','MS','LIJUAN','LU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926131815',0.00000,0.00000,'','2015-09-26 13:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34122,'TO034122','C15CBR1002','LASKY','5238','DTCBR','SHURS','2015-10-02 07:15:00','MS','Congwei','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926132203',0.00000,0.00000,'','2015-09-26 13:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34123,'TO034123','C15CBR0930','LAJTT','4610','DTCBR','SCITY','2015-09-30 08:00:00','MR','','CAO','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926133442',0.00000,0.00000,'','2015-09-26 13:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34124,'TO034124','C15PS1002','LAJTT','4611','DTPS1','SCITY','2015-10-02 07:00:00','MR','','CAO','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926133553',0.00000,0.00000,'','2015-09-26 13:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34125,'TO034125','C15TAS1001','LAJSF','18908','TAS3L','HBAAP','2015-10-01 09:35:00','MR','JIANHUI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,449.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926134536',0.00000,0.00000,NULL,'2015-09-26 13:45:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34126,'TO034126','C15BNE1008','LAJSF','# 18908','OOL3L','OOLAP','2015-10-08 07:10:00','MR','JIANHUI','ZHANG','Fina Yang','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926135050',0.00000,0.00000,'','2015-09-26 13:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34127,'TO034127','C15MEL1005','LAJSF','18908','SM4BB','SHURS','2015-10-05 06:15:00','MR','JIANHUI','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926135407',0.00000,0.00000,'','2015-09-26 13:54:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34128,'TO034128','C15PS0929','LADIX','WS20150926002','DTPS1','SCITY','2015-09-29 07:00:00','MR','kefei','wu','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926141643',0.00000,0.00000,'','2015-09-26 14:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34129,'TO034129','C15PS0929','LAGUT','1551','DTPS1','SCHSW','2015-09-29 07:20:00','MR','HUI','CHEN','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926142844',0.00000,0.00000,'','2015-09-26 14:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34130,'TO034130','C15CBR0930','LAGUT','1552','DTCBR','SCITY','2015-09-30 08:00:00','MR','HUI','CHEN','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926143024',0.00000,0.00000,'','2015-09-26 14:30:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34131,'TO034131','C15PS0930','LASKY','','DTPS1','SHURS','2015-09-30 06:15:00','MS','','','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926143130',0.00000,0.00000,NULL,'2015-09-26 14:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34132,'TO034132','C15CBR1002','LASKY','','DTCBR','SHURS','2015-10-02 07:15:00','MS','','','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926143323',0.00000,0.00000,NULL,'2015-09-26 14:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34133,'TO034133','C15CBR0927','LATFT','JAY','DTCBR','SHURS','2015-09-27 07:15:00','MR','Phillip','','Fina Yang','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926144709',0.00000,0.00000,'','2015-09-26 14:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34134,'TO034134','C15PS0927','LACFT','5531','DTPS1','SCITY','2015-09-27 07:00:00','MS','MAY','AH','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926145120',0.00000,0.00000,'','2015-09-26 14:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34135,'TO034135','C15PS0928','LAYOY','Katie Qian','DTPS1','SCITY','2015-09-28 07:00:00','MS','Hanlu','Zhang','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926145154',0.00000,0.00000,'','2015-09-26 14:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34136,'TO034136','C15BMT0930','LAJTT','4612','DTBM1','SCITY','2015-09-30 08:00:00','MS','','LIU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926151912',0.00000,0.00000,'','2015-09-26 15:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34137,'TO034137','C15PS1002','LAJTT','4613--Cindy','DTPS1','SCITY','2015-10-02 07:00:00','MS','','LIU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926152044',0.00000,0.00000,'','2015-09-26 15:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34138,'TO034138','C15BMT0928','LMODY','143198','DTBM1','SCITY','2015-09-28 08:00:00','MS','ZI','YE','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926153002',0.00000,0.00000,'','2015-09-26 15:30:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34139,'TO034139','C15PS0929','LAJTT','4614','DTPS1','SCITY','2015-09-29 07:00:00','MR','','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926154503',0.00000,0.00000,'','2015-09-26 15:45:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34140,'TO034140','C15PS0928','LAAZW','Luna WEI','DTPS1','SCHSW','2015-09-28 07:20:00','MS','Zhenni','Bao','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926155725',0.00000,0.00000,'','2015-09-26 15:57:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34141,'AG034141','C15PS0929','LADIX','WS20150926003','DTPS1','SCITY','2015-09-29 07:00:00','Ms','LE YING','YANG','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926155926',0.00000,0.00000,'','2015-09-26 15:59:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34142,'AG034142','C15PS1003','LAOZH','OZZ0010','DTPS1','SCHSW','2015-10-03 07:20:00','Ms','Jianmin','Yao','LAOZH','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926164254',0.00000,0.00000,'','2015-09-26 16:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34143,'TO034143','C15OOL1005','LAOZT','Jacky Yu','SG5BB','SHURS','2015-10-05 06:15:00','MR','HONGTING','Peng','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926172200',0.00000,0.00000,'','2015-09-26 17:22:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34144,'TO034144','C15SYD0928','LAJTT','4615','DTSYD','SCITY','2015-09-28 08:30:00','MR','','HU','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926173428',0.00000,0.00000,'','2015-09-26 17:34:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34145,'TO034145','C15CBR0930','LAJTT','4616','DTCBR','SCITY','2015-09-30 08:00:00','MS','','HUANG','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926173625',0.00000,0.00000,'','2015-09-26 17:36:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34146,'TO034146','C15CBR0929','LAAUT','melody','DTCBR','SCITY','2015-09-29 08:00:00','MS','YAO','LI','Fina Yang','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926173927',0.00000,0.00000,'','2015-09-26 17:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34147,'TO034147','C15PS1003','LAJTT','4617','DTPS1','SHURS','2015-10-03 06:15:00','MS','','HU','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926174355',0.00000,0.00000,'','2015-09-26 17:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34148,'TO034148','C15CBR0927','LAKST','Rae','DTCBR','SCITY','2015-09-27 08:00:00','MR','MING Hsu','CHIN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150926183211',0.00000,0.00000,NULL,'2015-09-26 18:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34149,'TO034149','C15CBR0929','LAHXP','8892','DTCBR','SHURS','2015-09-29 07:15:00','MS','jolin','0','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927101219',0.00000,0.00000,'','2015-09-27 10:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34150,'TO034150','C15PS0928','LAJOY','Jeff','DTPS1','SCITY','2015-09-28 07:00:00','MR','Qiang','Wu','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927101514',0.00000,0.00000,'','2015-09-27 10:15:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34151,'AG034151','C15CBR0928','LAACS','#0244','DTCBR','SCITY','2015-09-28 08:00:00','Ms','Xiaoling','Shi','LAACS','ACTV1',1,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927120433',0.00000,0.00000,'','2015-09-27 12:04:33',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34152,'TO034152','C15CNS0929','LAOZT','# 473922','CNS3L','CNSAP','2015-09-29 12:05:00','MS','JINZI','QIAN','Helen He','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927120758',0.00000,0.00000,'','2015-09-27 12:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34153,'TO034153','C15CBR1003','LAALD','300019257','DTCBR','SCITY','2015-10-03 08:00:00','MR','YAN','GAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927120928',0.00000,0.00000,'','2015-09-27 12:09:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34154,'TO034154','C15CBR0929','LAAUT','# 473922','DTCBR','SCITY','2015-09-29 08:00:00','MR','MING','WEI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927121840',0.00000,0.00000,'','2015-09-27 12:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34155,'TO034155','C15ATT0928','LAYOT','AMY','XCUST','XXXNA','2015-09-28 10:00:00','MS','XIAOXI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927124755',0.00000,0.00000,NULL,'2015-09-27 12:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34156,'TO034156','C15PS0929','LAAUT','# 473923','DTPS1','SCITY','2015-09-29 07:00:00','MR','ZHUOHUA','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927124816',0.00000,0.00000,NULL,'2015-09-27 12:48:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34157,'TO034157','C15ATT0929','LAYOT','AMY','XCUST','XXXNA','2015-09-29 10:00:00','MS','XIAOXI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927124932',0.00000,0.00000,NULL,'2015-09-27 12:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34158,'TO034158','C15CBR1001','LAAUT','# 473923','DTCBR','SCITY','2015-10-01 08:00:00','MR','ZHUOHUA','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927125545',0.00000,0.00000,'','2015-09-27 12:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34159,'TO034159','C15ATT0930','LAYOT','AMY','XCUST','XXXNA','2015-09-30 04:00:00','MS','XIAOXI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,297.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927125858',0.00000,0.00000,NULL,'2015-09-27 12:58:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34160,'TO034160','C15CBR0929','LADIX','WS20150927001','DTCBR','SCITY','2015-09-29 08:00:00','MS','Ying','Qiuyi','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927130528',0.00000,0.00000,'','2015-09-27 13:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34161,'TO034161','C15SYD0929','LAAUT','# 473924','DTSYD','SCITY','2015-09-29 08:30:00','MR','JIANMIN','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927130925',0.00000,0.00000,'','2015-09-27 13:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34162,'TO034162','C15MEL1009','LAGWS','67215','SM4BB','MDMAP','2015-10-10 07:35:00','MR','','li','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927131936',0.00000,0.00000,NULL,'2015-09-27 13:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34163,'TO034163','C15PS0929','LAFSH','Marshall','DTPS1','SCITY','2015-09-29 07:00:00','MR','SHIHAN','YAO','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927132649',0.00000,0.00000,'','2015-09-27 13:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34164,'TO034164','C15BMT0928','LAGWD','11715','DTBM1','SCITY','2015-09-28 08:00:00','MR','YUBIN','CUI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927133029',0.00000,0.00000,'','2015-09-27 13:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34165,'TO034165','C15CBR0928','LAFSH','FS15092702','DTCBR','SHURS','2015-09-28 07:15:00','MR','XIWEN','GUO','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927135304',0.00000,0.00000,'','2015-09-27 13:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34166,'TO034166','C15PS0928','LATFT','JACKY','DTPS1','SHURS','2015-09-28 06:15:00','MR','YONMEI','SHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927135334',0.00000,0.00000,'','2015-09-27 13:53:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34167,'TO034167','C15BMT0929','LAGUT','1555','DTBM1','SCITY','2015-09-29 08:00:00','MR','','LIN','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927145218',0.00000,0.00000,'','2015-09-27 14:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34168,'AG034168','C15CBR1004','LADIX','WS20150927002','DTCBR','SCITY','2015-10-04 08:00:00','Ms','AH Mol','Lye','LADIX','ACTV1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927160408',0.00000,0.00000,'','2015-09-27 16:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34169,'AG034169','C15CBR0930','LAOZH','ozk0217','DTCBR','SCITY','2015-09-30 08:00:00','Mr','Jinghua','Zhu','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927164229',0.00000,0.00000,NULL,'2015-09-27 16:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34170,'TO034170','C15CBR0929','LAAUT','# 473924','DTCBR','SCITY','2015-09-29 08:00:00','MS','YUNQIU','XIAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927173238',0.00000,0.00000,'','2015-09-27 17:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34171,'TO034171','C15CBR0930','LADIX','WS20150927003','DTCBR','SCITY','2015-09-30 00:00:00','MS','Weile','Li','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927174909',0.00000,0.00000,'','2015-09-27 17:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34172,'TO034172','C15BMT0928','LAJOY','Jeff','DTBM1','SCITY','2015-09-28 08:00:00','MR','Kang','Huang','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150927180556',0.00000,0.00000,NULL,'2015-09-27 18:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34173,'AG034173','C15CBR1003','LAOZH','OZD00080','DTCBR','SCITY','2015-10-03 08:00:00','Ms','XIAOPING','ZHOU','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928095130',0.00000,0.00000,'','2015-09-28 09:51:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34174,'AG034174','C15CBR1003','LAOZH','ozd00080','DTCBR','SCITY','2015-10-03 08:00:00','Ms','YUFANG','JI','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928095301',0.00000,0.00000,'','2015-09-28 09:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34175,'AG034175','C15CBR1003','LAOZH','ozd00080','DTCBR','SCITY','2015-10-03 08:00:00','Mr','JING','YAO','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928095417',0.00000,0.00000,'','2015-09-28 09:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34176,'TO034176','C15CBR0929','LAJTT','4618','DTCBR','SCITY','2015-09-29 08:00:00','MS','amy','0','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928105722',0.00000,0.00000,'','2015-09-28 10:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34177,'AG034177','C15CBR1015','LASTS','wang','DTCBR','SCITY','2015-10-15 08:00:00','Mr','ganghui','wang','LASTS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928110456',0.00000,0.00000,'','2015-09-28 11:04:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34178,'AG034178','C15BMT1008','LASTS','wang','DTBM1','SCITY','2015-10-08 08:00:00','Mr','ganghui','wang','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928110540',0.00000,0.00000,'','2015-09-28 11:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34179,'AG034179','C15BMT1001','LADIX','WS20150928001','DTBM1','SHURS','2015-10-01 07:15:00','Mr','Xingqing','Gao','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928110733',0.00000,0.00000,'','2015-09-28 11:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34180,'AG034180','C15BMT0930','LASKY','5330','DTBM1','SHURS','2015-09-30 07:15:00','Ms','HETING','WANG','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928110850',0.00000,0.00000,'','2015-09-28 11:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34181,'AG034181','C15CBR1002','LASKY','5331','DTCBR','SHURS','2015-10-02 07:15:00','Ms','HETING','WANG','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928111207',0.00000,0.00000,'','2015-09-28 11:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34182,'TO034182','C15PS0929','LAVIC','FIONA','DTPS1','SCITY','2015-09-29 07:00:00','MR','RU','WANG','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928111642',0.00000,0.00000,'','2015-09-28 11:16:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34183,'TO034183','C15CBR1002','LAALD','300019423','DTCBR','SCITY','2015-10-02 08:00:00','MR','YUE','ZHENG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928113208',0.00000,0.00000,'','2015-09-28 11:32:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34184,'TO034184','C15CBR0929','LAGSG','Nancy Yang','DTCBR','SHURS','2015-09-29 07:15:00','MR','Jun','Ma','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928114644',0.00000,0.00000,'','2015-09-28 11:46:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34185,'TO034185','C15ATT0928','LAPDP','Rachel','XCUST','XXXNA','2015-09-28 10:00:00','MS','Wai Yee','Lau','Helen He','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928114842',0.00000,0.00000,NULL,'2015-09-28 11:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34186,'TO034186','C15PS0929','LAFIT','tony 哥','DTPS1','SCITY','2015-09-29 07:00:00','MR','TONY','','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928115247',0.00000,0.00000,'','2015-09-28 11:52:47',336.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34187,'TO034187','C15BMT0930','LACFT','5532','DTBM1','SCITY','2015-09-30 08:00:00','MR','FOK','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928115801',0.00000,0.00000,'','2015-09-28 11:58:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34188,'TO034188','C15MEL1005','LAJVL','Natalie','SM4BB','SCITY','2015-10-05 07:00:00','MR','Wen','Lu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928120019',0.00000,0.00000,'','2015-09-28 12:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34189,'TO034189','C15BMT0929','LASTO','MAY','DTBM1','SCITY','2015-09-29 08:00:00','MR','GU','GONG','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928120047',0.00000,0.00000,'','2015-09-28 12:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34190,'TO034190','C15PS0930','LAAUT','#274408','DTPS1','SCHSW','2015-09-30 07:20:00','MS','Doris','Yao','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928120816',0.00000,0.00000,'','2015-09-28 12:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34191,'TO034191','C15CBR1003','LAALD','300019498','DTCBR','SCITY','2015-10-03 08:00:00','MR','SHENYAO','GUO','Lily Ding','ACTV1',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928120917',0.00000,0.00000,'','2015-09-28 12:09:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34192,'TO034192','C15CBR1119','LATFT','JACKY','DTCBR','SCITY','2015-11-19 08:00:00','MR','GAO','JIN','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928121119',0.00000,0.00000,NULL,'2015-09-28 12:11:19',72.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34193,'TO034193','C15BMT1120','LATFT','JACKY','DTBM1','SCITY','2015-11-20 08:00:00','MR','GAO','JIN','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928121753',0.00000,0.00000,'','2015-09-28 12:17:53',68.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34194,'TO034194','C15ZTB0929X','LMHXP','CHENNY','XCUST','CNSAP','2015-09-29 09:20:00','MS','FENGMEI','LAI','Chris Bao','ACTV1',6,5,0,0,0,0,0,0,285.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928122314',0.00000,0.00000,'','2015-09-28 12:23:14',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34195,'TO034195','C15BMT0929','LAFLY','13422','DTBM1','SCITY','2015-09-29 08:00:00','MR','','YANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928122854',0.00000,0.00000,'','2015-09-28 12:28:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34196,'AG034196','C15CBR0929','LAGAT','150928-351-EXTRA','DTCBR','SCITY','2015-09-29 08:00:00','Ms','Ceci','Feng','LAGAT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928123317',0.00000,0.00000,'','2015-09-28 12:33:17',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34197,'TO034197','C15MEL1002','LMOZT','#散拼团#Abbie','MS5B4','MCITY','2015-10-05 07:15:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',120.00000,18.80878,'','2015-09-28 13:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34198,'TO034198','C15BMT1006','LMOZT','#散拼团#Abbie','MS5B4','XXXNA','2015-10-06 00:00:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',30.00000,4.70219,'','2015-09-28 13:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34199,'TO034199','C15CBR1007','LMOZT','#散拼团#Abbie','MS5B4','XXXNA','2015-10-07 00:00:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',60.00000,9.40439,'','2015-09-28 13:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34200,'TO034200','C15SYD1008','LMOZT','#散拼团#Abbie','MS5B4','XXXNA','2015-10-08 00:00:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',60.00000,9.40439,'','2015-09-28 13:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34201,'TO034201','C15MEL1009','LMOZT','#散拼团#Abbie','MS5B4','XXXNA','2015-10-09 06:45:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',120.00000,18.80878,'','2015-09-28 13:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34202,'TO034202','C15HOT1005','LMOZT','#散拼团#Abbie','MS5B4','MDMAP','2015-10-05 07:15:00','MS','LAY ENG','KOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928131844',248.00000,38.87147,NULL,'2015-09-28 13:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34203,'TO034203','C15SH0930','LAAKG','AUK150930FA','DTMD2','MCITY','2015-09-30 07:45:00','MS','','DONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928132222',0.00000,0.00000,NULL,'2015-09-28 13:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34204,'TO034204','C15CBR0929','LAFSH','Marshall','DTCBR','SCITY','2015-09-29 08:00:00','MR','XIAOWEI','XUE','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928132932',0.00000,0.00000,'','2015-09-28 13:29:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34205,'TO034205','C15CNS1014','LAYOT','Angie','CNS4L','CNSAP','2015-10-14 09:30:00','MR','QINGLONG','HE','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928134915',0.00000,0.00000,'','2015-09-28 13:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34206,'TO034206','SHOP150927','FAFIT','WS20150928001','XCUST','XXXNA','2015-10-01 00:00:00','MR','XINGQING','GAO','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928135932',0.00000,0.00000,NULL,'2015-09-28 13:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34207,'TO034207','SHOP150927','FAFIT','WS20150927001','XCUST','XXXNA','2015-09-29 00:00:00','MS','QIUYI','YING','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928140211',0.00000,0.00000,NULL,'2015-09-28 14:02:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34208,'TO034208','C15CBR0930','LAAUT','#473930','DTCBR','SCITY','2015-09-30 08:00:00','MR','JACK','WANG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928140314',0.00000,0.00000,NULL,'2015-09-28 14:03:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34209,'TO034209','SHOP150927','FAFIT','WS20150927002','XCUST','XXXNA','2015-10-04 00:00:00','MS','AH MOL LYE','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928140511',0.00000,0.00000,NULL,'2015-09-28 14:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34210,'TO034210','SHOP150927','FAFIT','WS20150927003','XCUST','XXXNA','2015-09-30 00:00:00','MR','WEILE','LI','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928140806',0.00000,0.00000,NULL,'2015-09-28 14:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34211,'TO034211','C15BMT0929','LAAUT','#473931','DTBM1','SCITY','2015-09-29 08:00:00','MS','SHIYAN','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928141906',0.00000,0.00000,'','2015-09-28 14:19:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34212,'TO034212','C15PS0929','LAGTS','GTS3609A','DTPS1','SCITY','2015-09-29 07:00:00','MS','','YAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928142102',0.00000,0.00000,'','2015-09-28 14:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34213,'TO034213','C15ATT1003','LAGGO','Freda','XCUST','XXXNA','2015-10-03 10:00:00','MR','','Jerry','Helen He','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928142847',0.00000,0.00000,NULL,'2015-09-28 14:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34214,'TO034214','C15HOT0929','LAGTT','VICKY','XCUST','XXXNA','2015-09-29 14:00:00','MR','YUFANG','JIANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,328.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928144214',0.00000,0.00000,NULL,'2015-09-28 14:42:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34215,'AG034215','C15BMT1003','LACTS','FN200240','DTBM1','SCITY','2015-10-03 08:00:00','Ms','NATALIE','YANG','LACTS','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928144440',0.00000,0.00000,'','2015-09-28 14:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34216,'AG034216','C15BMT0929','LAGET','trip2816','DTBM1','SHURS','2015-09-29 07:15:00','Mr','k','YU','LAGET','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928145528',0.00000,0.00000,'','2015-09-28 14:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34217,'TO034217','C15PS0929','LAJTT','4620','DTPS1','SCITY','2015-09-29 07:00:00','MR','','LI','Alisa Cao','ACTV1',11,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928150255',0.00000,0.00000,'','2015-09-28 15:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34218,'TO034218','C15PS0929','LMODY','LUNA','DTPS1','SCITY','2015-09-29 07:00:00','MS','MEIYUAN','ZHU','Hana Yu','ACTV1',5,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928150505',0.00000,0.00000,'','2015-09-28 15:05:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34219,'AG034219','C15CBR1001','LAGET','trip2817','DTCBR','SCITY','2015-10-01 08:00:00','Mr','Wai Keung','Tong','LAGET','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928151208',0.00000,0.00000,'','2015-09-28 15:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34220,'TO034220','C15BMT1001','LATGO','10420','DTBM1','SCITY','2015-10-01 08:00:00','MR','KAN','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928151648',0.00000,0.00000,'','2015-09-28 15:16:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34221,'TO034221','C15PS1002','LATGO','10420','DTPS1','SCITY','2015-10-02 07:00:00','MR','KAN','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928151826',0.00000,0.00000,'','2015-09-28 15:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34222,'TO034222','C15BNE1013','LAAUT','Angie','SOOL2','OOLAP','2015-10-13 07:25:00','MS','XIAOLING','ZHU','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,630.00000,190.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928153055',0.00000,0.00000,'','2015-09-28 15:30:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34223,'TO034223','C15CBR0930','LAFLY','13424','DTCBR','SCITY','2015-09-30 08:00:00','MS','','SUN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928153940',0.00000,0.00000,'','2015-09-28 15:39:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34224,'TO034224','C15PS0929','LAFSH','Marshall','DTPS1','SCITY','2015-09-29 07:00:00','MR','JIAYU','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928161852',0.00000,0.00000,NULL,'2015-09-28 16:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34225,'AG034225','C15BMT1006','LAAYT','J336','DTBM1','SCITY','2015-10-06 08:00:00','Mr','HONGYI','ZHANG','LAAYT','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928162136',0.00000,0.00000,'','2015-09-28 16:21:36',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34226,'AG034226','C15CBR1002','LACTS','200243','DTCBR','SCITY','2015-10-02 08:00:00','Mr','Ji Ming','HU','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928162455',0.00000,0.00000,NULL,'2015-09-28 16:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34227,'TO034227','C15CBR1003','LAALD','300019567','DTCBR','SHURS','2015-10-03 07:15:00','MR','ZHENWU','WANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928162746',0.00000,0.00000,'','2015-09-28 16:27:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34228,'TO034228','C15CBR0929','LAFSH','Marshall','DTCBR','SCITY','2015-09-29 08:00:00','MR','NING','CHANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928163159',0.00000,0.00000,'','2015-09-28 16:31:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34229,'TO034229','C15CBR0929','LASMT','INV43392','DTCBR','SCITY','2015-09-29 08:00:00','MS','','FANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928163747',0.00000,0.00000,'','2015-09-28 16:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34230,'TO034230','C15OOL1005','LATFT','JACKY','SG5BB','SHURS','2015-10-05 06:15:00','MR','XX','LIU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928164751',0.00000,0.00000,'','2015-09-28 16:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34231,'TO034231','C15SYD1001','LACTS','F/200243 xy','DTSYD','SCITY','2015-10-01 08:30:00','MR','Ji ming','Hu','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928165912',0.00000,0.00000,NULL,'2015-09-28 16:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34232,'TO034232','C15CBR1003','LAALD','300019568','DTCBR','SCITY','2015-10-03 08:00:00','MR','YOUQUAN','WANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928170100',0.00000,0.00000,'','2015-09-28 17:01:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34233,'TO034233','C15BMT0929','LAFSH','Four Seasons Holidays Travel City Head office.','DTBM1','SCITY','2015-09-29 08:00:00','MR','SHI YU','WANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928170253',0.00000,0.00000,'','2015-09-28 17:02:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34234,'TO034234','C15BMT1001','LAJVL','Natalie','DTBM1','SCITY','2015-10-01 08:00:00','MS','Yan Luan','Zhan','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928170355',0.00000,0.00000,NULL,'2015-09-28 17:03:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34235,'TO034235','C15CBR1006','LAJVL','Natalie','DTCBR','SCITY','2015-10-06 08:00:00','MS','Yan Luan','Zhan','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928170606',0.00000,0.00000,'','2015-09-28 17:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34236,'TO034236','C15CNS1006','LAMST','001735','CNS3L','CNSAP','2015-10-06 08:10:00','MR','qi','han','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928171409',0.00000,0.00000,'','2015-09-28 17:14:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34237,'TO034237','C15CBR1001','LASMT','INV43393','DTCBR','SCITY','2015-10-01 08:00:00','MR','ALLEN','LAI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928174334',0.00000,0.00000,'','2015-09-28 17:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34238,'TO034238','SHOP150925','FAFIT','WS20150925003','XCUST','XXXNA','2015-09-26 00:00:00','MR','HONGLIU','MO','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928175315',0.00000,0.00000,NULL,'2015-09-28 17:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34239,'TO034239','SHOP150925','FAFIT','WS20150925002','XCUST','XXXNA','2015-10-12 00:00:00','MR','YANG','KAN','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,340.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928175622',0.00000,0.00000,NULL,'2015-09-28 17:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34240,'TO034240','C15BMT0929','LAOZH','OZZ0012','DTBM1','SCITY','2015-09-29 08:00:00','MS','0','WANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928175659',0.00000,0.00000,'','2015-09-28 17:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34241,'TO034241','C15CBR1001','LASKY','5290','DTCBR','SCITY','2015-10-01 08:00:00','MS','XINYU','WANG','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928175954',0.00000,0.00000,'','2015-09-28 17:59:54',72.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34242,'TO034242','C15PS1002','LASKY','5290','DTPS1','SCITY','2015-10-02 07:00:00','MS','XINYU','WANG','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928180214',0.00000,0.00000,'','2015-09-28 18:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34243,'TO034243','SHOP150925','FAFIT','WS20150926003','XCUST','XXXNA','2015-09-29 00:00:00','MR','LEYING','YANG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928180254',0.00000,0.00000,NULL,'2015-09-28 18:02:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34244,'TO034244','C15BMT1003','LASKY','5290','DTBM1','SCITY','2015-10-03 08:00:00','MS','XINYU','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928180417',0.00000,0.00000,NULL,'2015-09-28 18:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34245,'TO034245','SHOP150925','FAFIT','WS20150926002','XCUST','XXXNA','2015-09-29 00:00:00','MR','KEFEI','WU','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928180509',0.00000,0.00000,NULL,'2015-09-28 18:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34246,'TO034246','C15ZTB1002XA','LATAS','JAMES','XCUST','SDMAP','2015-10-02 10:25:00','MR','','','Chris Bao','ACTV1',15,0,0,0,0,0,0,0,292.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928181438',0.00000,0.00000,NULL,'2015-09-28 18:14:38',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34247,'TO034247','SHOP150925','FAFIT','WS20150926001','DEADM','XXXNA','2015-09-26 00:00:00','MR','XIE','PENG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928181558',0.00000,0.00000,NULL,'2015-09-28 18:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34248,'TO034248','C15CNS1122','LATGO','KATHY','CNS4L','CNSAP','2015-11-22 11:00:00','MS','haimeng','Cao','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,508.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928181834',0.00000,0.00000,'','2015-09-28 18:18:34',338.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34249,'TO034249','C15OOL1019','LCWOQ','T15092883728418','SG4BA','SCITY','2015-10-19 07:00:00','MS','Chulan','Qiu','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150928184721',0.00000,0.00000,'','2015-09-28 18:47:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34250,'AG034250','C15CBR0930','LACTS','200246xy','DTCBR','SCITY','2015-09-30 08:00:00','Ms','nan','Cheng','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929102308',0.00000,0.00000,NULL,'2015-09-29 10:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34251,'TO034251','C15CBR1001','LAFSH','ROB','DTCBR','SCITY','2015-10-01 08:00:00','MR','YU','LU','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929111254',0.00000,0.00000,'','2015-09-29 11:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34252,'AG034252','C15PS0930','LAOZH','ozk0219','DTPS1','SCHSW','2015-09-30 07:20:00','Mr','Shuwei','Zhao','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929112528',0.00000,0.00000,'','2015-09-29 11:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34253,'TO034253','C15CNS1006','LAYOT','94040','CNS4L','CNSAP','2015-10-06 09:30:00','MR','YI','WAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929112537',0.00000,0.00000,'','2015-09-29 11:25:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34254,'TO034254','C15CBR1001','LASTO','John','DTCBR','SCITY','2015-10-01 08:00:00','MS','Jian','Zhang','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929113154',0.00000,0.00000,'','2015-09-29 11:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34255,'TO034255','C15BMT1004','LAGGO','FREDA','DTBM1','SCITY','2015-10-04 08:00:00','MS','','WANG','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929113421',0.00000,0.00000,'','2015-09-29 11:34:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34256,'TO034256','C15CBR1001','LAGGO','Freda','DTCBR','SCITY','2015-10-01 08:00:00','MS','XX','sue','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929113511',0.00000,0.00000,'','2015-09-29 11:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34257,'TO034257','C15TKT1001','LAGGO','Freda','XCUST','XXXNA','2015-10-01 10:00:00','MR','XX','XX','Helen He','ACTV1',100,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929113856',0.00000,0.00000,NULL,'2015-09-29 11:38:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34258,'TO034258','C15CBR1001','LASKW','6564','DTCBR','SCITY','2015-10-01 08:00:00','MS','SHAOXIAN','GUO','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929114247',0.00000,0.00000,'','2015-09-29 11:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34259,'TO034259','SHOP150921','FAFIT','WS20150922001','DTCBR','XXXNA','2015-10-03 00:00:00','MS','ANJAN','KUMAR','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,138.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929114940',0.00000,0.00000,NULL,'2015-09-29 11:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34260,'TO034260','C15MEL1009','LAGCV','WING','SM4BB','SCITY','2015-10-09 07:00:00','MR','JUN','LI','Chris Bao','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929121456',0.00000,0.00000,'','2015-09-29 12:14:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34261,'TO034261','C15ATT1003','LAGGO','FRED','XCUST','XXXNA','2015-10-03 09:30:00','MS','','CHANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929122942',0.00000,0.00000,NULL,'2015-09-29 12:29:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34262,'TO034262','C15ATT1226','LATFT','JOY','XCUST','XXXNA','2015-12-26 08:30:00','MR','HO','DARREN','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929123531',0.00000,0.00000,NULL,'2015-09-29 12:35:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34263,'TO034263','C15GAT1010','LAYOY','Miracle','XCUST','XXXNA','2015-10-10 09:00:00','MS','Yuebo','Yi','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929123730',0.00000,0.00000,'','2015-09-29 12:37:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34264,'AG034264','C15BMT1002','LAOZH','ozs0217','DTBM1','SCITY','2015-10-02 08:00:00','Mr','Xiudong','Yan','LAOZH','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929124048',0.00000,0.00000,'','2015-09-29 12:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34265,'TO034265','C15MAT1013','LAYOY','Miracle','XCUST','MDMAP','2015-10-13 14:50:00','MS','Yuebo','Yi','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929124211',0.00000,0.00000,'','2015-09-29 12:42:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34266,'TO034266','C15MAT1017','LAYOY','Miracle','XCUST','XXXNA','2015-10-17 11:20:00','MS','Yuebo','Yi','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929124528',0.00000,0.00000,'','2015-09-29 12:45:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34267,'AG034267','C15PS1003','LAYYT','YOYO TOUR','DTPS1','SCITY','2015-10-03 07:00:00','Mr','LI Xin','XU','LAYYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929124758',0.00000,0.00000,'','2015-09-29 12:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34268,'TO034268','C15PS1003','LAFSH','ROB','DTPS1','SCITY','2015-10-03 07:00:00','MR','LU','YU','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929124810',0.00000,0.00000,'','2015-09-29 12:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34269,'TO034269','C15ATT0929','LAJIF','ISSAC','XCUST','XXXNA','2015-09-29 10:00:00','MS','ISSAC','','Summer Xia','ACTV1',4,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929125232',0.00000,0.00000,NULL,'2015-09-29 12:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34270,'TO034270','C15BMT1001','LAJVL','Natalie Dang','DTBM1','SCITY','2015-10-01 08:00:00','MR','Yuk Tai','Cheng','Lily Ding','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929125502',0.00000,0.00000,'','2015-09-29 12:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34271,'AG034271','C15PS1001','LAYYT','YOYO TOUR','DTPS1','SCHSW','2015-10-01 07:20:00','Mr','Jane','HUA','LAYYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929130407',0.00000,0.00000,'','2015-09-29 13:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34272,'AG034272','C15BMT0930','LAOZH','OZZ0013','DTBM1','SCITY','2015-09-30 08:00:00','Ms','TSZ YING','TSE','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929130646',0.00000,0.00000,'','2015-09-29 13:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34273,'TO034273','C15ATT1005','LAAUT','estella','XCUST','XXXNA','2015-10-05 08:30:00','MR','liqi','ma','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,155.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929130910',0.00000,0.00000,NULL,'2015-09-29 13:09:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34274,'TO034274','SHOP150913','FAFIT','WS20150914001','DTBM1','XXXNA','2015-09-15 00:00:00','MR','KAREN','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929134537',0.00000,0.00000,NULL,'2015-09-29 13:45:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34275,'TO034275','SHOP150913','FAFIT','CS20150914001','XCUST','XXXNA','2015-09-16 00:00:00','MR','WEI','YU','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929135329',0.00000,0.00000,NULL,'2015-09-29 13:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34276,'TO034276','C15CBR0930','LATFT','JOY','DTCBR','SCITY','2015-09-30 08:00:00','MR','HONG','QIAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929140528',0.00000,0.00000,NULL,'2015-09-29 14:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34277,'TO034277','C15CNS1009','LALLT','50929001','CNS3L','CNSAP','2015-10-09 13:30:00','MR','jinwei','yin','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,545.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929141404',0.00000,0.00000,'','2015-09-29 14:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34278,'TO034278','C15AIR1007','LSUNT','vivi','XCUST','SDMAP','2015-10-07 14:05:00','MR','YUN PENG','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929142851',0.00000,0.00000,'','2015-09-29 14:28:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34279,'TO034279','C15BMT1008','LSUNT','VIVI','DTBM1','XXXNA','2015-10-08 00:00:00','MR','YUN PENG','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929143224',0.00000,0.00000,'','2015-09-29 14:32:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34280,'TO034280','C15PS1009','LSUNT','vivi','DTPS1','XXXNA','2015-10-09 00:00:00','MR','YUN PENG','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929143420',0.00000,0.00000,'','2015-09-29 14:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34281,'TO034281','C15SYD1010','LSUNT','VIVI','DTSYD','XXXNA','2015-10-10 00:00:00','MR','YUN PENG','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929143731',0.00000,0.00000,'','2015-09-29 14:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34282,'TO034282','SHOP150915','FAFIT','WS20150915002','XCUST','XXXNA','2015-09-16 00:00:00','MR','SIHONG','LIU','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,1636.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929145748',0.00000,0.00000,NULL,'2015-09-29 14:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34283,'TO034283','SHOP150915','FAFIT','WS20150915001','XCUST','XXXNA','2015-09-16 00:00:00','MR','ZI','LIN','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929150829',0.00000,0.00000,NULL,'2015-09-29 15:08:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34284,'TO034284','C15BNE1004','LAJOY','连接团#JEFF','SOCN5','OOLAP','2015-10-04 08:45:00','MS','YU','MIAO','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,1656.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929151151',960.00000,19.32367,'','2015-09-29 15:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34285,'TO034285','C15CNS1005','LAJOY','连接团#JEFF','SOCN5','CNSAP','2015-10-05 08:40:00','MS','YU','MIAO','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,1135.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929151151',4008.00000,80.67633,'','2015-09-29 15:13:18',1563.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34286,'TO034286','C15BNE1109','LAFLY','Julia MA','OOL3L','OOLAP','2015-11-09 09:35:00','MS','ling','wang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,520.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929151759',0.00000,0.00000,'','2015-09-29 15:17:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34287,'TO034287','C15CNS1111','LAFLY','Julia MA','CNS3L','CNSAP','2015-11-11 08:35:00','MS','ling','wang','Lily Ding','ACTV1',1,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929153211',0.00000,0.00000,'','2015-09-29 15:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34288,'TO034288','C15MEL1005','LABJS','Xin Gu','SM4BB','SCITY','2015-10-05 07:00:00','MS','mingyu','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929153815',0.00000,0.00000,'','2015-09-29 15:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34289,'TO034289','C15PS0930','LAFSH','ROB','DTPS1','SCITY','2015-09-30 07:00:00','MS','SHIYU','ZHANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929154108',0.00000,0.00000,'','2015-09-29 15:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34290,'TO034290','C15ATT1003','LAWII','Jocelyn','XCUST','XXXNA','2015-10-03 10:30:00','MR','Ziyan','Jiang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929154547',0.00000,0.00000,NULL,'2015-09-29 15:45:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34291,'TO034291','C15ATT1004','LAWII','Jocelyn','XCUST','XXXNA','2015-10-04 07:30:00','MR','Ziyan','Jiang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929154601',0.00000,0.00000,NULL,'2015-09-29 15:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34292,'TO034292','C15CBR1001','LAALD','300019788','DTCBR','SCITY','2015-10-01 08:00:00','MR','PEIXUAN','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929155636',0.00000,0.00000,'','2015-09-29 15:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34293,'TO034293','C15BMT0930','LAGWD','F11726','DTBM1','SCITY','2015-09-30 08:00:00','MR','YUXUAN','LIU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929155802',0.00000,0.00000,'','2015-09-29 15:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34294,'TO034294','C15BMT1005','LAAZW','Luna WEI','DTBM1','SCITY','2015-10-05 08:00:00','MS','Jie','Wu','Lily Ding','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929160123',0.00000,0.00000,'','2015-09-29 16:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34295,'TO034295','C15CBR1001','LADIX','WS20150929001','DTCBR','SCITY','2015-10-01 08:00:00','MR','PENG','TAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929160140',0.00000,0.00000,'','2015-09-29 16:01:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34296,'TO034296','SHOP150917','FAFIT','WS20150917006','DTCBR','XXXNA','2015-09-20 00:00:00','MR','STEVEN','WENG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,100.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929160816',0.00000,0.00000,NULL,'2015-09-29 16:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34297,'AG034297','C15CBR1004','LASKY','5340','DTCBR','SHURS','2015-10-04 07:15:00','Ms','DANICA','YANG','LASKY','ACTV1',4,1,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929160935',0.00000,0.00000,'','2015-09-29 16:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34298,'AG034298','C15BMT1008','LASKW','6579','DTBM1','SCITY','2015-10-08 08:00:00','Ms','Ingrid','Zhou','LASKW','ACTV1',10,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929161956',0.00000,0.00000,'','2015-09-29 16:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34299,'TO034299','SHOP150917','FAFIT','WS20150917003','DTBM1','XXXNA','2015-09-25 00:00:00','MR','JIN','ZHANG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929162830',0.00000,0.00000,NULL,'2015-09-29 16:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34300,'AG034300','C15CBR1009','LASKW','6579','DTCBR','SCITY','2015-10-09 08:00:00','Ms','Ingrid','Zhou','LASKW','ACTV1',10,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929162935',0.00000,0.00000,'','2015-09-29 16:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34301,'TO034301','C15HOC1005','LOALW','Alex Chien','DTOCD','BNESB','2015-10-05 08:00:00','MS','CHEN','DENG','Helen He','ACTV1',1,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163110',0.00000,0.00000,'','2015-09-29 16:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34302,'TO034302','C15HOT1005','LOALW','Alex Chien','XCUST','XXXNA','2015-10-05 14:00:00','MS','CHEN','DENG','Helen He','ACTV1',1,0,0,0,0,1,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163355',0.00000,0.00000,NULL,'2015-09-29 16:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34303,'TO034303','C15ATT1007','LMODY','LUNA','XCUST','xxx','2015-10-07 19:00:00','MR','LINGWEI','ZHAO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163517',0.00000,0.00000,NULL,'2015-09-29 16:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34304,'TO034304','SHOP150917','FAFIT','WS20150918006','DTCBR','XXXNA','2015-09-22 00:00:00','MR','RYAN','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163615',0.00000,0.00000,NULL,'2015-09-29 16:36:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34305,'AG034305','C15BMT1001','LAACS','5048','DTBM1','SCITY','2015-10-01 08:00:00','Mr','Yuansen','Lin','LAACS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163632',0.00000,0.00000,'','2015-09-29 16:36:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34306,'TO034306','C15POM1006','LOALW','Alex Chien','DTOMP','OHWAT','2015-10-06 09:00:00','MS','CHEN','DENG','Helen He','ACTV1',1,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929163721',0.00000,0.00000,'','2015-09-29 16:37:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34307,'TO034307','SHOP150917','FAFIT','WS20150918005','DTPS1','XXXNA','2015-09-19 00:00:00','MR','MAPLE','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929164004',0.00000,0.00000,NULL,'2015-09-29 16:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34308,'TO034308','SHOP150921','FAFIT','WS20150921005','DTCBR','XXXNA','2015-09-23 00:00:00','MR','OLIVIA','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929164731',0.00000,0.00000,NULL,'2015-09-29 16:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34309,'TO034309','C15CBR1002','LALTP','Hayden','DTCBR','SHURS','2015-10-02 07:15:00','MR','YAN','YI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929164829',0.00000,0.00000,'','2015-09-29 16:48:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34310,'TO034310','SHOP150921','FAFIT','WS20150921003','DTMD1','XXXNA','2015-09-25 00:00:00','MR','ZHUANG','XUAN','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,498.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929165258',0.00000,0.00000,NULL,'2015-09-29 16:52:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34311,'TO034311','SHOP150923','FAFIT','WS20150924007','DTPS1','XXXNA','2015-09-26 00:00:00','MR','KEVIN','ZOU','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929165819',0.00000,0.00000,NULL,'2015-09-29 16:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34313,'TO034313','SHOP150923','FAFIT','WS20150924005','XCUST','XXXNA','2015-09-29 00:00:00','MR','DING','ZOU','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929170311',0.00000,0.00000,NULL,'2015-09-29 17:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34314,'AG034314','C15CBR1004','LADIX','WS20150929002','DTCBR','SCITY','2015-10-04 08:00:00','Ms','LILY','SUNG','LADIX','ACTV1',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929170835',0.00000,0.00000,'','2015-09-29 17:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34315,'TO034315','SHOP150925','FAFIT','WS20150926001','DEADM','XXXNA','2015-09-26 00:00:00','MR','XIE','PING','Queeny Li','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929170905',0.00000,0.00000,NULL,'2015-09-29 17:09:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34316,'AG034316','C15CBR1006','LAACS','#0253','DTCBR','SCITY','2015-10-06 08:00:00','Mr','XUE KUI','PHOUNG','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929171852',0.00000,0.00000,'','2015-09-29 17:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34317,'TO034317','C15OOL1005','LAGUT','Edmond','SG4BA','SCHSW','2015-10-05 07:20:00','MR','XIAO CHUN','YE','Lily Ding','ACTV1',1,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929172206',0.00000,0.00000,'','2015-09-29 17:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34318,'TO034318','C15OOL1005','LAJVL','Natalie Dang','SG4BA','SCHSW','2015-10-05 07:20:00','MR','Zhengliang','GUO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929172725',0.00000,0.00000,'','2015-09-29 17:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34319,'TO034319','C15ATT1011','LMSKY','Joanne','XCUST','XXXNA','2015-10-11 10:00:00','MR','DEZHI','WANG','Helen He','ACTV1',12,2,0,0,0,0,0,0,109.00000,78.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929173316',0.00000,0.00000,NULL,'2015-09-29 17:33:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34320,'TO034320','C15OOL1005','LALLT','#连接团#Michelle','SOCN7','SHURS','2015-10-05 06:15:00','MS','JUNHUI','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1249.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929173450',1082.00000,43.31465,'','2015-09-29 17:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34321,'TO034321','C15CNS1008','LALLT','#连接团#Michelle','SOCN7','CNSAP','2015-10-08 15:25:00','MS','JUNHUI','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1050.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929173450',1416.00000,56.68534,'','2015-09-29 17:40:44',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34322,'AG034322','C15CBR1004','LAACS','#0254','DTCBR','SCITY','2015-10-04 08:00:00','Ms','Huiying','Lin','LAACS','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929174701',0.00000,0.00000,'','2015-09-29 17:47:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34323,'TO034323','C15BMT0930','LACTS','200262','DTBM1','SCITY','2015-09-30 08:00:00','MR','MIN','LIN','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929175702',0.00000,0.00000,'','2015-09-29 17:57:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34324,'TO034324','C15SYD1001','LAFSH','FS150929','DTSYD','SCITY','2015-10-01 08:30:00','MR','ZIYU','LIU','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929175956',0.00000,0.00000,'','2015-09-29 17:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34325,'TO034325','C15CBR1001','LATFT','JACKY','DTCBR','SCITY','2015-10-01 08:00:00','MS','','DING','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929180713',0.00000,0.00000,NULL,'2015-09-29 18:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34326,'TO034326','C15TAS1001','LAJSF','Emily','TAS5L','HBAAP','2015-10-01 09:35:00','MR','GUANGJUN','QIU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929181306',0.00000,0.00000,NULL,'2015-09-29 18:13:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34327,'TO034327','C15BNE1008','LAJSF','Emily','OOL3L','OOLAP','2015-10-08 07:10:00','MR','GUANGJUN','QIU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929181344',0.00000,0.00000,'','2015-09-29 18:13:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34328,'TO034328','C15PS0930','LAHBT','12241','DTPS1','SCITY','2015-09-30 07:00:00','MS','Xue','Hu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929181617',0.00000,0.00000,'','2015-09-29 18:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34329,'TO034329','C15CNS1010','LAJSF','Emily','CNS3L','CNSAP','2015-10-10 20:00:00','MR','GUANGJUN','QIU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929181623',0.00000,0.00000,'','2015-09-29 18:16:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34330,'TO034330','C15SYD0930','LAOLT','Jennifer','DTSYD','SCITY','2015-09-30 08:30:00','MR','BINGYAN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929182005',0.00000,0.00000,'','2015-09-29 18:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34331,'TO034331','C15MEL1005','LAJSF','Emily','SM4BB','MDMAP','2015-10-05 19:20:00','MR','GUANGJUN','QIU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929182136',0.00000,0.00000,'','2015-09-29 18:21:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34332,'TO034332','C15CBR0930','LATGO','KATHY','DTCBR','SCITY','2015-09-30 08:00:00','MR','XX','ZHANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929183440',0.00000,0.00000,'','2015-09-29 18:34:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34333,'TO034333','C15ZTB1022','LMHXP','Justin','XCUST','XXXNA','2015-10-22 08:00:00','MR','CHIH CHENG','LOU','Summer Xia','ACTV0',34,0,0,1,0,2,0,0,1658.99000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150929211912',0.00000,0.00000,'','2015-09-29 21:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34334,'TO034334','C15PS1003','LAJTT','4621 - CINDY','DTPS1','SCITY','2015-10-03 07:00:00','MS','','ZHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930104007',0.00000,0.00000,'','2015-09-30 10:40:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34336,'TO034336','ASD150930','LMHXP','123456','DTBM1','SCITY','2015-09-30 09:50:00','MR','lin','.','Day Tour Account Training','CNCL2',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930105117',0.00000,0.00000,NULL,'2015-09-30 10:51:17',90.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34337,'TO034337','ASD150930','LMHXP','123','DTBM1','XXXNA','2015-09-30 08:30:00','MR','Q','Q','Day Tour Account Training','CNCL2',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930110454',100.00000,100.00000,NULL,'2015-09-30 11:04:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34340,'TO034340','C15CBR1002','LAJTT','4622','DTCBR','SCITY','2015-10-02 08:00:00','MR','xx','lu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930110844',0.00000,0.00000,'','2015-09-30 11:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34341,'TO034341','C15CBR1002','LAALD','300019852','DTCBR','SCITY','2015-10-02 08:00:00','MR','YAN','LI','Lily Ding','',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930111441',0.00000,0.00000,'','2015-09-30 11:14:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34342,'TO034342','C15CNS1201','LMHXP','20859','CNS4L','CNSAP','2015-12-01 13:35:00','MS','YUYI','ZHUO','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930113304',0.00000,0.00000,'','2015-09-30 11:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34343,'TO034343','C15BMT1002','LAPJT','17359','DTBM1','XXXNA','2015-10-02 00:00:00','MR','Xuehui','Liu','Ivy Guo','ACTV1',1,1,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930122236',0.00000,0.00000,'','2015-09-30 12:22:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34344,'TO034344','C15CHTMEL0930','FADCI','2000','SMON8','SCITY','2015-09-30 09:00:00','MR','lin','.','Day Tour Account Training','CNCL0',5,0,0,0,0,0,0,0,0.00000,1940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930122814',0.00000,0.00000,NULL,'2015-09-30 12:28:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34345,'TO034345','MELGM151001','LMHXP','1234','DTMD2','MCITY','2015-10-01 08:00:00','MS','ISABELLA','.','Day Tour Account Training','ACTV1',0,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930123132',84.00000,60.00000,NULL,'2015-09-30 12:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34346,'TO034346','C15COS1001','LODIB','PCFTS8','DTOSC','BNESB','2015-10-01 06:00:00','MR','LIHANG','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,152.33000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930123404',0.00000,0.00000,'','2015-09-30 12:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34347,'TO034347','C15MEL1012','LAJVL','Natalie Dang','SM3AA','MDMAP','2015-10-13 07:35:00','MS','Danlian','Chen','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930123617',0.00000,0.00000,'','2015-09-30 12:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34348,'TO034348','C15BMT1014','LASKY','JIAZHONG','DTBM1','SHURS','2015-10-14 07:15:00','MR','UN CHONG','LEUNG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930123828',0.00000,0.00000,'','2015-09-30 12:38:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34349,'TO034349','C15CBR1005','LAFLY','13427','DTCBR','SCITY','2015-10-05 08:00:00','MS','XX','TAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930124345',0.00000,0.00000,'','2015-09-30 12:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34351,'TO034351','C15ATT1001','LAAUT','Melody','XCUST','XXXNA','2015-10-01 12:30:00','MS','CHUNLEI','XING','Helen He','ACTV1',3,2,0,0,0,0,0,0,62.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930124837',0.00000,0.00000,NULL,'2015-09-30 12:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34354,'TO034354','C15CNS1002','LALOV','3673','CNS3L','CNSAP','2015-10-02 12:20:00','MR','ZIJIANG','YANG','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,565.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930130906',0.00000,0.00000,'','2015-09-30 13:09:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34355,'TO034355','C15OOL1017','LAYYT','CXL--收取机票和酒店一晚费用','SOCN7','SCITY','2015-10-17 07:00:00','MR','ZHIGANG','LIU','Helen He','ACTV1',4,0,0,0,0,0,0,0,380.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930131305',1520.00000,100.00000,'','2015-09-30 13:13:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34356,'TO034356','C15CNS1020','LAYYT','连接团#Ruby','SOCN7','CNSAP','2015-10-20 08:40:00','MR','ZHIGANG','LIU','Helen He','CNCL2',0,0,0,0,2,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930131305',0.00000,0.00000,NULL,'2015-09-30 13:26:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34357,'AG034357','C15MEL1113','LAYYT','YOYO TOUR','SM4BB','SCITY','2015-11-13 07:00:00','Mr','zhigang','LIU','LAYYT','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930132835',0.00000,0.00000,'','2015-09-30 13:28:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34358,'TO034358','C15ZTB1002B','LCWAN','1509248','XCUST','SDMAP','2015-10-02 08:25:00','MS','Qian','Liu','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,820.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930134743',0.00000,0.00000,'','2015-09-30 13:47:43',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34359,'TO034359','C15BMT1003','LODGG','Rosanna','DTBM1','SCITY','2015-10-03 08:00:00','MS','Rita','Weng','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930135520',0.00000,0.00000,'','2015-09-30 13:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34360,'AG034360','C15BMT1002','LADEL','80119','DTBM1','SCITY','2015-10-02 08:00:00','Ms','Lay Yin','LOH','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930135718',0.00000,0.00000,'','2015-09-30 13:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34361,'TO034361','C15CBR1001','LAAUT','47393','DTCBR','SCITY','2015-10-01 08:00:00','MS','xiaohua','zheng','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930140703',0.00000,0.00000,NULL,'2015-09-30 14:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34362,'AG034362','C15PS1001','LAOZH','ozy0017','DTPS1','SCITY','2015-10-01 07:00:00','Ms','Yu','Wang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930141209',0.00000,0.00000,'','2015-09-30 14:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34363,'TO034363','C15BMT1001','LASMT','INV43416','DTBM1','SCITY','2015-10-01 08:00:00','MR','TONY','TONG','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930141902',0.00000,0.00000,'','2015-09-30 14:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34364,'TO034364','C15CBR1003','LAAUT','#473938','DTCBR','SCITY','2015-10-03 08:00:00','MR','Ying','Song','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930142536',0.00000,0.00000,'','2015-09-30 14:25:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34365,'TO034365','C15CNS1030','LAYOT','50553','CNS3L','CNSAP','2015-10-30 11:20:00','MR','ZONGGAO','ZOU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930143318',0.00000,0.00000,'','2015-09-30 14:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34366,'TO034366','C15OOL1005','LOALW','#散拼团#Alex','OS4BB','BNESB','2015-10-09 06:15:00','MR','DAN','JIA','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,419.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930143411',1.00000,0.11933,'','2015-09-30 14:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34367,'TO034367','C15SYD1010','LOALW','#散拼团#Alex','OS4BB','XXXNA','2015-10-10 00:00:00','MR','DAN','JIA','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,419.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930143411',60.00000,7.15990,'','2015-09-30 14:34:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34368,'TO034368','C15BMT1011','LOALW','#散拼团#Alex','OS4BB','XXXNA','2015-10-11 07:45:00','MR','DAN','JIA','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,419.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930143411',30.00000,3.57995,'','2015-09-30 14:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34369,'TO034369','C15HOT1009','LOALW','#散拼团#Alex','OS4BB','XXXNA','2015-10-09 06:00:00','MR','DAN','JIA','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,419.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930143411',747.00000,89.14081,NULL,'2015-09-30 14:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34370,'TO034370','C15OOL1005','LAAYT','JESSIE','SG5BB','SCITY','2015-10-05 07:00:00','MR','CHANGFA','YU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930145041',0.00000,0.00000,'','2015-09-30 14:50:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34371,'AG034371','C15CBR1004','LAAYT','J344','DTCBR','SCITY','2015-10-04 08:00:00','Mr','CHANGFA','YU','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930145528',0.00000,0.00000,'','2015-09-30 14:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34372,'TO034372','C15ATT1004','LAWII','Vera','XCUST','XXXNA','2015-10-04 15:00:00','MS','','SUN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930150537',0.00000,0.00000,NULL,'2015-09-30 15:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34373,'TO034373','C15ATT1001','LAGGO','FREDA','XCUST','XXXNA','2015-10-01 10:00:00','MR','XX','MA','Helen He','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930151237',0.00000,0.00000,NULL,'2015-09-30 15:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34374,'TO034374','C15ZTB1013X','LAGCV','WING','XCUST','SDMAP','2015-10-13 07:15:00','MR','','','Chris Bao','ACTV1',8,0,0,0,0,0,0,0,263.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930152018',0.00000,0.00000,'','2015-09-30 15:20:18',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34375,'TO034375','C15PS1004','LAAUT','473938','DTPS1','SCITY','2015-10-04 07:00:00','MR','Ying','Song','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930152700',0.00000,0.00000,'','2015-09-30 15:27:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34376,'TO034376','C15CBR1004','LAAUT','473939','DTCBR','SCITY','2015-10-04 08:00:00','MR','DANNY','HE','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930153459',0.00000,0.00000,'','2015-09-30 15:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34378,'TO034378','C15CHTMEL0930','FADCI','2000','CNS3A','CNSAP','2015-10-01 08:00:00','MR','lin','','Day Tour Account Training','CNCL0',5,0,0,0,0,0,0,0,0.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930153943',0.00000,0.00000,NULL,'2015-09-30 15:39:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34379,'TO034379','C15BMT1001','LAFSH','ROB','DTBM1','SCITY','2015-10-01 08:00:00','MR','YANSHI','LI','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930154037',0.00000,0.00000,'','2015-09-30 15:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34380,'TO034380','C15PI1003','LACTS','F/N 200273','DTMDP','MCITY','2015-10-03 14:00:00','MS','Wei','Wei','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930155156',0.00000,0.00000,'','2015-09-30 15:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34381,'TO034381','C15CBR1001','LASCL','33392','DTCBR','SHURS','2015-10-01 07:15:00','MS','JINGRUI','KOU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930155209',0.00000,0.00000,NULL,'2015-09-30 15:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34382,'TO034382','C15SH1004','LACTS','Lily','DTMD2','MCITY','2015-10-04 07:45:00','MS','Wei','Wei','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930155446',0.00000,0.00000,'','2015-09-30 15:54:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34383,'AG034383','C15CBR1008','LAEGH','bo 2232','DTCBR','SCITY','2015-10-08 08:00:00','Ms','cindy','lee','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930161124',0.00000,0.00000,'','2015-09-30 16:11:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (34384,'TO034384','C15CBR1002','LAGUT','1561','DTCBR','SCITY','2015-10-02 08:00:00','MS','','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930161340',0.00000,0.00000,'','2015-09-30 16:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34385,'TO034385','C15BMT1002','LASTO','May','DTBM1','SCITY','2015-10-02 08:00:00','MS','','YUAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930163934',0.00000,0.00000,'','2015-09-30 16:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34386,'TO034386','C15CBR1002','LAJVL','Natalie','DTCBR','SCITY','2015-10-02 08:00:00','MS','Ngoc Anh Chau','Trinh','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930170406',0.00000,0.00000,'','2015-09-30 17:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34387,'TO034387','C15OOL1012','LASKY','Jia Zhong','SG5BB','SHURS','2015-10-12 06:15:00','MR','SON','CHAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930170634',0.00000,0.00000,'','2015-09-30 17:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34388,'TO034388','C15MEL1019','LASKY','Jia Zhong','SM4BB','SHURS','2015-10-19 06:15:00','MR','SON','CHAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930171246',0.00000,0.00000,'','2015-09-30 17:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34390,'TO034390','C15SH1002','LAWII','Jocelyn','DTMD2','XXXNA','2015-10-02 08:30:00','MS','TONG','REN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930172131',0.00000,0.00000,'','2015-09-30 17:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34391,'TO034391','C15ATT0929','LAFIT','JAY YANG','XCUST','XXXNA','2015-09-29 10:00:00','MR','JAY','YANG','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,97.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930172321',0.00000,0.00000,NULL,'2015-09-30 17:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34392,'TO034392','C15PS1001','LALTS','Charles','DTPS1','SCHSW','2015-10-01 07:20:00','MR','XIA','ZHAN','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930172328',0.00000,0.00000,'','2015-09-30 17:23:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34393,'AG034393','C15BMT1109','LASKY','5353','DTBM1','SCITY','2015-11-09 08:00:00','Ms','LAI HAR','LAU','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930173942',0.00000,0.00000,'','2015-09-30 17:39:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34394,'AG034394','C15CBR1110','LASKY','5353','DTCBR','SCITY','2015-11-10 08:00:00','Ms','LAI HAR','LAU','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930174200',0.00000,0.00000,'','2015-09-30 17:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34395,'TO034395','C15PS1002','LAGDT','Bella','DTPS1','SHURS','2015-10-02 06:15:00','MR','CECILIA','','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930183530',0.00000,0.00000,'','2015-09-30 18:35:30',288.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34396,'AG034396','C15PS1002','LADIX','WS20150930001','DTPS1','SCITY','2015-10-02 07:00:00','Ms','COCO','Wang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20150930203455',0.00000,0.00000,'','2015-09-30 20:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34397,'TO034397','C15CNS1005','LALOV','ALIN','XCUST','CNSAP','2015-10-05 11:15:00','MR','WEIXUE','LI','Chris Bao','ACTV1',3,1,0,0,0,0,0,0,65.00000,65.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001110155',0.00000,0.00000,'','2015-10-01 11:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34398,'TO034398','C15CBR1003','LACFT','5533','DTCBR','SCITY','2015-10-03 08:00:00','MR','','ZHONG','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001113506',0.00000,0.00000,'','2015-10-01 11:35:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34399,'TO034399','C15CBR1003','LACTS','Jade','DTCBR','SCITY','2015-10-03 08:00:00','MS','HONG','LIN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001114116',0.00000,0.00000,'','2015-10-01 11:41:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34400,'TO034400','C15PS1002','LATFT','Jacky','DTPS1','SCITY','2015-10-02 07:00:00','MR','HONG','QIAN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001114651',0.00000,0.00000,'','2015-10-01 11:46:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34401,'AG034401','C15BMT1003','LAOZH','OZK0222','DTBM1','SCITY','2015-10-03 08:00:00','Ms','Renqin','Wen','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001115314',0.00000,0.00000,'','2015-10-01 11:53:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34402,'TO034402','C15CBR1002','LAPJT','17362','DTCBR','SCITY','2015-10-02 08:00:00','MS','JING','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001115855',0.00000,0.00000,'','2015-10-01 11:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34403,'TO034403','C15BMT1002','LACTS','200279JX','DTBM1','SCITY','2015-10-02 08:00:00','MS','KIN NING','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001120117',0.00000,0.00000,'','2015-10-01 12:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34404,'TO034404','C15OOL1012','LASKY','Lina','SG5BB','OOLAP','2015-10-12 18:10:00','MS','Ranran','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001120945',0.00000,0.00000,'','2015-10-01 12:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34405,'TO034405','C15AIR1016','LASKY','#散拼团#Lina','OSL4P','SDMAP','2015-10-16 17:25:00','MS','Ranran','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001121249',570.00000,75.00000,'','2015-10-01 12:12:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34406,'TO034406','C15BMT1002','LAAUT','Christina','DTBM1','SCITY','2015-10-02 08:00:00','MR','HAOBO','WANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001122200',0.00000,0.00000,'','2015-10-01 12:22:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34407,'TO034407','C15CBR1002','LAFLY','13428','DTCBR','SCITY','2015-10-02 08:00:00','MS','','LEI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001122254',0.00000,0.00000,'','2015-10-01 12:22:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34408,'TO034408','C15AIR1213','LOFTA','散拼团#50601','OSL4P','SDMAP','2015-12-13 22:10:00','MR','Hei Tung','CHENG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,386.66667,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130117',925.01000,79.74137,'','2015-10-01 13:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34409,'TO034409','C15PS1214','LOFTA','散拼团#50601','OSL4P','XXXNA','2015-12-14 06:40:00','MR','Hei Tung','CHENG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130117',35.00000,3.01724,'','2015-10-01 13:02:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34410,'AG034410','C15PS1002','LASKY','5355','DTPS1','SHURS','2015-10-02 06:15:00','Mr','LONG','MA','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130247',0.00000,0.00000,'','2015-10-01 13:02:47',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34411,'TO034411','C15CBR1215','LOFTA','散拼团#50601','OSL4P','XXXNA','2015-12-15 00:00:00','MR','Hei Tung','CHENG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130117',80.00000,6.89655,'','2015-10-01 13:02:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34412,'AG034412','C15BMT1002','LAFOT','FWM20151001BMT-2','DTBM1','SCITY','2015-10-02 08:00:00','Ms','GUIPING','YAN','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130300',0.00000,0.00000,'','2015-10-01 13:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34413,'TO034413','C15SYD1216','LOFTA','散拼团#50601','OSL4P','XXXNA','2015-12-16 00:00:00','MR','Hei Tung','CHENG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001130117',120.00000,10.34483,'','2015-10-01 13:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34414,'TO034414','C15CBR1003','LADIX','WS20151001001','DTCBR','SHURS','2015-10-03 07:15:00','MS','sally','XX','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001131544',0.00000,0.00000,'','2015-10-01 13:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34415,'TO034415','C15ATT1002','LAGGO','Lisa','XCUST','XXXNA','2015-10-02 10:00:00','MR','','CHE','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001134807',0.00000,0.00000,NULL,'2015-10-01 13:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34416,'TO034416','C15CBR1005','LADIX','WS20151001002','DTCBR','SCITY','2015-10-05 08:00:00','MR','Mike','li','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001135647',0.00000,0.00000,'','2015-10-01 13:56:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34417,'TO034417','C15BMT1004','LAFSH','MARSHALL','DTBM1','SCITY','2015-10-04 08:00:00','MR','JUN','YI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001135856',0.00000,0.00000,'','2015-10-01 13:58:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34418,'TO034418','C15CBR1004','LAALD','300020111','DTCBR','SCITY','2015-10-04 08:00:00','MS','','M ARGARET','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001140224',0.00000,0.00000,'','2015-10-01 14:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34419,'TO034419','C15CBR1004','LABIG','五洲','DTCBR','SCITY','2015-10-04 08:00:00','MR','MEIYAN','XU','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001140541',0.00000,0.00000,'','2015-10-01 14:05:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34420,'TO034420','C15CBR1003','LAAUT','#274420','DTCBR','SCITY','2015-10-03 08:00:00','MR','ZHENGHAI','HU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001140844',0.00000,0.00000,'','2015-10-01 14:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34421,'TO034421','C15CBR1003','LAGGO','Freda','DTCBR','SCITY','2015-10-03 08:00:00','MS','','ZHU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001141157',0.00000,0.00000,'','2015-10-01 14:11:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34422,'TO034422','C15MEL1019','LAJSF','18944','SM4BB','SHURS','2015-10-19 06:15:00','MS','Lai King','NG','Ivy Guo','ACTV1',6,0,0,0,0,3,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001141321',0.00000,0.00000,'','2015-10-01 14:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34423,'TO034423','C15CBR1004','LAGGO','FREDA','DTCBR','SCITY','2015-10-04 08:00:00','MS','','ERICA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001141438',0.00000,0.00000,'','2015-10-01 14:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34424,'TO034424','C15JVB1011','LAMST','001829','DTJVB','SCITY','2015-10-11 07:15:00','MR','','John','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001142746',0.00000,0.00000,'','2015-10-01 14:27:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34425,'TO034425','C15SYD1017','LASKY','#散拼团#Lina','OSL4P','XXXNA','2015-10-17 00:00:00','MS','Ranran','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001121249',60.00000,7.89474,'','2015-10-01 14:30:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34426,'TO034426','C15BMT1018','LASKY','#散拼团#Lina','OSL4P','XXXNA','2015-10-18 00:00:00','MS','Ranran','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001121249',30.00000,3.94737,'','2015-10-01 14:31:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34427,'TO034427','C15AIR1019','LASKY','#散拼团#Lina','OSL4P','SDMAP','2015-10-16 00:00:00','MS','Ranran','Wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001121249',100.00000,13.15789,'','2015-10-01 14:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34428,'TO034428','C15ATT1003','LAGGO','Freda','XCUST','XXXNA','2015-10-03 10:00:00','MR','JC','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001143459',0.00000,0.00000,NULL,'2015-10-01 14:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34429,'TO034429','C15TAS1005','LABPG','JOE','TAS3L','HBAAP','2015-10-05 08:10:00','MR','JINYANG','LI','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,369.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001150351',0.00000,0.00000,'','2015-10-01 15:03:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34430,'AG034430','C15BMT1002','LACTS','200284xy','DTBM1','SHURS','2015-10-02 07:15:00','Mr','Hongliang','Hao','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001151035',0.00000,0.00000,'','2015-10-01 15:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34431,'TO034431','C15BMT1005','LAFLY','13429','DTBM1','SCITY','2015-10-05 08:00:00','MS','','XIANG','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001151416',0.00000,0.00000,'','2015-10-01 15:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34432,'TO034432','C15SIM0801','LAFIT','FRANK SUN','XCUST','XXXNA','2015-09-24 10:00:00','MR','','','Cheryl Foo','ACTV1',1,0,1,0,0,0,0,0,10.00000,0.00000,10.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001152532',0.00000,0.00000,NULL,'2015-10-01 15:25:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34433,'TO034433','C15ATT1003','LAYOY','Miracle','XCUST','XXXNA','2015-10-03 10:00:00','MS','Miracle','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001153045',0.00000,0.00000,NULL,'2015-10-01 15:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34434,'TO034434','C15ATT1003','LAYOY','Miracle','XCUST','XXXNA','2015-10-03 10:00:00','MS','Miracle','Chen','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001153240',0.00000,0.00000,NULL,'2015-10-01 15:32:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34435,'TO034435','C15ATT1004','LATAR','Carol','XCUST','XXXNA','2015-10-04 10:00:00','MS','lucy','feng','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001164949',0.00000,0.00000,NULL,'2015-10-01 16:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34436,'TO034436','C15CNS1017','LACTS','200286','CNS4A','CNSAP','2015-10-17 08:10:00','MR','Yun','Zou','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001172128',0.00000,0.00000,'','2015-10-01 17:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34437,'TO034437','C15MEL1012','LATFI','635820','SM4BB','MDMAP','2015-10-12 11:05:00','MS','','YANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001173646',0.00000,0.00000,'','2015-10-01 17:36:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34438,'TO034438','C15PS1002','LAYYT','RUBY','DTPS1','SCHSW','2015-10-02 07:20:00','MS','','ZOU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001174444',0.00000,0.00000,'','2015-10-01 17:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34439,'TO034439','C15PS1002','LADIX','WS20151001004','DTPS1','SCITY','2015-10-02 07:00:00','MR','bo','yang','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001190003',0.00000,0.00000,'','2015-10-01 19:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34440,'TO034440','C15BMT1002','LASKY','5230','DTBM1','SHURS','2015-10-02 07:15:00','MR','LINGMIN','KONG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001190416',0.00000,0.00000,'','2015-10-01 19:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34441,'TO034441','C15BMT1002','LADIX','WS20151001005','DTBM1','SCITY','2015-10-02 08:00:00','MR','yuchang','wang','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151001190918',0.00000,0.00000,'','2015-10-01 19:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34442,'TO034442','C15BNE1004','LAYYT','RUBY','OOL3L','OOLAP','2015-10-04 08:30:00','MR','YONGXIN','ZHOU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,385.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002110555',1155.00000,100.00000,'','2015-10-02 11:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34443,'TO034443','C15BMT1218','LACTS','200295','DTBM1','SCITY','2015-12-18 00:00:00','MS','Qingfang','Liu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002110917',0.00000,0.00000,'','2015-10-02 11:09:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34444,'TO034444','C15CBR1219','LACTS','200295','DTCBR','SCITY','2015-12-19 08:00:00','MS','Qingfang','LIU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002111046',0.00000,0.00000,'','2015-10-02 11:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34445,'TO034445','C15SYD1220','LACTS','200295','DTSYD','SCITY','2015-12-20 08:30:00','MS','Qingfang','Liu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002111224',0.00000,0.00000,'','2015-10-02 11:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34446,'TO034446','C15OOL1003','LAYYT','跟车回悉尼#RUBY','OOL3L','XXXNA','2015-10-07 00:00:00','MR','YONGXIN','ZHOU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002110555',0.00000,0.00000,'','2015-10-02 11:15:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34447,'TO034447','C15CBR1004','LAALT','#2256','DTCBR','SHURS','2015-10-04 07:15:00','MS','','LU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002112301',0.00000,0.00000,'','2015-10-02 11:23:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34448,'TO034448','C15CBR1004','LAAUT','# 274423','DTCBR','SCITY','2015-10-04 08:00:00','MR','SHANMENG','MENG','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002113005',0.00000,0.00000,'','2015-10-02 11:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34449,'TO034449','C15CBR1003','LATAS','AAT01771','DTCBR','SCITY','2015-10-03 08:00:00','MS','xiaohui','lin','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002113826',0.00000,0.00000,'','2015-10-02 11:38:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34450,'TO034450','C15ATT1006','LAAUT',':556374','XCUST','XXXNA','2015-10-06 09:00:00','MR','liqi','ma','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002114226',0.00000,0.00000,NULL,'2015-10-02 11:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34451,'AG034451','C15BMT1003','LASKW','6564','DTBM1','SCITY','2015-10-03 08:00:00','Ms','SHAOXIAN','GUO','LASKW','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002114306',0.00000,0.00000,'','2015-10-02 11:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34452,'TO034452','C15CBR1003','LASTO','May','DTCBR','SCITY','2015-10-03 08:00:00','MS','KAILI','WANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002115135',0.00000,0.00000,'','2015-10-02 11:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34453,'TO034453','C15ATT1003','LAGGO','cindy','XCUST','XXXNA','2015-10-04 10:00:00','MS','cindy','','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002115405',0.00000,0.00000,NULL,'2015-10-02 11:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34454,'TO034454','C15ATT1002','LAJTT','Julia','XCUST','XXXNA','2015-10-02 13:30:00','MS','liyan','Zhang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002120511',0.00000,0.00000,NULL,'2015-10-02 12:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34455,'TO034455','C15ZTB1009X','LABPG','JOE','XCUST','XXXNA','2015-10-09 10:00:00','MR','jiangnan','chen','Chris Bao','ACTV1',10,0,0,0,0,0,0,0,664.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002121200',0.00000,0.00000,'','2015-10-02 12:12:00',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34456,'TO034456','C15HOT1118','LATFT','JACY','XCUST','XXXNA','2015-11-18 10:00:00','MS','JIN','GAO','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002121505',0.00000,0.00000,NULL,'2015-10-02 12:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34457,'TO034457','C15PS1004','LAFLY','13430','DTPS1','SCITY','2015-10-04 07:00:00','MR','','zhao','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002121636',0.00000,0.00000,'','2015-10-02 12:16:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34458,'TO034458','C15HOT1121','LATFT','JACY','XCUST','XXXNA','2015-10-21 10:00:00','MS','JIN','GAO','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002121825',0.00000,0.00000,NULL,'2015-10-02 12:18:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34459,'AG034459','C15CBR1003','LAJDT','2831','DTCBR','SCITY','2015-10-03 08:00:00','Ms','MEI DER','WU','LAJDT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002122631',0.00000,0.00000,'','2015-10-02 12:26:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34460,'TO034460','C15OOL1012','LAACS','#5060','SG5BB','OOLAP','2015-10-12 12:30:00','MR','Chi Hou','Pun','Helen He','ACTV1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002125012',0.00000,0.00000,'','2015-10-02 12:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34461,'TO034461','C15BMT1004','LAJTT','4624','DTBM1','SCITY','2015-10-04 08:00:00','MR','0','du','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002125918',0.00000,0.00000,'','2015-10-02 12:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34462,'TO034462','C15CBR1009','LACFT','5534','DTCBR','SCITY','2015-10-09 08:00:00','MS','','YIP','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002131211',0.00000,0.00000,'','2015-10-02 13:12:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34463,'AG034463','C15PS1004','LACTS','200303xy','DTPS1','SCITY','2015-10-04 07:00:00','Mr','justin','deng','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002131455',0.00000,0.00000,'','2015-10-02 13:14:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34464,'TO034464','C16CNS0107','LMHXP','9073','CNS4L','CNSAP','2015-10-07 13:40:00','MS','SHEN','YANYAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002132842',0.00000,0.00000,'','2015-10-02 13:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34465,'AG034465','C15OOL1102','LALLT','51002004','SG5BB','SCITY','2015-11-02 07:00:00','Mr','JIAYU','WU','LALLT','ACTV1',4,0,0,0,2,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002132956',0.00000,0.00000,'','2015-10-02 13:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34466,'TO034466','C15SYD1003','LAFSH','MARSHALL','DTSYD','SCITY','2015-10-03 08:30:00','MR','HAN','LIANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002133414',0.00000,0.00000,'','2015-10-02 13:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34467,'TO034467','C16AIR0104','LMHXP','散拼团#09073','OSL4P','SDMAP','2016-01-04 07:45:00','MS','SHEN','YANYAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135239',551.00000,72.50000,'','2015-10-02 13:52:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34468,'TO034468','C15ZTB1009','LARTT','Connie','XCUST','XXXNA','2015-10-09 00:00:00','MR','DICKSON','','Zoe Zhou','ACTV1',8,0,0,0,0,0,0,0,328.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135457',0.00000,0.00000,'','2015-10-02 13:54:57',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34469,'TO034469','C15CNS1031','LASKY','5359','CNS3L','CNSAP','2015-10-31 08:20:00','MR','ICHIEN JAMES','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135521',0.00000,0.00000,'','2015-10-02 13:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34470,'TO034470','C16SYD0104','LMHXP','散拼团#09073','OSL4P','SDMAP','2016-01-04 07:45:00','MS','SHEN','YANYAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135239',45.60000,6.00000,NULL,'2015-10-02 13:57:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34471,'TO034471','C16PS0105','LMHXP','散拼团#09073','OSL4P','XXXNA','2016-01-05 06:45:00','MS','Yanyan','SHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135239',30.40000,4.00000,'','2015-10-02 13:57:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34472,'TO034472','C16BMT0106','LMHXP','散拼团#09073','OSL4P','XXXNA','2016-01-06 00:00:00','MS','SHEN','YANYAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135239',30.40000,4.00000,'','2015-10-02 13:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34473,'TO034473','C16AIR0107','LMHXP','散拼团#09073','OSL4P','XXXNA','2016-01-07 00:00:00','MS','SHEN','YANYAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002135239',102.60000,13.50000,'','2015-10-02 13:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34474,'TO034474','C15CBR1003','LAAGH','ANNE','DTCBR','SCITY','2015-10-03 08:00:00','MR','Amanda','ZHOU','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002140241',0.00000,0.00000,'','2015-10-02 14:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34475,'TO034475','C15HOT1017','LACHT','Wendy','XCUST','XXXNA','2015-10-17 00:00:00','MS','Cuiying','Tan','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002140828',0.00000,0.00000,NULL,'2015-10-02 14:08:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34476,'TO034476','C15HOT1022','LACHT','WENDY','XCUST','XXXNA','2015-10-22 00:00:00','MS','Cuiying','Tan','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002141010',0.00000,0.00000,NULL,'2015-10-02 14:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34477,'TO034477','C15CNS1019','LAYOT','30765','CNS3L','CNSAP','2015-10-19 08:10:00','MR','LIHUA','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002141655',0.00000,0.00000,'','2015-10-02 14:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34478,'TO034478','C15CBR1002','LAAUT','#274416','DTCBR','SCITY','2015-10-02 08:00:00','MR','XIAOYU','WANG','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002145548',0.00000,0.00000,NULL,'2015-10-02 14:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34479,'TO034479','C15COS1005','LOALW','Melissa','DTOSC','OHWAT','2015-10-05 07:00:00','MR','DAN','JIA','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002150042',0.00000,0.00000,'','2015-10-02 15:00:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34480,'TO034480','C15MEL1009','LATFI','No 630668.','SM4BB','SHURS','2015-10-09 06:15:00','MS','Cuihua','Zhang','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002150740',0.00000,0.00000,'','2015-10-02 15:07:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34481,'TO034481','C15PS1009','LATGO','10427','DTPS1','SCITY','2015-10-09 07:00:00','MR','WEI','CAO','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002151437',0.00000,0.00000,'','2015-10-02 15:14:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34482,'TO034482','C15BMT1006','LASCL','3339','DTBM1','SHURS','2015-10-06 07:15:00','MS','XIAOJUAN','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002153714',0.00000,0.00000,'','2015-10-02 15:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34483,'TO034483','C15ATT1003','LAGGO','Freda','XCUST','XXXNA','2015-10-03 10:00:00','MR','XX','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002154440',0.00000,0.00000,NULL,'2015-10-02 15:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34484,'TO034484','C15PS1005','LAJTT','4627','DTPS1','SCITY','2015-10-05 07:00:00','MS','XX','SUN','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002160014',0.00000,0.00000,'','2015-10-02 16:00:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34485,'AG034485','C15PS1004','LADIX','ws20151002002','DTPS1','SCITY','2015-10-04 07:00:00','Mr','Yuzhuang','Hong','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002160258',0.00000,0.00000,'','2015-10-02 16:02:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34486,'TO034486','C15MEL1113','LATES','TN50213','SM3BA','SCITY','2015-11-13 07:00:00','MR','JAMES','JIN','Chris Bao','ACTV1',10,0,0,0,5,0,0,0,380.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002160613',0.00000,0.00000,'','2015-10-02 16:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34487,'TO034487','C15CNS1010','LATFT','JACKY','CNS3A','CNSAP','2015-10-10 08:10:00','MS','HONG','QIAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,838.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002162036',0.00000,0.00000,'','2015-10-02 16:20:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34488,'TO034488','C15CNS1107','LATES','A7032','CNS4L','CNSAP','2015-11-07 09:10:00','MR','CAILAN','JIN','Helen He','ACTV1',10,0,0,0,5,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002162042',0.00000,0.00000,'','2015-10-02 16:20:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34489,'TO034489','C15CNS1018','LAGTT','VICKY LIU','CNS3L','CNSAP','2015-10-18 08:10:00','MS','JIE','YANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002163703',0.00000,0.00000,'','2015-10-02 16:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34490,'AG034490','C15MEL1030','LAACS','#4570','SM4BB','SCITY','2015-10-30 07:00:00','Ms','Bing Cheng','Fei','LAACS','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002163754',0.00000,0.00000,'','2015-10-02 16:37:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34491,'TO034491','C15MEL1009','LASPR','029382','SM4BB','SCITY','2015-10-09 07:00:00','MR','DAIQIN','JIANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002163926',0.00000,0.00000,'','2015-10-02 16:39:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34492,'TO034492','C15PS1006','LACFT','5535','DTPS1','SCITY','2015-10-06 07:00:00','MS','','LAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002164004',0.00000,0.00000,'','2015-10-02 16:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34493,'TO034493','C15BMT1004','LAFLY','13431','DTBM1','SCITY','2015-10-04 08:00:00','MR','XX','XU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002164114',0.00000,0.00000,'','2015-10-02 16:41:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34494,'TO034494','C15BMT1003','LAFLY','13432','DTBM1','SCITY','2015-10-03 08:00:00','MS','XX','BAI','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002164722',0.00000,0.00000,'','2015-10-02 16:47:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34495,'AG034495','C15CBR1005','LADIX','WS20151002003','DTCBR','SCITY','2015-10-05 08:00:00','Ms','Sarah','Lee','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002164918',0.00000,0.00000,'','2015-10-02 16:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34496,'TO034496','C15CBR1004','LADEL','80130','DTCBR','SHURS','2015-10-04 07:15:00','MS','SOK PENH','TAING','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002171003',0.00000,0.00000,'','2015-10-02 17:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34497,'TO034497','C15CNS1007','LACTS','200313ar','CNS3A','CNSAP','2015-10-07 08:10:00','MS','JI HUI','SHENG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,808.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002171433',0.00000,0.00000,'','2015-10-02 17:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34498,'TO034498','C15PS1006','LAFSH','ROB','DTPS1','SCHSW','2015-10-06 07:20:00','MR','LIHUA','ZHOU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002171957',0.00000,0.00000,'','2015-10-02 17:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34499,'TO034499','C15CBR1004','LAACT','1257','DTCBR','SHURS','2015-10-04 07:15:00','MS','CHUNJUAN','SHI','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002172052',0.00000,0.00000,'','2015-10-02 17:20:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34500,'TO034500','SHOP151001','FAFIT','WS20151002001','DTCBR','XXXNA','2015-10-04 10:00:00','MS','MONTIRA','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,69.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002172637',0.00000,0.00000,NULL,'2015-10-02 17:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34501,'AG034501','C15CBR1005','LADIX','WS20151002004','DTCBR','SCITY','2015-10-05 08:00:00','Ms','Hedy','Hedy','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002180341',0.00000,0.00000,'','2015-10-02 18:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34502,'TO034502','C15MEL1009','LAAST','BETTY','SM4BB','SHURS','2015-10-09 06:15:00','MR','sharon','wang','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002180343',0.00000,0.00000,NULL,'2015-10-02 18:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34503,'TO034503','C15ATT1008','LAWII','Jocelyn','XCUST','XXXNA','2015-10-08 12:30:00','MR','HUATONG','BAI','Helen He','ACTV1',4,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002180703',0.00000,0.00000,NULL,'2015-10-02 18:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34504,'TO034504','C15ATT1006','LAWII','Jocelyn','XCUST','XXXNA','2015-10-06 10:00:00','MR','HUATONG','BAI','Helen He','ACTV1',4,0,0,0,0,0,0,0,51.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151002182634',0.00000,0.00000,NULL,'2015-10-02 18:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34505,'TO034505','C15CBR1005','LAALD','300020425','DTCBR','SHURS','2015-10-05 07:15:00','MR','PEIYU','ZHAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003110624',0.00000,0.00000,'','2015-10-03 11:06:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34506,'TO034506','C15CBR1005','LAALD','300020426','DTCBR','SCITY','2015-10-05 08:00:00','MR','JING','XIE','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003110943',0.00000,0.00000,'','2015-10-03 11:09:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34507,'TO034507','C15ATT1003','LAPDP','Rachel','XCUST','XXXNA','2015-10-03 10:00:00','MR','','','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003112726',0.00000,0.00000,NULL,'2015-10-03 11:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34508,'TO034508','C15OOL1123','LAGWS','67220','SG5BB','SCITY','2015-11-23 07:00:00','MR','xx','law','Ivy Guo','ACTV1',4,1,0,0,0,1,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003112949',0.00000,0.00000,NULL,'2015-10-03 11:29:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34509,'TO034509','C15OOL1005','LACHT','#1003-B','SG3AA','OOLAP','2015-10-06 07:25:00','MR','Zheng Hai','Gu','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,719.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003114514',0.00000,0.00000,'','2015-10-03 11:45:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34510,'AG034510','C15CBR1010','LAACS','4749','DTCBR','SCITY','2015-10-10 08:00:00','Ms','Sherry','Fu','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003114755',0.00000,0.00000,'','2015-10-03 11:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34511,'TO034511','C15PI1103','LODIB','81THS4','DTMD1','MCITY','2015-11-03 09:15:00','MR','LAN','Hao','Ivy Guo','ACTV1',4,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003120646',0.00000,0.00000,'','2015-10-03 12:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34512,'TO034512','C15SH1104','LODIB','81THS4','DTMD2','MCITY','2015-11-04 07:45:00','MR','LAN','Hao','Ivy Guo','ACTV1',4,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003120850',0.00000,0.00000,'','2015-10-03 12:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34513,'TO034513','C15CBR1004','LAGDT','Tim','DTCBR','SCITY','2015-10-04 08:00:00','MR','XX','CHU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003121435',0.00000,0.00000,'','2015-10-03 12:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34514,'AG034514','C15PS1007','LATFI','630670','DTPS1','SHURS','2015-10-07 06:15:00','Ms','sun','sun','LATFI','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003122248',0.00000,0.00000,'','2015-10-03 12:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34515,'TO034515','C15CBR1004','LAOZT','Jacky','DTCBR','SHURS','2015-10-04 07:15:00','MS','QING','ZHANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003122633',0.00000,0.00000,'','2015-10-03 12:26:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34516,'TO034516','C15CNS1003','LAFIT','Frank He朋友团费在C15ZTB0929A--ZTB0928A','XCUST','XXXNA','2015-10-05 10:00:00','MR','JASON','','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003123038',0.00000,0.00000,NULL,'2015-10-03 12:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34517,'TO034517','C15ATT1003','LAFSH','MARSHALL','XCUST','XXXNA','2015-10-03 17:00:00','MR','Marshall','XX','Helen He','ACTV1',3,0,0,0,0,0,0,0,87.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003123041',0.00000,0.00000,NULL,'2015-10-03 12:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34518,'TO034518','C15ATT1004','LAFIT','PENNY','XCUST','XXXNA','2015-10-04 10:30:00','MR','Dandan','wan','Zoe Zhou','ACTV1',13,0,7,0,0,0,0,0,19.38462,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003124157',0.00000,0.00000,NULL,'2015-10-03 12:41:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34519,'TO034519','C15ATT1004','LATFI','630671','XCUST','XXXNA','2015-10-04 17:00:00','MR','','LI','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003130010',0.00000,0.00000,NULL,'2015-10-03 13:00:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34520,'TO034520','C15BMT1004','LADIX','WS20151003001','DTBM1','SCITY','2015-10-04 08:00:00','MR','fongyew','kuo','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003130615',0.00000,0.00000,'','2015-10-03 13:06:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34521,'AG034521','C15PS1004','LAOZH','ozk0225','DTPS1','SCITY','2015-10-04 07:00:00','Mr','Jianing','Xu','LAOZH','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003131117',0.00000,0.00000,'','2015-10-03 13:11:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34522,'TO034522','C15CNS1007','LAFLY','Jerry','CNS4L','CNSAP','2015-10-07 08:10:00','MR','CE','ZHANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003131414',0.00000,0.00000,'','2015-10-03 13:14:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34523,'TO034523','C15CBR1004','LAALT','# 2257','DTCBR','SHURS','2015-10-04 07:15:00','MR','XX','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003132915',0.00000,0.00000,'','2015-10-03 13:29:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34524,'TO034524','C15CNS1018','LAGAH','#1005','CNS3L','CNSAP','2015-10-18 08:10:00','MS','aiqin','ZHANG','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003133055',0.00000,0.00000,'','2015-10-03 13:30:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34525,'TO034525','C15BMT1004','LACTS','200315JX','DTBM1','SCITY','2015-10-04 08:00:00','MR','GUOQUAN','LIANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003133347',0.00000,0.00000,'','2015-10-03 13:33:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34526,'TO034526','C15AIR1018','LAGAH','#1005','XCUST','XXXNA','2015-10-18 04:30:00','MS','aiqin','ZHANG','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003133508',0.00000,0.00000,'','2015-10-03 13:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34527,'TO034527','C15BMT1004','LASKY','#5367','DTBM1','SCITY','2015-10-04 08:00:00','MS','AYE','TEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003133649',0.00000,0.00000,'','2015-10-03 13:36:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34528,'TO034528','C15AIR1021','LAGAH','#1005','XCUST','XXXNA','2015-10-21 00:00:00','MS','aiqin','ZHANG','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003133814',0.00000,0.00000,'','2015-10-03 13:38:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34529,'TO034529','C15PS1004','LASKY','#5370','DTPS1','SHURS','2015-10-04 06:15:00','MR','Xubai','WEN','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003134103',0.00000,0.00000,'','2015-10-03 13:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34530,'TO034530','C15ATT1006','LAEGH','BO 2104','XCUST','XXXNA','2015-10-06 10:00:00','MS','WENYI','AN','Helen He','ACTV1',5,0,0,0,0,0,0,0,28.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003134227',0.00000,0.00000,NULL,'2015-10-03 13:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34531,'TO034531','C15CBR1004','LAAUT','#274425','DTCBR','SCITY','2015-10-04 08:00:00','MS','HAIJIE','YU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003134602',0.00000,0.00000,'','2015-10-03 13:46:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34532,'TO034532','C15CBR1004','LAHBT','Nara','DTCBR','SCITY','2015-10-04 08:00:00','MS','','LULU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003135317',0.00000,0.00000,'','2015-10-03 13:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34533,'TO034533','C15BMT1108','LMODY','#143085','DTBM1','SCITY','2015-11-08 08:00:00','MR','MINGSEN','QIAO','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003135829',0.00000,0.00000,NULL,'2015-10-03 13:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34534,'TO034534','C15CNS1021','LAJTT','Julia','CNS4L','CNSAP','2015-10-21 08:10:00','MS','yili','wang','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003140702',0.00000,0.00000,'','2015-10-03 14:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34535,'TO034535','C15MEL1109','LACTS','Lily','SM3AB','MDMAP','2015-11-10 08:35:00','MS','XIAOHONG','WU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,435.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003141912',0.00000,0.00000,'','2015-10-03 14:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34536,'TO034536','C15CBR1004','LAOZT','Jacky','DTCBR','SHURS','2015-10-04 07:15:00','MR','MICHELLE','ZHANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003142202',0.00000,0.00000,'','2015-10-03 14:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34537,'AG034537','C15PS1013','LAJSF','18957','DTPS1','SCITY','2015-10-13 07:00:00','Ms','Ching Yee','Leong','LAJSF','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003143757',0.00000,0.00000,'','2015-10-03 14:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34538,'AG034538','C15BMT1015','LAJSF','18957','DTBM1','SCITY','2015-10-15 08:00:00','Ms','Ching Yee','Leong','LAJSF','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003143908',0.00000,0.00000,'','2015-10-03 14:39:08',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34539,'AG034539','C15PS1004','LADIX','WS20151003003','DTPS1','SCITY','2015-10-04 07:00:00','Ms','Jun','Zhao','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003144014',0.00000,0.00000,'','2015-10-03 14:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34540,'AG034540','C15CBR1006','LADIX','WS20151003002','DTCBR','SCITY','2015-10-06 08:00:00','Ms','Ci','Zhang','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003144212',0.00000,0.00000,'','2015-10-03 14:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34541,'TO034541','C15CNS1112','LACTS','Lily','CNS3A','CNSAP','2015-11-12 13:35:00','MS','XIAOHONG','WU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,938.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003145105',0.00000,0.00000,'','2015-10-03 14:51:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34542,'AG034542','C15CBR1004','LAEGH','bo 2246','DTCBR','SCITY','2015-10-04 08:00:00','Ms','Heng Bong','Teh','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003150811',0.00000,0.00000,'','2015-10-03 15:08:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34543,'TO034543','C15ATT1126','LALOV','# 7104so','XCUST','XXXNA','2015-11-26 19:00:00','MR','MAN JING','LAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,186.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003152830',0.00000,0.00000,NULL,'2015-10-03 15:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34544,'TO034544','C15CBR1004','LANIC','Joyce','DTCBR','SCITY','2015-10-04 08:00:00','MS','Xue','Zhou','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003155127',0.00000,0.00000,'','2015-10-03 15:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34545,'TO034545','C15PS1004','LAGWS','67379','DTPS1','SCITY','2015-10-04 07:00:00','MS','christine','','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003161406',0.00000,0.00000,NULL,'2015-10-03 16:14:06',205.20000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34546,'TO034546','C15PS1004','LAGWS','67381','DTPS1','SCITY','2015-10-04 07:00:00','MR','XX','hui','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003161448',0.00000,0.00000,NULL,'2015-10-03 16:14:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34547,'AG034547','C15CBR1004','LAACS','5070','DTCBR','SCITY','2015-10-04 08:00:00','Ms','Pei','Xing','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003173006',0.00000,0.00000,'','2015-10-03 17:30:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34548,'TO034548','SHOP150929','FAFIT','WS20150929002','DTCBR','XXXNA','2015-10-04 00:00:00','MR','LILY','SUNG','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,160.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003174727',0.00000,0.00000,NULL,'2015-10-03 17:47:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34549,'TO034549','SHOP150929','FAFIT','WS20150930001','DTPS1','XXXNA','2015-10-02 00:00:00','MR','COCO','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003174916',0.00000,0.00000,NULL,'2015-10-03 17:49:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34550,'TO034550','C15MEL1009','LAGTT','VICKY','SM4BB','SCITY','2015-10-09 07:00:00','MR','JIE','YANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151003182504',0.00000,0.00000,'','2015-10-03 18:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34551,'AG034551','C15CBR1005','LASMT','CHEONGJENNY','DTCBR','SCITY','2015-10-05 08:00:00','Ms','Candy','zhao','LASMT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004101820',0.00000,0.00000,'','2015-10-04 10:18:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34552,'AG034552','C15BMT1008','LASMT','CheongJenny','DTBM1','SCITY','2015-10-08 08:00:00','Ms','Candy','Zhao','LASMT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004102153',0.00000,0.00000,'','2015-10-04 10:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34553,'TO034553','C15OOL1012','LAGWS','67227','SG5BB','SCITY','2015-10-12 07:00:00','MR','','CHEN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004113823',0.00000,0.00000,NULL,'2015-10-04 11:38:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34554,'TO034554','C15AIR1004','LACTS','199472','XCUST','SINAP','2015-10-14 20:40:00','MR','','','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,26.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004140929',0.00000,0.00000,NULL,'2015-10-04 14:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34555,'AG034555','C15CBR1005','LADIX','WS20151004001','DTCBR','SCITY','2015-10-05 08:00:00','Ms','Jingjing','Liu','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004141123',0.00000,0.00000,'','2015-10-04 14:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34556,'AG034556','C15CBR1005','LADIX','WS20151004002','DTCBR','SHURS','2015-10-05 07:15:00','Ms','Binney','Peng','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004144748',0.00000,0.00000,'','2015-10-04 14:47:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34557,'TO034557','C15MEL1009','LAPOP','31426','SM4BB','SCITY','2015-10-09 07:00:00','MS','yuting','Xin','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004164025',0.00000,0.00000,'','2015-10-04 16:40:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34558,'TO034558','C15CBR1005','LAOZT','CHEN','DTCBR','SHURS','2015-10-05 07:15:00','MS','XINPING','CHEN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004164220',0.00000,0.00000,'','2015-10-04 16:42:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34559,'TO034559','C15MEL1012','LAAUT','MELODY','SM4BB','MDMAP','2015-10-13 08:40:00','MS','PING','HU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004165023',0.00000,0.00000,'','2015-10-04 16:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34560,'AG034560','C15PS1005','LADIX','WS20151004003','DTPS1','SCITY','2015-10-05 07:00:00','Mr','Xiaoding','Ma','LADIX','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004165522',0.00000,0.00000,'','2015-10-04 16:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34561,'AG034561','C15PS1008','LADEL','80132','DTPS1','SCHSW','2015-10-08 07:20:00','Mr','Legang','Xue','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004174440',0.00000,0.00000,'','2015-10-04 17:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34562,'TO034562','C15CBR1006','LAAUT','# 274427','DTCBR','SCITY','2015-10-06 08:00:00','MS','CUIYING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004175445',0.00000,0.00000,'','2015-10-04 17:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34563,'TO034563','C15BMT1008','LAAUT','# 274427','DTBM1','SCITY','2015-10-08 08:00:00','MS','CUIYING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004175806',0.00000,0.00000,'','2015-10-04 17:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34564,'AG034564','C15PS1006','LASKY','5374','DTPS1','SCITY','2015-10-06 07:00:00','Ms','SAN DAR','LIN','LASKY','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151004203356',0.00000,0.00000,'','2015-10-04 20:33:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34565,'TO034565','C15CNS1014','LAYOT','ALLEN','CNS3L','CNSAP','2015-10-14 10:25:00','MR','XUAN','LIU','Chris Bao','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005123346',0.00000,0.00000,'','2015-10-05 12:33:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34566,'TO034566','C15MEL1019','LAGWS','67224','SM4BB','SCITY','2015-10-19 07:00:00','MS','','LIU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,509.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005124001',0.00000,0.00000,NULL,'2015-10-05 12:40:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34567,'AG034567','C15BMT1007','LADIX','WS20151005002','DTBM1','SCITY','2015-10-07 08:00:00','Mr','PAUL','LAM','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005140806',0.00000,0.00000,'','2015-10-05 14:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34568,'TO034568','C15CNS1225','LAAUT','#274428','CNS4A','CNSAP','2015-12-25 00:00:00','MR','HONGJUN','WU','Carrie Yuan','ACTV1',5,0,0,0,1,0,1,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005142735',0.00000,0.00000,'','2015-10-05 14:27:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34569,'TO034569','C15MEL1009','LAGWD','F11735','SM4BB','SCITY','2015-10-09 07:00:00','MR','DEPING','QIAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005143624',0.00000,0.00000,'','2015-10-05 14:36:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34570,'TO034570','C15CBR1006','LAHBT','Nara','DTCBR','SCITY','2015-10-06 08:00:00','MR','YAN ZHEN','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005144249',0.00000,0.00000,'','2015-10-05 14:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34571,'TO034571','C15AIR1109','LMODY','#散拼团#143618','MS3L4','SDMAP','2015-11-09 07:45:00','MS','WENYU','GU','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005152644',406.72000,65.60000,NULL,'2015-10-05 15:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34572,'TO034572','C15PS1110','LMODY','#散拼团#143618','MS3L4','SDMAP','2015-11-10 00:00:00','MS','WENYU','GU','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005152644',34.10000,5.50000,'','2015-10-05 15:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34573,'TO034573','C15AIR1111','LMODY','#散拼团#143618','MS3L4','SDMAP','2015-11-11 00:00:00','MS','WENYU','GU','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005152644',119.66000,19.30000,'','2015-10-05 15:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34574,'TO034574','C15SYD1109','LMODY','#散拼团#143618','MS3L4','SDMAP','2015-11-09 07:45:00','MS','WENYU','GU','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005152644',59.52000,9.60000,'','2015-10-05 15:42:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34575,'TO034575','C15BMT1010','LMODY','Peggy Sun','DTBM1','SCITY','2015-10-10 08:00:00','MS','YUPING','NIU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005160029',0.00000,0.00000,'','2015-10-05 16:00:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34576,'TO034576','C15SYD1011','LMODY','Peggy Sun','DTSYD','SCITY','2015-10-11 08:30:00','MS','YUPING','NIU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005160158',0.00000,0.00000,'','2015-10-05 16:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34577,'TO034577','C15BNE1030','LMODY','#143594','SOOL2','BRNAP','2015-10-30 08:45:00','MS','AIPING','HUANG','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,195.00000,190.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005160931',0.00000,0.00000,'','2015-10-05 16:09:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34578,'TO034578','C15PS1006','LAGWS','67374','DTPS1','SCITY','2015-10-06 00:00:00','MR','','song','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005174854',0.00000,0.00000,NULL,'2015-10-05 17:48:54',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34579,'TO034579','C15PS1006','LAGWS','67416','DTPS1','SCITY','2015-10-06 07:00:00','MR','ZHIBO','YANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151005174949',0.00000,0.00000,NULL,'2015-10-05 17:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34580,'AG034580','C15OOL1012','LAACS','#0262','SG5BB','SCITY','2015-10-12 07:00:00','Mr','Ke','Ma','LAACS','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006100348',0.00000,0.00000,'','2015-10-06 10:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34581,'AG034581','C15PS1007','LASKY','5377','DTPS1','SHURS','2015-10-07 06:15:00','Mr','KWAN','LEUNG','LASKY','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006104113',0.00000,0.00000,'','2015-10-06 10:41:13',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34582,'TO034582','C15MEL1012','LAGWS','67228','SM4BB','MDMAP','2015-10-12 19:00:00','MR','','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006110144',0.00000,0.00000,NULL,'2015-10-06 11:01:44',230.40000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34583,'TO034583','C15BMT1007','LAFIT','HELEN LIN','DTBM1','SCITY','2015-10-07 08:00:00','MS','YUAN','YAO','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006113427',0.00000,0.00000,'','2015-10-06 11:34:27',0.52000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34584,'TO034584','C15CNS1214','LAAUT','Melody','CNS3L','CNSAP','2015-12-14 08:30:00','MS','YINGER','LI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006121450',0.00000,0.00000,'','2015-10-06 12:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34585,'TO034585','C16CBR0325','LAPJT','17374-A','DTCBR','XXXNA','2016-03-25 00:00:00','MR','Daniel','Chan','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,23.33000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006123009',0.00000,0.00000,'','2015-10-06 12:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34586,'TO034586','C16BMT0326','LAPJT','17374-B','DTBM1','XXXNA','2016-03-26 00:00:00','MR','Daniel','Chan','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,8.33000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006123322',0.00000,0.00000,'','2015-10-06 12:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34587,'TO034587','C16PS0327','LAPJT','17374-C','DTPS1','XXXNA','2016-03-27 00:00:00','MR','Daniel','Chan','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,8.33000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006123852',0.00000,0.00000,'','2015-10-06 12:38:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34588,'TO034588','C15OOL1012','LAACS','Lala LI','SG5BB','OOLAP','2015-10-13 07:25:00','MR','Biao','Geng','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,489.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006124152',0.00000,0.00000,'','2015-10-06 12:41:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34589,'TO034589','C15CNS1102','LAALD','AO15FIT1102','CNS4L','CNSAP','2015-11-02 10:55:00','MR','XIN','PAN','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006124337',0.00000,0.00000,'','2015-10-06 12:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34590,'AG034590','C15CBR1010','LASKY','5378','DTCBR','SHURS','2015-10-10 07:15:00','Mr','YONGHONG','HUANG','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006124703',0.00000,0.00000,'','2015-10-06 12:47:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34591,'TO034591','C15MEL1109','LAALD','AO15FIT1102','SM3AA','MDMAP','2015-11-10 08:35:00','MR','XIN','PAN','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006125452',0.00000,0.00000,'','2015-10-06 12:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34592,'TO034592','C15COS1009','LASDI','Echo','DTOSC','OHWAT','2015-10-09 07:00:00','MR','Chi','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006130315',0.00000,0.00000,'','2015-10-06 13:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34593,'TO034593','C15CNS1007','LAYOT','01074','CNS3L','CNSAP','2015-10-07 09:30:00','MS','HELEN','CHEN','Lily Ding','ACTV1',6,1,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006130417',0.00000,0.00000,'','2015-10-06 13:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34594,'TO034594','C15POM1011','LASDI','Echo','DTOMP','OHWAT','2015-10-11 09:00:00','MR','Chi','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006130512',0.00000,0.00000,'','2015-10-06 13:05:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34595,'AG034595','C15CBR1009','LACTS','fn200325tb','DTCBR','SCITY','2015-10-09 08:00:00','Ms','xinxiang','zhou','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006132255',0.00000,0.00000,'','2015-10-06 13:22:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34596,'TO034596','C15BNE1007','LAAUT','#473852','SOOL3','OOLAP','2015-10-07 07:25:00','MS','HUI','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,270.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006132526',0.00000,0.00000,'','2015-10-06 13:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34597,'AG034597','C15PS1010','LACTS','fn200325tb','DTPS1','SCITY','2015-10-10 07:00:00','Ms','xinxiang','zhou','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006132543',0.00000,0.00000,'','2015-10-06 13:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34598,'AG034598','C15BMT1011','LACTS','fn200325tb','DTBM1','SCITY','2015-10-11 08:00:00','Ms','xinxiang','zhou','LACTS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006132808',0.00000,0.00000,'','2015-10-06 13:28:08',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34599,'TO034599','C15SYD1008','LACTS','200325TB','DTSYD','SCITY','2015-10-08 08:30:00','MS','Xinxiang','Zhou','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006133329',0.00000,0.00000,'','2015-10-06 13:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34600,'TO034600','C15CBR1008','LAGGO','Freda','DTCBR','SCITY','2015-10-08 08:00:00','MR','XX','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006134143',0.00000,0.00000,'','2015-10-06 13:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34601,'TO034601','C15CBR1007','LATFT','Joy','DTCBR','SHURS','2015-10-07 07:15:00','MS','TIAN','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006141059',0.00000,0.00000,'','2015-10-06 14:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34602,'TO034602','C15CBR1008','LATFT','Joy','DTCBR','SHURS','2015-10-08 07:15:00','MS','XX','LIN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006141320',0.00000,0.00000,'','2015-10-06 14:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34603,'TO034603','C15CBR1009','LAFLY','13435','DTCBR','SCITY','2015-10-09 08:00:00','MS','','XIE','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006141543',0.00000,0.00000,'','2015-10-06 14:15:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34604,'AG034604','C15CBR1012','LACTS','199204JX','DTCBR','SCITY','2015-10-12 08:00:00','Mr','JIGANG','CHEN','LACTS','ACTV1',10,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006141944',0.00000,0.00000,'','2015-10-06 14:19:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34605,'TO034605','C16MEL0226','LASDI','Megan','SM4BB','MDMAP','2016-02-26 10:35:00','MS','YINGZI','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006142127',0.00000,0.00000,'','2015-10-06 14:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34606,'TO034606','C16CNS0229','LASDI','Megan','CNS3L','CNSAP','2016-02-29 11:20:00','MS','YINGZI','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006143137',0.00000,0.00000,'','2015-10-06 14:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34607,'TO034607','C15ATT1021','LATGO','KATHY LI','XCUST','XXXNA','2015-10-21 19:00:00','MS','wei','Ding','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006145256',0.00000,0.00000,NULL,'2015-10-06 14:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34608,'TO034608','C15ATT1013','LAGAH','1006','XCUST','XXXNA','2015-10-13 10:00:00','MR','XX','XX','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006151346',0.00000,0.00000,NULL,'2015-10-06 15:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34609,'TO034609','C15PS1008','LASTO','MAY','DTPS1','SCITY','2015-10-08 07:00:00','MS','XX','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006154826',0.00000,0.00000,'','2015-10-06 15:48:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34610,'TO034610','C15CBR1007','LAMST','#5094','DTCBR','SCITY','2015-10-07 08:00:00','MR','XX','FONG','Hana Yu','ACTV1',14,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006155928',0.00000,0.00000,'','2015-10-06 15:59:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34611,'TO034611','C15OOL1227','LAACS','5094','SG5BB','SCITY','2015-12-27 07:00:00','MR','Zhixing','Xu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006161147',0.00000,0.00000,'','2015-10-06 16:11:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34612,'AG034612','C15SYD1008','LAYYT','YOYO TOUR','DTSYD','SCITY','2015-10-08 08:30:00','MS','Xiaoxiao','LI','LAYYT','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006161618',0.00000,0.00000,'','2015-10-06 16:16:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34613,'TO034613','C16SH0214','LAJYT','14217','DTMD2','MCITY','2016-02-14 07:45:00','MR','LOW','CHI','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006161849',0.00000,0.00000,'','2015-10-06 16:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34614,'TO034614','C15CNS1015','LASKW','Ivan Mung','CNS3L','CNSAP','2015-10-15 11:05:00','MS','TIEYING','CHEN','Hana Yu','ACTV1',4,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006162242',0.00000,0.00000,'','2015-10-06 16:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34615,'TO034615','C15PS1007','LAJTT','4628','DTPS1','SCITY','2015-10-07 07:00:00','MS','','ZHEN','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006163216',0.00000,0.00000,'','2015-10-06 16:32:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34616,'TO034616','C15BMT1010','LAJTT','4629','DTBM1','SCITY','2015-10-10 08:00:00','MS','','ZHEN','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006163338',0.00000,0.00000,'','2015-10-06 16:33:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34617,'TO034617','SHOP151005','FAFIT','WS20151006001','DTCBR','XXXNA','2015-10-10 00:00:00','MR','ayu herti masthura','','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,69.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006170113',0.00000,0.00000,NULL,'2015-10-06 17:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34618,'TO034618','C15ZTB1007X','LABYW','JONNY','XCUST','XXXNA','2015-10-07 09:00:00','MR','YAOXUAN','WANG','Chris Bao','ACTV1',7,0,0,0,0,0,0,0,55.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006171228',0.00000,0.00000,'','2015-10-06 17:12:28',0.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34619,'TO034619','C15CBR1007','LADIX','WS20151006005','DTCBR','SCITY','2015-10-07 08:00:00','MS','CHRIS','JIANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006171245',0.00000,0.00000,'','2015-10-06 17:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34620,'AG034620','C15CBR1013','LATFT ','Joy','DTCBR','SHURS','2015-10-13 07:15:00','Ms','XUAN','HUANG','LATFT ','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006172259',0.00000,0.00000,'','2015-10-06 17:22:59',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34621,'AG034621','C15BMT1008','LAJSF','18976','DTBM1','SHURS','2015-10-08 07:15:00','Ms','Ut Ieng','Lao','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006172708',0.00000,0.00000,'','2015-10-06 17:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34622,'TO034622','C15BMT1007','LAGWS','67394','DTBM1','SCITY','2015-10-07 08:00:00','MR','XX','YE','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006173159',0.00000,0.00000,NULL,'2015-10-06 17:31:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34624,'TO034624','C15CBR1007','LAAUT','#274431','DTCBR','SCITY','2015-10-07 08:00:00','MR','OUYANG','KEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006173225',0.00000,0.00000,'','2015-10-06 17:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34625,'TO034625','C15CBR1009','LAJTT','4630','DTCBR','SCITY','2015-10-09 08:00:00','MS','XX','YU','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006175122',0.00000,0.00000,'','2015-10-06 17:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34626,'TO034626','C15BNE1124','LACTS','#连接团#200329','SOCN5','OOLAP','2015-11-24 07:25:00','MS','suju','Wang','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,1236.67000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006175724',2485.71000,67.00000,'','2015-10-06 17:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34627,'TO034627','C15CNS1126','LACTS','#连接团#200329','SOCN5','CNSAP','2015-11-26 15:25:00','MS','suju','Wang','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,1236.67000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006175724',1224.30000,33.00000,'','2015-10-06 17:57:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34628,'TO034628','C15AIR1007','LOFTA','51161','XCUST','SDMAP','2015-10-07 14:00:00','MR','kun','cao','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006180358',0.00000,0.00000,'','2015-10-06 18:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34629,'TO034629','C15PS1008','LOFTA','51162','DTPS1','SCITY','2015-10-08 07:00:00','MR','kun','cao','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006180722',0.00000,0.00000,'','2015-10-06 18:07:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34630,'TO034630','C15JVB1105','LANHT','Reiko','DTJVB','SCITY','2015-11-05 07:15:00','MS','Lingling','luo','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006181558',0.00000,0.00000,'','2015-10-06 18:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34631,'TO034631','C15MEL1012','LAPOP','28','SM4BB','SCITY','2015-10-12 07:00:00','MR','haifei','cai','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006184322',0.00000,0.00000,'','2015-10-06 18:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34632,'TO034632','C15BMT1007','LAGWS','67395','DTBM1','SCITY','2015-10-07 08:00:00','MS','maayo','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151006185614',0.00000,0.00000,NULL,'2015-10-06 18:56:14',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34633,'AG034633','C15CBR1009','LASKW','6579','DTCBR','SCITY','2015-10-09 08:00:00','Ms','zhou','Ingrid','LASKW','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007100421',0.00000,0.00000,'','2015-10-07 10:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34634,'TO034634','C15BMT1008','LAELS','ELSE-435','DTBM1','SCITY','2015-10-08 08:00:00','MR','TAO','WU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007105058',0.00000,0.00000,'','2015-10-07 10:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34635,'TO034635','C15CBR1009','LAALD','300020880','DTCBR','SCITY','2015-10-09 08:00:00','MR','JIANHUA','CAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007105753',0.00000,0.00000,'','2015-10-07 10:57:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34636,'AG034636','C15CBR1010','LAAYT','J350','DTCBR','SCITY','2015-10-10 08:00:00','Mr','BUPENG','LIU','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007113044',0.00000,0.00000,'','2015-10-07 11:30:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34637,'TO034637','C15CNS1107','LAJTT','KATHY LI','CNS4L','CNSAP','2015-11-07 08:20:00','MR','Shouli','Yan','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007113923',0.00000,0.00000,'','2015-10-07 11:39:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34638,'TO034638','C15OOL1012','LSUNT','JOHN','SG5BB','SCITY','2015-10-12 07:00:00','MS','XIYAO','WANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007120913',0.00000,0.00000,'','2015-10-07 12:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34639,'AG034639','C15MEL1023','LAACS','#5095','SM4BB','SCITY','2015-10-23 07:00:00','Mr','Yanqing','Zhao','LAACS','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007121657',0.00000,0.00000,'','2015-10-07 12:16:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34640,'AG034640','C15CBR1010','LADEL','80139','DTCBR','SCITY','2015-10-10 08:00:00','Ms','Kim','Chong','LADEL','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007124321',0.00000,0.00000,'','2015-10-07 12:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34641,'TO034641','C15HOT1010','LAFIT','FROM PENNY','XCUST','XXXNA','2015-10-10 14:00:00','MR','WENJIA','ZHANG','Summer Xia','ACTV1',6,0,0,0,3,0,0,0,245.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007125011',0.00000,0.00000,NULL,'2015-10-07 12:50:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34642,'TO034642','C15HOT1010','LAFIT','公司招待','XCUST','XXXNA','2015-10-10 14:00:00','MR','ANDY','CHOU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,317.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007125223',0.00000,0.00000,NULL,'2015-10-07 12:52:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34643,'AG034643','C16MEL0104','LALLT','51007004','SM4BB','SHURS','2016-01-04 06:15:00','Ms','RUNZHAN','DENG','LALLT','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007142431',0.00000,0.00000,'','2015-10-07 14:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34644,'TO034644','C15CBR1011','LAGGO','Freda','DTCBR','SHURS','2015-10-11 07:15:00','MS','XX','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007143533',0.00000,0.00000,'','2015-10-07 14:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34645,'TO034645','C15MEL1019','LALLT','ling','SM4BB','SCITY','2015-10-19 07:00:00','MR','JINZHUO','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007143829',0.00000,0.00000,'','2015-10-07 14:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34646,'TO034646','C15OOL1225','LALLT','Karen','SG5BB','SHURS','2015-12-25 06:15:00','MS','runzhan','deng','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007143949',0.00000,0.00000,'','2015-10-07 14:39:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34647,'TO034647','C15BMT1008','LAGWD','F11735','DTBM1','SCITY','2015-10-08 08:00:00','MR','RONGYU','LI','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007152557',0.00000,0.00000,'','2015-10-07 15:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34648,'AG034648','C15CBR1017','LASKY','5352','DTCBR','SHURS','2015-10-17 07:15:00','Ms','SANDY','CHAN','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007153009',0.00000,0.00000,'','2015-10-07 15:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34649,'TO034649','C15CBR1012','LASDI','Echo Huang','DTCBR','SHURS','2015-10-12 07:15:00','MR','David','','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007160441',0.00000,0.00000,'','2015-10-07 16:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34650,'TO034650','C15PS1008','LAGWD','Tim Zhang','DTPS1','SCITY','2015-10-08 07:00:00','MR','LIM BOON','CHANG','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007162146',0.00000,0.00000,'','2015-10-07 16:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34651,'TO034651','C15PS1008','LAFIT','BILL 李兴','DTPS1','SCITY','2015-10-08 07:00:00','MR','','','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007162513',0.00000,0.00000,NULL,'2015-10-07 16:25:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34652,'TO034652','C15CNS1104','LAGUT','EDMOND','CNS4L','CNSAP','2015-11-04 11:25:00','MS','Jiani','Li','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,530.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007163755',0.00000,0.00000,'','2015-10-07 16:37:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34653,'TO034653','C15ZTB1009XA','LAFIT','BILL LEO','XCUST','XXXNA','2015-10-09 07:20:00','MR','','SHEN','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,3484.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007164620',0.00000,0.00000,'','2015-10-07 16:46:20',0.00000,360.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34654,'TO034654','C15OOL1012','LASKY','#5386','SG3AA','OOLAP','2015-10-13 07:25:00','MS','LIYING','DING','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007165729',0.00000,0.00000,'','2015-10-07 16:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34655,'TO034655','C15CNS1011','LAFIT','FIT FROM FRANK HE','CNS3A','CNSAP','2015-10-11 08:10:00','MS','YUHONG','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007165917',0.00000,0.00000,'','2015-10-07 16:59:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34656,'TO034656','C15HOT1023','LAJIF','jewel hotel','XCUST','XXXNA','2015-10-23 14:00:00','MS','JEWEL','XX','Helen He','ACTV1',2,0,0,0,0,1,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007170726',0.00000,0.00000,NULL,'2015-10-07 17:07:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34657,'TO034657','C15HOT1222','LMODY','143729','XCUST','XXXNA','2015-12-22 14:00:00','MR','YEPING','ZHOU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007171916',0.00000,0.00000,NULL,'2015-10-07 17:19:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34658,'TO034658','C15PS1008','LAGRA','TK1008PS','DTPS1','SCITY','2015-10-08 07:00:00','MR','SHARON','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007172104',0.00000,0.00000,'','2015-10-07 17:21:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34659,'TO034659','C15PS1008','LAGRA','TK1008PS','DTPS1','SCITY','2015-10-08 07:00:00','MR','JIAJUN','MIAO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007172300',0.00000,0.00000,'','2015-10-07 17:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34660,'TO034660','C15HOT1222','LMODY','143729','XCUST','XXXNA','2015-12-22 14:00:00','MS','Xiaoyuan','Liu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007173315',0.00000,0.00000,NULL,'2015-10-07 17:33:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34661,'TO034661','C15ZTB1008A','LAPRA','FROM FRANK','XCUST','XXXNA','2015-10-08 14:30:00','MS','EVA','XX','Helen He','',1,0,0,0,0,0,0,0,187.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174311',0.00000,0.00000,'','2015-10-07 17:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34662,'TO034662','C15HOT1021','LODIB','#散拼团#XVN7R6','OS6BB','OHWAT','2015-10-21 07:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',776.00000,81.00200,NULL,'2015-10-07 17:49:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34663,'TO034663','C15OOL1017','LODIB','#散拼团#XVN7R6','OS6BB','OHWAT','2015-10-21 07:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',1.00000,0.10438,'','2015-10-07 18:01:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34664,'TO034664','C15BMT1022','LODIB','#散拼团#XVN7R6','OS6BB','XXXNA','2015-10-22 00:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',30.00000,3.13150,'','2015-10-07 18:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34665,'TO034665','C15CBR1023','LODIB','#散拼团#XVN7R6','OS6BB','XXXNA','2015-10-23 00:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',60.00000,6.26300,'','2015-10-07 18:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34666,'TO034666','C15PS1024','LODIB','#散拼团#XVN7R6','OS6BB','XXXNA','2015-10-24 00:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',30.00000,3.13150,'','2015-10-07 18:02:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34667,'TO034667','C15SYD1025','LODIB','#散拼团#XVN7R6','OS6BB','XXXNA','2015-10-25 00:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',60.00000,6.26300,'','2015-10-07 18:03:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34668,'TO034668','C15OOL1026','LODIB','#散拼团#XVN7R6','OS6BB','XXXNA','2015-10-26 00:00:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007174929',1.00000,0.10438,'','2015-10-07 18:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34669,'TO034669','C15TAS1129','LAJOY','Jeff Wang','TAS4L','HBAAP','2015-11-29 07:55:00','MR','Fangbo','Huo','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151007181907',0.00000,0.00000,NULL,'2015-10-07 18:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34670,'AG034670','C15BMT1009','LACTS','200342xy','DTBM1','SCITY','2015-10-09 08:00:00','Ms','songqi','Yin','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008100230',0.00000,0.00000,'','2015-10-08 10:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34671,'TO034671','C15HOT1110','LASCT','Amanda','XCUST','XXXNA','2015-11-10 14:00:00','MR','WAI HONG','FONG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,295.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008104637',0.00000,0.00000,NULL,'2015-10-08 10:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34672,'AG034672','C15CBR1009','LAACS','#0264','DTCBR','SCITY','2015-10-09 08:00:00','Ms','Kayee','Wong','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008105330',0.00000,0.00000,'','2015-10-08 10:53:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34673,'AG034673','C15CBR1009','LAGET','Elsie','DTCBR','SHURS','2015-10-09 07:15:00','Mr','Y','YAO','LAGET','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008110425',0.00000,0.00000,'','2015-10-08 11:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34674,'TO034674','C15CNS1011','LAALT','# 2266','CNS4L','CNSAP','2015-10-11 08:10:00','MR','ZUOGUANG','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008111237',0.00000,0.00000,'','2015-10-08 11:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34675,'TO034675','C15ATT1103','LASCT','Amanda','XCUST','XXXNA','2015-11-02 18:30:00','MR','WAI HONG','FONG','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,63.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008115301',0.00000,0.00000,NULL,'2015-10-08 11:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34676,'TO034676','C15CBR1009','LAOZH','ozd00087','DTCBR','SHURS','2015-10-09 07:15:00','MS','wai wah','kwok','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008115301',0.00000,0.00000,'','2015-10-08 11:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34677,'AG034677','C15PS1009','LACTS','FN200343TB','DTPS1','SCITY','2015-10-09 07:00:00','Mr','JUNHUA','LIU','LACTS','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008115518',0.00000,0.00000,'','2015-10-08 11:55:18',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34678,'TO034678','C15CBR1009','LAOZH','ozd00086','DTCBR','SCITY','2015-10-09 08:00:00','MS','mei ling','lee','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008115521',0.00000,0.00000,'','2015-10-08 11:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34679,'TO034679','C15CBR1010','LANIC','Zoe Xu','DTCBR','SCITY','2015-10-10 08:00:00','MR','Weihong','Wang','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008120033',0.00000,0.00000,'','2015-10-08 12:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34680,'TO034680','C15OOL1012','LANXH','#130335','SG5BB','SCITY','2015-10-12 07:00:00','MS','MinHui','Shao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008120336',0.00000,0.00000,'','2015-10-08 12:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34681,'AG034681','C15PS1009','LADEL','80144','DTPS1','SCITY','2015-10-09 07:00:00','Mr','Wen Feng','Law','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008120756',0.00000,0.00000,'','2015-10-08 12:07:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34682,'TO034682','C15PS1013','LAFLY','13438','DTPS1','SCITY','2015-10-13 07:00:00','MR','xx','zhen','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008121531',0.00000,0.00000,'','2015-10-08 12:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34683,'TO034683','C15CBR1010','LAFLY','13439','DTCBR','SCITY','2015-10-10 08:00:00','MR','xx','zhen','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008121705',0.00000,0.00000,'','2015-10-08 12:17:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34684,'TO034684','C15ZTB1010','LACTS','200343','DTHVT','XXXNA','2015-10-10 08:30:00','MR','Junhua','Liu','Helen He','ACTV1',4,0,0,0,0,0,0,0,194.50000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008125858',0.00000,0.00000,'','2015-10-08 12:58:58',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34685,'TO034685','C15ATT1126','LAJOY','JEFF','XCUST','XXXNA','2015-11-26 00:00:00','MR','Fangbo','Huo','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008131549',0.00000,0.00000,NULL,'2015-10-08 13:15:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34686,'TO034686','C15CNS1031','LATES','TN50261','CNS4L','CNSAP','2015-10-31 10:55:00','MS','YAN','JIAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008131724',0.00000,0.00000,'','2015-10-08 13:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34687,'AG034687','C15CBR1010','LASKY','5387','DTCBR','SCITY','2015-10-10 08:00:00','Ms','changge','lu','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008131842',0.00000,0.00000,'','2015-10-08 13:18:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34688,'TO034688','C15ATT1125','LAJOY','JEFF','XCUST','XXXNA','2015-11-25 08:00:00','MR','FANGBO','HUO','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,377.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008132313',0.00000,0.00000,NULL,'2015-10-08 13:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34689,'TO034689','C15ATT1121','LAJOY','Jeff Wang','XCUST','XXXNA','2015-11-21 19:00:00','MR','Fangbo','Huo','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008141612',0.00000,0.00000,NULL,'2015-10-08 14:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34690,'TO034690','C15ATT1122','LAJOY','JEFF WANG','XCUST','XXXNA','2015-11-22 10:00:00','MR','FANGBO','HUO','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008142541',0.00000,0.00000,NULL,'2015-10-08 14:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34691,'TO034691','C15HOT1106','LALLT','51008005','XCUST','XXXNA','2015-11-06 14:00:00','MR','YONGBIAO','XIAO','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008142648',0.00000,0.00000,NULL,'2015-10-08 14:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34692,'TO034692','C15PS1009','LCWOQ','T15100862482018','DTPS1','SCITY','2015-10-09 07:00:00','MR','YANG','LIU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008142838',0.00000,0.00000,'','2015-10-08 14:28:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34693,'TO034693','C15ATT1123','LAJOY','JEFF WANG','XCUST','XXXNA','2015-11-23 10:00:00','MR','FANGBO','HUO','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008143138',0.00000,0.00000,NULL,'2015-10-08 14:31:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34694,'TO034694','C15OOL1017','LCWOQ','no show--T15100751581102','SG5BB','SCHSW','2015-10-17 07:20:00','MS','zhenhua','he','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008144143',0.00000,0.00000,'','2015-10-08 14:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34695,'TO034695','C15PS1009','LAFSH','Rob','DTPS1','SCITY','2015-10-09 07:00:00','MR','XIAOPING','MIAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008145340',0.00000,0.00000,'','2015-10-08 14:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34696,'TO034696','C15CNS1016','LAYOT','50569','CNS3L','CNSAP','2015-10-16 08:40:00','MR','YUE','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,215.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008151122',0.00000,0.00000,'','2015-10-08 15:11:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34697,'TO034697','C15OOL1012','LAYOT','INV 50569','SG5BB','OOLAP','2015-10-13 08:30:00','MR','YUE','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008153416',0.00000,0.00000,'','2015-10-08 15:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34698,'TO034698','C15CNS1020','LAYAH','Yakun Holidays','CNS3L','CNSAP','2015-10-20 08:10:00','MR','fei','XIE','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008154755',0.00000,0.00000,'','2015-10-08 15:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34699,'TO034699','C15PS1027','LASKY','5352','DTPS1','SHURS','2015-10-27 06:15:00','MR','SON','CHAN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008171622',0.00000,0.00000,'','2015-10-08 17:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34700,'AG034700','C15PS1010','LAEWE','08102015','DTPS1','SCITY','2015-10-10 07:00:00','Ms','shuyuan','wang','LAEWE','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008175343',0.00000,0.00000,'','2015-10-08 17:53:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34701,'TO034701','C15OOL1012','LAYOT','Leslie','SG5BB','SCITY','2015-10-12 07:00:00','MR','Li Rong','Chen','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151008181140',0.00000,0.00000,'','2015-10-08 18:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34702,'AG034702','C15OOL1114','LAAYT','J353','SG5BB','SCITY','2015-11-14 07:00:00','Ms','LING','WANG','LAAYT','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009104231',0.00000,0.00000,'','2015-10-09 10:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34703,'TO034703','C15CBR1011','LAPDP','Vivien Lee','DTCBR','SCITY','2015-10-11 08:00:00','MR','Yuge','Song','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009111430',0.00000,0.00000,'','2015-10-09 11:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34704,'TO034704','C15CBR1010','LATFT','JAY','DTCBR','SCITY','2015-10-10 08:00:00','MR','HANWEN','CAI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009112007',0.00000,0.00000,'','2015-10-09 11:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34705,'TO034705','C15CBR1010','LAGUT','1570','DTCBR','SCITY','2015-10-10 08:00:00','MR','','DENG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009112848',0.00000,0.00000,'','2015-10-09 11:28:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34706,'TO034706','C15OOL1102','LAGWS','67223','SG5BB','SCITY','2015-11-02 07:00:00','MR','lu','xx','Lily Ding','ACTV1',8,0,0,0,4,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009114148',0.00000,0.00000,NULL,'2015-10-09 11:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34707,'TO034707','C15MEL1019','LAFOW','Jenny MIAO','SM4BB','SCITY','2015-10-19 07:00:00','MR','Jiajun','MIAO','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009115234',0.00000,0.00000,'','2015-10-09 11:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34708,'TO034708','C15ATT1011','LAABT','Lili','XCUST','XXXNA','2015-10-11 10:00:00','MS','Yingna','Li','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009120408',0.00000,0.00000,NULL,'2015-10-09 12:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34709,'TO034709','C15CNS1012','LASDI','MEGAN','CNS4L','CNSAP','2015-10-12 08:10:00','MR','Liwei','TANG','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009120711',0.00000,0.00000,'','2015-10-09 12:07:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34711,'TO034711','C15BMT1010','LAFSH','Johnson','DTBM1','SCITY','2015-10-10 08:00:00','MR','GANG','HONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009123509',0.00000,0.00000,'','2015-10-09 12:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34712,'AG034712','C15CBR1011','LAAYT','J354','DTCBR','SCITY','2015-10-11 08:00:00','Ms','AMANDA','HUANG','LAAYT','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009124137',0.00000,0.00000,'','2015-10-09 12:41:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34713,'AG034713','C15CBR1010','LAACS','#0265','DTCBR','SCITY','2015-10-10 08:00:00','Mr','Paul','Lim','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009124257',0.00000,0.00000,'','2015-10-09 12:42:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34714,'AG034714','C15CBR1010','LAOZH','ozd00089','DTCBR','SCITY','2015-10-10 08:00:00','Ms','JIA','HE','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009125340',0.00000,0.00000,'','2015-10-09 12:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34715,'TO034715','C15CBR1012','LASDI','Megan','DTCBR','SHURS','2015-10-12 07:15:00','MS','Bihui','MIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009130546',0.00000,0.00000,'','2015-10-09 13:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34716,'TO034716','C15CNS1013','LAALT','# 2270','CNS4L','CNSAP','2015-10-13 08:10:00','MR','MA','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009132536',0.00000,0.00000,'','2015-10-09 13:25:36',304.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34717,'TO034717','C15OOL1026','LOUQT','Cilla','OSB2B','BRNCT','2015-10-27 00:00:00','MS','WANFANG','OU','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009140106',0.00000,0.00000,'','2015-10-09 14:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34718,'TO034718','C15PS1010','LASKY','5398','DTPS1','SCITY','2015-10-10 07:00:00','MR','Li','CHEN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009140420',0.00000,0.00000,'','2015-10-09 14:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34719,'TO034719','C15HOT1105','LMJST','#散拼团#Wendy','MS5B4','MCITY','2015-11-05 07:15:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',1309.00000,76.32650,NULL,'2015-10-09 14:12:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34720,'TO034720','C15CBR1010','LAGGO','Freda','DTCBR','SCITY','2015-10-10 08:00:00','MS','Shoushu','Fu','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141431',0.00000,0.00000,'','2015-10-09 14:14:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34721,'TO034721','C15BNE1015','LOUQT','Cilla','OOL2L','BNESB','2015-10-15 06:00:00','MR','JIAYI','PENG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,313.33000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009142149',0.00000,0.00000,'','2015-10-09 14:21:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34722,'AG034722','C15BMT1113','LAAYT','J353','DTBM1','SCITY','2015-11-13 08:00:00','Ms','LING','WANG','LAAYT','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009142214',0.00000,0.00000,NULL,'2015-10-09 14:22:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34723,'TO034723','C15MEL1102','LMJST','#散拼团#Wendy','MS5B4','MCITY','2015-11-05 07:15:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',1.00000,0.05830,'','2015-10-09 14:28:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34724,'TO034724','C15SYD1106','LMJST','#散拼团#Wendy','MS5B4','XXXNA','2015-11-06 00:00:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',120.00000,6.99700,'','2015-10-09 14:28:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34725,'TO034725','C15BMT1107','LMJST','#散拼团#Wendy','MS5B4','XXXNA','2015-11-07 00:00:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',45.00000,2.62390,'','2015-10-09 14:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34726,'TO034726','C15CBR1108','LMJST','#散拼团#Wendy','MS5B4','XXXNA','2015-11-08 00:00:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',120.00000,6.99700,'','2015-10-09 14:31:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34727,'TO034727','C15AIR1109','LMJST','#散拼团#Wendy','MS5B4','XXXNA','2015-11-09 00:00:00','MS','GENDI','LIU','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,343.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009141215',120.00000,6.99700,'','2015-10-09 14:31:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34728,'TO034728','C15OOL1019','LAYOT','﻿Richard','SG4BA','SHURS','2015-10-19 06:15:00','MR','PINGPING','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009151759',0.00000,0.00000,'','2015-10-09 15:17:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34729,'TO034729','C15ATT1202','LCWOQ','A15100857309397','XCUST','XXXNA','2015-12-02 10:14:00','MR','weiren','Wang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009162529',0.00000,0.00000,NULL,'2015-10-09 16:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34730,'TO034730','C16MEL0205','LACHT','F1009-C','SM4BB','MDMAP','2016-02-06 07:40:00','MR','Dong','Zhao','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009164143',0.00000,0.00000,'','2015-10-09 16:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34731,'TO034731','C15PS1010','LACFT','5536','DTPS1','SCITY','2015-10-10 07:00:00','MR','XX','LUO','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009164252',0.00000,0.00000,'','2015-10-09 16:42:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34732,'TO034732','C16BNE0208','LACHT','F1009 - C','OOL3L','OOLAP','2016-02-08 10:15:00','MR','Dong','Zhao','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009164517',0.00000,0.00000,'','2015-10-09 16:45:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34733,'TO034733','C15BMT1011','LACFT','5537','DTBM1','SCITY','2015-10-11 08:00:00','MR','XX','LUO','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009164520',0.00000,0.00000,'','2015-10-09 16:45:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34734,'TO034734','C16CNS0210','LACHT','F1009 - C','CNS3L','CNSAP','2016-02-10 08:15:00','MR','Dong','Zhao','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009164728',0.00000,0.00000,'','2015-10-09 16:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34735,'TO034735','C15ATT1017','LAGGO','Freda','XCUST','XXXNA','2015-10-17 10:00:00','MR','','Yan','Lily Ding','ACTV1',6,2,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009165526',0.00000,0.00000,NULL,'2015-10-09 16:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34736,'TO034736','C15AIR1022','LMODY','#散拼团#143838','OSL2P','SDMAP','2015-10-22 07:25:00','MS','XIAOFENG','YAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009171529',422.40000,64.00000,NULL,'2015-10-09 17:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34737,'TO034737','C15SYD1022','LMODY','#散拼团#143838','OSL2P','SDMAP','2015-10-22 07:25:00','MS','XIAOFENG','YAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009171529',151.80000,23.00000,'','2015-10-09 17:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34738,'TO034738','C15BMT1023','LMODY','#散拼团#143838','OSL2P','XXXNA','2015-10-23 00:00:00','MS','XIAOFENG','YAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009171529',85.80000,13.00000,'','2015-10-09 17:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34739,'TO034739','C15CNS1017','LACTS','HUIMING','CNS4L','CNSAP','2015-10-17 13:30:00','MR','Huiyan','Zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009173704',0.00000,0.00000,'','2015-10-09 17:37:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34740,'TO034740','C15BMT1010','LAFSH','Marshall','DTBM1','SCITY','2015-10-10 08:00:00','MS','JIALI','JIN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009174035',0.00000,0.00000,'','2015-10-09 17:40:35',193.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34741,'TO034741','C15BMT1010','LAAUT','#274438','DTBM1','SCITY','2015-10-10 08:00:00','MS','QIANRU','FAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009174943',0.00000,0.00000,'','2015-10-09 17:49:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34742,'TO034742','C15ZTB1118X','LAFIT','bill to frank sun','XCUST','XXXNA','2015-11-18 14:00:00','MR','Frank','Sun','Fina Yang','ACTV1',1,0,0,0,0,2,0,0,2950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009180422',0.00000,0.00000,NULL,'2015-10-09 18:04:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34743,'TO034743','C15ZTB1012','LACTS','200359','XCUST','XXXNA','2015-10-12 07:30:00','MS','sharon','XX','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,89.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009181650',0.00000,0.00000,'','2015-10-09 18:16:50',51.50000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34744,'TO034744','C15PS1010','LASMT','43444','DTPS1','SCITY','2015-10-10 07:00:00','MS','','Sun','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151009181725',0.00000,0.00000,'','2015-10-09 18:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34745,'TO034745','C15JVB1011','LALLT','51010001','DTJVB','SHURS','2015-10-11 08:00:00','MR','','zhang','Rachel Tian','ACTV1',5,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010115231',0.00000,0.00000,'','2015-10-10 11:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34746,'TO034746','C15PS1011','LAFLY','13440','DTPS1','SCITY','2015-10-11 07:00:00','MS','XX','CUI','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010122007',0.00000,0.00000,'','2015-10-10 12:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34747,'TO034747','C16OOL0201','LASKY','#5404','SG5BB','SHURS','2016-02-01 06:15:00','MS','Yuanfang','Tang','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010122526',0.00000,0.00000,'','2015-10-10 12:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34748,'TO034748','C16MEL0208','LASKY','#5404','SM4BB','SHURS','2016-02-08 06:15:00','MS','Yuanfang','Tang','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010123416',0.00000,0.00000,'','2015-10-10 12:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34749,'TO034749','C15CBR1011','LATFT','JACKY','DTCBR','SHURS','2015-10-11 07:15:00','MR','','YANA','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010125645',0.00000,0.00000,'','2015-10-10 12:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34750,'TO034750','C15OOL1012','LATAR','Carol','SG5BB','SCITY','2015-10-12 07:00:00','MR','Yuk Lun','Tsui','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010130619',0.00000,0.00000,'','2015-10-10 13:06:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34751,'TO034751','C15MEL1026','LAACS','#5108','SM4BB','MDMAP','2015-10-27 07:40:00','MR','Meng','XU','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,284.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010130755',0.00000,0.00000,'','2015-10-10 13:07:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34752,'AG034752','C15CBR1026','LADIX','WS20151010001','DTCBR','SCITY','2015-10-26 08:00:00','MS','WeiBing','Zheng','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010131506',0.00000,0.00000,'','2015-10-10 13:15:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34753,'TO034753','C15BNE1029','LAACS','#5108','OOL3L','OOLAP','2015-10-29 09:05:00','MR','Meng','XU','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010131628',0.00000,0.00000,'','2015-10-10 13:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34754,'TO034754','C15CNS1031','LAACS','#5108','CNS3L','CNSAP','2015-10-31 08:35:00','MR','Meng','XU','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010131926',0.00000,0.00000,'','2015-10-10 13:19:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34755,'TO034755','C15CNS1013','LATGO','SINDY','CNS3L','CNSAP','2015-10-13 11:05:00','MR','GUANMING','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010140318',0.00000,0.00000,'','2015-10-10 14:03:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34756,'TO034756','C15CBR1011','LAGUT','1571','DTCBR','SCITY','2015-10-11 08:00:00','MR','XX','ZOU','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010140524',0.00000,0.00000,'','2015-10-10 14:05:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34757,'TO034757','C15BMT1013','LAGUT','1572','DTBM1','SCITY','2015-10-13 08:00:00','MR','XX','ZOU','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010140653',0.00000,0.00000,'','2015-10-10 14:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34758,'TO034758','C15PS1018','LAGUT','1573','DTPS1','SCHSW','2015-10-18 07:20:00','MR','XX','ZOU','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010140808',0.00000,0.00000,'','2015-10-10 14:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34759,'TO034759','C16MEL0101','LASKY','5836','SM4BB','SCITY','2016-01-01 07:00:00','MR','KHEN SUA','QUACH','Rachel Tian','ACTV1',6,4,0,0,5,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010140930',0.00000,0.00000,'','2015-10-10 14:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34760,'AG034760','C15CBR1011','LAKVG','KA-15101102-FIT','DTCBR','SCITY','2015-10-11 08:00:00','Mr','KAI','WONG','LAKVG','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010144906',0.00000,0.00000,'','2015-10-10 14:49:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34761,'TO034761','C15OOL1012','LAJTT','Julia MA','SG5BB','SCITY','2015-10-12 07:00:00','MS','DANPING','WEI','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010151814',0.00000,0.00000,'','2015-10-10 15:18:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34762,'TO034762','C15MEL1225','LAACT','1260','SM3AA','MDMAP','2015-12-26 07:40:00','MS','YUXIN','GE','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010152533',0.00000,0.00000,'','2015-10-10 15:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34763,'TO034763','C15CBR1018','LAAUT','#274442','DTCBR','SCITY','2015-10-18 08:00:00','MR','WAI KONG','TSE','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010162847',0.00000,0.00000,'','2015-10-10 16:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34764,'TO034764','C15MEL1204','LATFT','JACKY','SM3BA','SCITY','2015-12-04 00:00:00','MR','XINHAO','ZHANG','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010164330',0.00000,0.00000,'','2015-10-10 16:43:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34765,'TO034765','C15PS1011','LAGWS','67425','DTPS1','SCITY','2015-10-11 00:00:00','MR','XX','xiao','Helen He','ACTV1',2,1,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010165250',0.00000,0.00000,NULL,'2015-10-10 16:52:50',259.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34766,'TO034766','C15CBR1011','LASDI','Echo Huang','DTCBR','SCITY','2015-10-11 08:00:00','MS','','LIU','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010170810',0.00000,0.00000,'','2015-10-10 17:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34767,'TO034767','C15CBR1011','LAGWS','67430','DTCBR','SCITY','2015-10-11 00:00:00','MS','diana','','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010171421',0.00000,0.00000,NULL,'2015-10-10 17:14:21',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34768,'TO034768','C15BMT1013','LMODY','LUNA','DTBM1','SCITY','2015-10-13 08:00:00','MR','WEI','QIAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010173110',0.00000,0.00000,'','2015-10-10 17:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34769,'TO034769','C15CBR1011','LAGWS','67431','DTCBR','SCITY','2015-10-11 08:00:00','MR','george','','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010180144',0.00000,0.00000,NULL,'2015-10-10 18:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34770,'AG034770','C15PS1011','LAACS','5108','DTPS1','SCITY','2015-10-11 07:00:00','Mr','Biao','Geng','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151010180942',0.00000,0.00000,'','2015-10-10 18:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34771,'AG034771','C15BMT1012','LAACS','5108','DTBM1','SCITY','2015-10-12 08:00:00','Mr','Biao','Geng','LAACS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011104740',0.00000,0.00000,'','2015-10-11 10:47:40',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34772,'AG034772','C15CBR1022','LAACS','5108','DTCBR','SCITY','2015-10-22 08:00:00','Mr','Biao','Geng','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011104841',0.00000,0.00000,'','2015-10-11 10:48:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34773,'TO034773','C15CBR1022','LAGUT','ADMEN--1574','DTCBR','SCITY','2015-10-22 08:00:00','MR','','LU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011110506',0.00000,0.00000,'','2015-10-11 11:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34774,'TO034774','C15BMT1023','LAGUT','ADMEN--1575','DTBM1','SCITY','2015-10-23 08:00:00','MR','','LU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011110637',0.00000,0.00000,'','2015-10-11 11:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34775,'TO034775','C15CNS1115','LAYOT','94103','CNS3L','CNSAP','2015-11-15 09:30:00','MR','GUOHUA','CHEN','Fina Yang','ACTV1',9,0,0,0,2,0,1,0,288.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011110943',0.00000,0.00000,'','2015-10-11 11:09:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34776,'TO034776','C15BMT1012','LAADH','Maria Wang','DTBM1','SCITY','2015-10-12 08:00:00','MR','LING','SHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011114355',0.00000,0.00000,'','2015-10-11 11:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34777,'TO034777','C15CNS1014','LASKY','Jenny Qiu- #5409','CNS3L','CNSAP','2015-10-14 08:10:00','MS','QING','WU','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011140956',0.00000,0.00000,'','2015-10-11 14:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34778,'TO034778','C15MEL1023','LAYOT','30789','SM4BB','SCITY','2015-10-23 07:00:00','MS','XIAOLING','ZHANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011150230',0.00000,0.00000,'','2015-10-11 15:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34779,'TO034779','C15BMT1012','LAGWS','67426','DTBM1','SCITY','2015-10-12 08:00:00','MS','suzan','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011150335',0.00000,0.00000,NULL,'2015-10-11 15:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34780,'TO034780','C15BMT1012','LAGWS','67455','DTBM1','SCITY','2015-10-12 08:00:00','MR','','ZHOU','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011160113',0.00000,0.00000,NULL,'2015-10-11 16:01:13',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34781,'TO034781','C15BMT1012','LAGWS','67456','DTBM1','SCITY','2015-10-12 08:00:00','MR','0','LI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011163317',0.00000,0.00000,NULL,'2015-10-11 16:33:17',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34782,'AG034782','C15PS1013','LADIX','WS20151011001','DTPS1','SCITY','2015-10-13 07:00:00','Mr','Changgui','An','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011163916',0.00000,0.00000,'','2015-10-11 16:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34783,'TO034783','C15BMT1012','LADIX','WS20151011001','DTBM1','SCITY','2015-10-12 08:00:00','MR','Changgui','An','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011165441',0.00000,0.00000,'','2015-10-11 16:54:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34784,'TO034784','C15PS1016','LAFSH','ROB','DTPS1','SCITY','2015-10-16 07:00:00','MR','LING','LI','Fina Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151011165550',0.00000,0.00000,'','2015-10-11 16:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34785,'TO034785','C15ZTB1013','LASDI','SDC13102015 Selina','XCUST','XXXNA','2015-10-13 08:00:00','MR','peng','zhao','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,415.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012103206',0.00000,0.00000,'','2015-10-12 10:32:06',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34786,'TO034786','C15MEL1023','LALDT','Millian CHAN','SM4BB','SHURS','2015-10-23 06:15:00','MR','ZHENSHENG','QUAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012112431',0.00000,0.00000,'','2015-10-12 11:24:31',362.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34787,'TO034787','C15SYD1015','LACTS','Huiming','DTSYD','SCITY','2015-10-15 08:30:00','MS','Huiping','Zhang','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012120039',0.00000,0.00000,NULL,'2015-10-12 12:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34788,'TO034788','C15CNS1013','LACTS','F/200372 xy','CNS3A','CNSAP','2015-10-13 08:10:00','MS','Yuling','Huang','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012121059',0.00000,0.00000,'','2015-10-12 12:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34789,'TO034789','C15BMT1013','LATFT','JACKY','DTBM1','SCITY','2015-10-13 08:00:00','MS','XX','ZHU','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012122553',0.00000,0.00000,'','2015-10-12 12:25:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34790,'TO034790','C15PS1015','LATFT','JACKY','DTPS1','SCITY','2015-10-15 07:00:00','MS','','ZHU','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012122820',0.00000,0.00000,'','2015-10-12 12:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34791,'TO034791','C15MEL1030','LASKY','#5413','SM4BB','SHURS','2015-10-30 06:15:00','MS','YAQIN','YAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,232.40000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012124035',0.00000,0.00000,'','2015-10-12 12:40:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34792,'TO034792','C15CNS1102','LASKY','#5413','CNS3L','CNSAP','2015-11-02 11:20:00','MS','YAQIN','YAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012124707',0.00000,0.00000,'','2015-10-12 12:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34793,'TO034793','C15CBR1013','LAOZT','Kathy','DTCBR','SHURS','2015-10-13 07:15:00','MS','Chik Lui','Yuen','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012134322',0.00000,0.00000,'','2015-10-12 13:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34794,'TO034794','C15CNS1130','LASKY','#5236','CNS3L','CNSAP','2015-11-30 10:55:00','MR','Jeffrey jiahui','Chang','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012135210',0.00000,0.00000,'','2015-10-12 13:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34795,'TO034795','C15MEL1030','LASPR','0029386','SM4BB','SCITY','2015-10-30 07:00:00','MS','GONGYING','DAI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012141355',0.00000,0.00000,'','2015-10-12 14:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34796,'TO034796','C15AIR1203','LALOV','#散拼团# 3710','OSL5P','SDMAP','2015-12-03 20:35:00','MR','LIEN XUAN','LUU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,524.50000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142218',750.00000,71.49670,'','2015-10-12 14:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34797,'TO034797','C15AIR1016','LALOV','散拼团#8416PO','XCUST','XXXNA','2015-10-16 07:00:00','MS','SAU KING','YEUNG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142714',0.00000,0.00000,'','2015-10-12 14:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34798,'TO034798','C15CBR1204','LALOV','#散拼团# 3710','OSL5P','XXXNA','2015-12-04 00:00:00','MR','LIEN XUAN','LUU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,505.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142218',79.00000,7.53098,'','2015-10-12 14:38:51',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34799,'TO034799','C16ATT0214','LADIX','Maye','XCUST','XXXNA','2016-02-14 17:00:00','MS','LIN','YAO','Helen He','ACTV1',2,1,0,0,0,0,0,0,110.00000,95.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012143950',0.00000,0.00000,NULL,'2015-10-12 14:39:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34800,'TO034800','C15BMT1205','LALOV','#散拼团# 3710','OSL5P','XXXNA','2015-12-05 00:00:00','MR','LIEN XUAN','LUU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,489.50000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142218',80.00000,7.62631,'','2015-10-12 14:39:56',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34801,'TO034801','C15SYD1206','LALOV','#散拼团# 3710','OSL5P','XXXNA','2015-12-06 00:00:00','MR','LIEN XUAN','LUU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,524.50000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142218',40.00000,3.81315,'','2015-10-12 14:41:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34802,'TO034802','C15AIR1207','LALOV','#散拼团# 3710','OSL5P','XXXNA','2015-12-07 00:00:00','MR','LIEN XUAN','LUU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,524.50000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012142218',100.00000,9.53290,'','2015-10-12 14:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34803,'TO034803','C15AIR1025','LMHXP','9332','XCUST','SDMAP','2015-10-25 08:25:00','MR','SHANGJIN','TIAN','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012144500',0.00000,0.00000,NULL,'2015-10-12 14:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34804,'AG034804','C15OOL1026','LAAYT','J357','SG5BB','SCITY','2015-10-26 07:00:00','Ms','DIANA','WANG','LAAYT','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012144537',0.00000,0.00000,'','2015-10-12 14:45:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34805,'TO034805','C15SYD1025','LMHXP','9332','DTSYD','SDMAP','2015-10-25 08:25:00','MR','SHANGJIN','TIAN','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012144925',0.00000,0.00000,'','2015-10-12 14:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34806,'TO034806','C15CBR1026','LMHXP','9332','DTCBR','XXXNA','2015-10-26 00:00:00','MR','SHANGJIN','TIAN','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012145517',0.00000,0.00000,'','2015-10-12 14:55:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34807,'AG034807','C15CBR1021','LAAYT','J357','DTCBR','SCITY','2015-10-21 08:00:00','Ms','DIANA','WANG','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012145607',0.00000,0.00000,'','2015-10-12 14:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34808,'TO034808','C15AIR1018','LMODY','散拼团##Suki','OSL3P','SDMAP','2015-10-18 09:00:00','MR','XIANJIN','XU','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012145844',760.00000,79.16660,'','2015-10-12 14:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34809,'TO034809','C15BMT1027','LMHXP','9332','DTBM1','XXXNA','2015-10-27 00:00:00','MR','SHANGJIN','TIAN','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,65.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012150020',0.00000,0.00000,'','2015-10-12 15:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34810,'AG034810','C15PS1013','LADEL','80159','DTPS1','SCITY','2015-10-13 07:00:00','Ms','Yunyun','Lai','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012150345',0.00000,0.00000,'','2015-10-12 15:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34812,'TO034812','C15CBR1019','LMODY','散拼##Suki','OSL3P','SDMAP','2015-10-18 00:00:00','MR','XIANJIN','XU','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012145844',80.00000,8.33333,'','2015-10-12 15:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34813,'TO034813','C15SYD1020','LMODY','散拼##Suki','OSL3P','XXXNA','2015-10-20 00:00:00','MR','XIANJIN','XU','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012145844',120.00000,12.50000,'','2015-10-12 15:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34814,'AG034814','C15CBR1014','LAFOT','FWM20151012CAN-1','DTCBR','SCITY','2015-10-14 08:00:00','Mr','WEI','ZHANG','LAFOT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012151116',0.00000,0.00000,'','2015-10-12 15:11:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34815,'TO034815','C15CNS1018','LAYOT','Cherry Yang','CNS3L','CNSAP','2015-10-18 09:30:00','MR','ZHI','YE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012151835',0.00000,0.00000,'','2015-10-12 15:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34816,'TO034816','C15ADL1113','LOALW','ANNIE','ADL4L','XXXNA','2015-11-13 00:00:00','MR','TOM','SHIH','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,643.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012152201',0.00000,0.00000,'','2015-10-12 15:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34817,'AG034817','C15PS1013','LADEL','80160','DTPS1','SCHSW','2015-10-13 07:20:00','Ms','Mak','Lai','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012155619',0.00000,0.00000,'','2015-10-12 15:56:19',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34819,'AG034819','C15BMT1015','LAJSF','je19010','DTBM1','SHURS','2015-10-15 07:15:00','Mr','YanJing','Wu','LAJSF','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012165547',0.00000,0.00000,'','2015-10-12 16:55:47',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34820,'TO034820','C15ATT1013','LAAYT','Jessie','XCUST','XXXNA','2015-10-13 10:30:00','MR','PUIWAN','CHEUNG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012165732',0.00000,0.00000,NULL,'2015-10-12 16:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34821,'TO034821','A16DAY0201','FSSPR','TO034799/TO34822','XCUST','XXXNA','2016-02-01 00:00:00','MS','LIN','YAO','Helen He','',2,1,0,0,0,0,0,0,140.00000,120.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012172347',0.00000,0.00000,NULL,'2015-10-12 17:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34822,'TO034822','C16PS0215','LADIX','Maye','DTPS1','SCITY','2016-02-15 07:00:00','MR','LIN','YAO','Helen He','ACTV1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012172756',0.00000,0.00000,'','2015-10-12 17:27:56',49.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34823,'TO034823','C15PS1013','LAGWS','67453','DTPS1','SHURS','2015-10-13 00:00:00','MR','luc','','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012173347',0.00000,0.00000,NULL,'2015-10-12 17:33:47',604.80000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34824,'TO034824','C15AIR1019','LSUNT','JOHN','XCUST','SDMAP','2015-10-19 10:35:00','MR','SHUQIN','CAI','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012173349',0.00000,0.00000,'','2015-10-12 17:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34825,'TO034825','C15SYD1020','LSUNT','JOHN','DTSYD','XXXNA','2015-10-20 00:00:00','MS','SHUQIN','CAI','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012173626',0.00000,0.00000,'','2015-10-12 17:36:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34826,'TO034826','C15PS1013','LAGWS','67457','DTPS1','SHURS','2015-10-13 00:00:00','MR','li','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012174359',0.00000,0.00000,NULL,'2015-10-12 17:43:59',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34827,'TO034827','C15OOL1019','LAGGO','Freda','SG3AA','OOLAP','2015-10-20 07:25:00','MS','MEIXI','CHEN','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012174521',0.00000,0.00000,'','2015-10-12 17:45:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34828,'TO034828','C15BMT1013','LACTS','200381','DTBM1','SCITY','2015-10-13 08:00:00','MR','','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012175958',0.00000,0.00000,'','2015-10-12 17:59:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34829,'TO034829','C15BMT1015','LMODY','散拼团#Suki','MS4L4','XXXNA','2015-10-15 00:00:00','MS','Clarice Mei Fung','Yu','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012164751',70.00000,9.72222,'','2015-10-12 18:01:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34830,'TO034830','C15SYD1016','LMODY','散拼团#Suki','MS4L4','XXXNA','2015-10-16 00:00:00','MS','Clarice Mei Fung','Yu','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012164751',34.00000,4.72222,'','2015-10-12 18:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34831,'TO034831','C15CBR1017','LMODY','散拼团#Suki','MS4L4','XXXNA','2015-10-17 00:00:00','MS','Clarice Mei Fung','Yu','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012164751',60.00000,8.33333,'','2015-10-12 18:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34832,'TO034832','C15PS1018','LMODY','散拼团#Suki','MS4L4','XXXNA','2015-10-15 00:00:00','MS','Clarice Mei Fung','Yu','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012164751',114.00000,15.83333,'','2015-10-12 18:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34833,'TO034833','C15CNS1117','LAACS','#5145','CNS3L','CNSAP','2015-11-17 09:30:00','MR','Yu','De','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012181405',0.00000,0.00000,'','2015-10-12 18:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34834,'TO034834','C15ADL1020','LARTT','CONNIE','ADL4L','XXXNA','2015-10-20 12:30:00','MS','Jia Yu','Lyu','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,408.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012182251',0.00000,0.00000,'','2015-10-12 18:22:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34835,'TO034835','C15MEL1023','LARTT','CONNIE','SM4BB','MDMAP','2015-10-23 22:55:00','MS','Jia Yu','Lyu','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,339.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012182612',0.00000,0.00000,'','2015-10-12 18:26:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34836,'TO034836','C15MEL1120','LAFIT','bill to Frank sun','SM4BB','MDMAP','2015-11-21 08:35:00','MR','QINGTAO','SUN','Fina Yang','ACTV1',6,0,0,0,0,3,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012184404',0.00000,0.00000,'','2015-10-12 18:44:04',360.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34837,'TO034837','C15HOT1123','LAFIT','bill to Frank sun','XCUST','XXXNA','2015-11-23 14:00:00','MR','QINGTAO','SUN','Fina Yang','ACTV1',6,0,0,0,0,3,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012184636',0.00000,0.00000,NULL,'2015-10-12 18:46:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34838,'TO034838','C15CNS1126','LAFIT','BILL FRANK SUN','CNS4L','CNSAP','2015-11-26 15:55:00','MR','QINGTAO','SUN','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,520.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012191050',0.00000,0.00000,'','2015-10-12 19:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34840,'TO034840','C15CNS1126','LAFIT','BILL FRANK SUN','CNS4L','CNSAP','2015-11-26 15:55:00','MR','QINGTAO','SUN','Lily Ding','CNCL2',0,0,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012191122',0.00000,0.00000,NULL,'2015-10-12 19:11:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34841,'TO034841','C15ATT1012','LAFIT','PENNY','XCUST','XXXNA','2015-10-12 10:00:00','MR','PENNY','ZHU','Cheryl Foo','ACTV1',7,0,0,0,0,0,0,0,12.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013103341',0.00000,0.00000,NULL,'2015-10-13 10:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34842,'AG034842','C15CBR1014','LASKY','#5420','DTCBR','SHURS','2015-10-14 07:15:00','Ms','XUEQINA','JIA','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013110420',0.00000,0.00000,'','2015-10-13 11:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34843,'TO034843','C15ZTB1016X','LOFAS','FT151016-13938','XCUST','SDMAP','2015-10-16 20:45:00','MR','TUPO','CHEN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,516.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013113838',0.00000,0.00000,'','2015-10-13 11:38:38',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34844,'AG034844','C15OOL1017','LAJSF','19014','SG5BB','SHURS','2015-10-17 06:15:00','Ms','Yuk Ying','Law','LAJSF','ACTV1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013114800',0.00000,0.00000,'','2015-10-13 11:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34845,'TO034845','C15SYD1014','LMODY','Shanshan','DTSYD','SCITY','2015-10-14 08:30:00','MR','BETTY','BAI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013125046',0.00000,0.00000,'','2015-10-13 12:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34846,'TO034846','C15OOL1019','LNCTS','Nancy','SG5BB','OOLAP','2015-10-19 14:10:00','MR','XIHONG','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013125712',0.00000,0.00000,'','2015-10-13 12:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34847,'AG034847','C15CBR1028','LASTS','maomao','DTCBR','SCITY','2015-10-28 08:00:00','Mr','guoming','mao','LASTS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013131220',0.00000,0.00000,'','2015-10-13 13:12:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34848,'TO034848','C16OOL0104','LAGAH','Nikki','SG5BB','SCHSW','2016-01-04 07:20:00','MR','XINGLIN','DUAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013133256',0.00000,0.00000,'','2015-10-13 13:32:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34849,'TO034849','C15CNS1028','LATAR','Leah','CNS3L','CNSAP','2015-10-28 08:20:00','MR','JUN','XU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013133750',0.00000,0.00000,'','2015-10-13 13:37:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34850,'AG034850','C15CBR1015','LAJSF','je19014a','DTCBR','SHURS','2015-10-15 07:15:00','Mr','Kwai Ying','Chiang','LAJSF','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013135248',0.00000,0.00000,'','2015-10-13 13:52:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34851,'TO034851','C15MEL1026','LAYOT','AMY','SM3AA','MDMAP','2015-10-27 07:40:00','MR','QIHONG','FENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013141023',0.00000,0.00000,'','2015-10-13 14:10:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34852,'TO034852','C15MEL1023','LASTS','#连接团#Rain Zhang','SMCN5','MDMAP','2015-10-24 07:35:00','MR','RONGQING','TANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,1300.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013141505',4925.00000,75.76920,'','2015-10-13 14:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34853,'TO034853','C15JVB1014','LASKY','Tina','DTJVB','SHURS','2015-10-14 08:00:00','MR','Ruibo','XIAO','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013143553',0.00000,0.00000,'','2015-10-13 14:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34854,'TO034854','C15ATT1014','LASTO','Tony','XCUST','XXXNA','2015-10-14 17:00:00','MR','XIANG','LIN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013144825',0.00000,0.00000,NULL,'2015-10-13 14:48:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34855,'TO034855','C15CNS1115','LAYOT','94121','CNS3L','CNSAP','2015-11-15 09:30:00','MS','SIJIA','CHEN','Helen He','ACTV1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013151056',0.00000,0.00000,'','2015-10-13 15:10:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34856,'TO034856','C16OOL0102','LACTS','200399JX','SG5BB','SHURS','2016-01-02 06:15:00','MR','WEN NONG','TU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013152604',0.00000,0.00000,'','2015-10-13 15:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34857,'TO034857','C15CNS1026','LASTS','#连接团#Rain Zhang','SMCN5','CNSAP','2015-10-26 08:30:00','MR','RONGQING','TANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,1300.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013141505',1575.00000,24.23070,'','2015-10-13 15:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34858,'AG034858','C15BMT1029','LAJSF','je19013','DTBM1','SHURS','2015-10-29 07:15:00','Ms','Wing','Lai','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013153852',0.00000,0.00000,'','2015-10-13 15:38:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34859,'AG034859','C15PS1031','LAJSF','je19013a','DTPS1','SHURS','2015-10-31 06:15:00','Ms','Wing','Lai','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013154004',0.00000,0.00000,'','2015-10-13 15:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34860,'TO034860','C15CBR1014','LAAST','RCK73U8','DTCBR','SCITY','2015-10-14 08:00:00','MS','Kiew Fong Moh','','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013161445',0.00000,0.00000,'','2015-10-13 16:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34861,'TO034861','C15BMT1015','LAAST','RCK73U8','DTBM1','SCITY','2015-10-15 08:00:00','MS','Ms Kiew Fong Moh','','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013161659',0.00000,0.00000,'','2015-10-13 16:16:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34862,'TO034862','C15OOL1019','LAGWS','67234','SG5BB','OOLAP','2015-10-19 13:40:00','MR','xx','zhong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013162144',0.00000,0.00000,NULL,'2015-10-13 16:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34863,'TO034863','C15OOL1221','LASDI','Echo Huang','SG5BB','OOLAP','2015-12-22 07:30:00','MR','JIAN','WANG','Fina Yang','ACTV1',2,3,0,0,1,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013162219',0.00000,0.00000,'','2015-10-13 16:22:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34864,'TO034864','C15OOL1019','LAGWS','67235','SG5BB','OOLAP','2015-10-19 13:40:00','MR','xx','bai','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013162607',0.00000,0.00000,NULL,'2015-10-13 16:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34865,'TO034865','C15MEL1123','LATFT','jacky','SM3AB','MDMAP','2015-11-24 08:35:00','MR','YIN','ZHANG','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013171750',0.00000,0.00000,'','2015-10-13 17:17:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34866,'TO034866','C15OOL1019','LAGWS','67237','SG5BB','SCITY','2015-10-19 07:00:00','MR','XX','QIU','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013172810',0.00000,0.00000,NULL,'2015-10-13 17:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34867,'TO034867','C15BMT1014','LAGWS','67235','DTBM1','SCITY','2015-10-14 08:00:00','MR','bai','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013173131',0.00000,0.00000,NULL,'2015-10-13 17:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34868,'TO034868','C15BNE1217','LACTS','连接团#F/200393 xy','SOCN5','OOLAP','2015-12-17 08:05:00','MS','LIZHEN','CHEN','Helen He','ACTV1',3,0,0,0,0,0,1,0,1120.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013173640',2352.00000,70.00000,'','2015-10-13 17:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34869,'TO034869','C15CNS1219','LACTS','连接团#F/200393 xy','SOCN5','CNSAP','2015-12-19 15:25:00','MS','LIZHEN','CHEN','Helen He','ACTV1',3,0,0,0,0,0,1,0,1120.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013173640',1008.00000,30.00000,'','2015-10-13 17:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34870,'TO034870','C15ATT1211','LALOB','68569','XCUST','XXXNA','2015-12-11 08:30:00','MR','JIARONG','HU','Ivy Guo','ACTV1',9,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013175936',0.00000,0.00000,NULL,'2015-10-13 17:59:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34871,'TO034871','C15ATT1014','LAFIT','BILL PENNY','XCUST','XXXNA','2015-10-14 13:30:00','MR','','KIN','Chris Bao','CNCL2',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013180044',0.00000,0.00000,NULL,'2015-10-13 18:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34872,'TO034872','C15CNS1209','LALOB','68569','XCUST','XXXNA','2015-12-09 08:30:00','MR','JIARONG','JHU','Ivy Guo','ACTV1',9,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013180645',0.00000,0.00000,NULL,'2015-10-13 18:06:45',1411.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34873,'TO034873','SHOP150923','FAFIT','WS20150924001','XCUST','XXXNA','2015-09-24 00:00:00','MR','TRACY','LI','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013182318',0.00000,0.00000,NULL,'2015-10-13 18:23:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34874,'TO034874','C15TAS1124','LAFLY','JERRY','TAS6L','LSTAP','2015-11-24 08:55:00','MS','JIAXIN','CHEN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,790.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151013182334',0.00000,0.00000,NULL,'2015-10-13 18:23:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34875,'TO034875','C15CNS1221','LAYOT','CHERRY','CNS3L','CNSAP','2015-12-21 09:35:00','MR','SHU','LIN','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014114657',0.00000,0.00000,'','2015-10-14 11:46:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34876,'TO034876','C15BMT1021','LAOLT','Jennifer Yang','DTBM1','SCITY','2015-10-21 08:00:00','MR','Joy','','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014115806',0.00000,0.00000,'','2015-10-14 11:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34877,'AG034877','C15CBR1015','LAOZH','ozk0234','DTCBR','SCITY','2015-10-15 08:00:00','Ms','Shujie','Chen','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014121442',0.00000,0.00000,'','2015-10-14 12:14:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34878,'TO034878','C15MEL1023','LCWOQ','连接团#T15101351688563','SMOC8','XXXNA','2015-10-24 07:00:00','MR','shouming','zhang','Helen He','ACTV1',3,0,0,0,0,0,1,0,1668.33000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014121541',3103.09000,62.00000,'','2015-10-14 12:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34879,'TO034879','C15BNE1026','LCWOQ','连接团#T15101351688563','SMOC8','XXXNA','2015-10-26 07:20:00','MR','shouming','zhang','Helen He','ACTV1',3,0,0,0,0,0,1,0,1665.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014121541',750.75000,15.00000,'','2015-10-14 12:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34880,'TO034880','C15TAS1103','LASTS','Rain Zhang','TAS4N','LSTAP','2015-11-03 08:55:00','MR','HUIJUAN','CHENG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,2,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014122225',0.00000,0.00000,NULL,'2015-10-14 12:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34881,'TO034881','C15CNS1028','LCWOQ','连接团#T15101351688563','SMOC8','XXXNA','2015-10-28 15:25:00','MR','shouming','zhang','Helen He','ACTV1',3,0,0,0,0,0,1,0,1665.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014121541',1151.15000,23.00000,'','2015-10-14 12:22:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34882,'TO034882','C15OOL1109','LATAR','Leah','SG5BB','SHURS','2015-11-09 06:15:00','MR','FUYING','LI','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014122900',0.00000,0.00000,'','2015-10-14 12:29:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34883,'TO034883','C15MEL1113','LATAR','Leah','SM4BB','MDMAP','2015-11-13 16:15:00','MR','FUYING','LI','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014123631',0.00000,0.00000,'','2015-10-14 12:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34884,'TO034884','C15CNS1022','LACET','Kathy','CNS3L','CNSAP','2015-10-22 13:30:00','MR','YUJIE','ZHANG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014124005',0.00000,0.00000,'','2015-10-14 12:40:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34885,'AG034885','C15BMT1015','LAEWE','2015101404','DTBM1','SCITY','2015-10-15 08:00:00','Mr','zhongqi','ren','LAEWE','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014130140',0.00000,0.00000,'','2015-10-14 13:01:40',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34886,'TO034886','C15AIR1016','LOFTA','51786','XCUST','SDMAP','2015-10-16 08:00:00','MR','guolin','chi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014130414',0.00000,0.00000,NULL,'2015-10-14 13:04:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34887,'TO034887','C15SYD1016','LOFTA','51786','DTSYD','SDMAP','2015-10-16 08:50:00','MR','guolin','chi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014131103',0.00000,0.00000,'','2015-10-14 13:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34888,'TO034888','C15BMT1017','LOFTA','51786','DTBM1','XXXNA','2015-10-17 00:00:00','MR','guolin','chi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014131320',0.00000,0.00000,'','2015-10-14 13:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34889,'TO034889','C15CBR1018','LOFTA','51786','DTCBR','XXXNA','2015-10-18 00:00:00','MR','guolin','chi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014131555',0.00000,0.00000,'','2015-10-14 13:15:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34890,'TO034890','C15PS1019','LOFTA','51786','DTPS1','XXXNA','2015-10-19 00:00:00','MR','guolin','chi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014131815',0.00000,0.00000,'','2015-10-14 13:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34891,'TO034891','C15PS1015','LAGGO','Freda','DTPS1','SCITY','2015-10-15 07:00:00','MS','','JIN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014133859',0.00000,0.00000,'','2015-10-14 13:38:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34892,'TO034892','C15BMT1021','LAOLT','JENNIFER','DTBM1','SCITY','2015-10-21 08:00:00','MR','JOY','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014134418',0.00000,0.00000,'','2015-10-14 13:44:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34893,'TO034893','C15BMT1028','LCWAN','1510035','DTBM1','SCITY','2015-10-28 08:00:00','MS','QINGXIA','CHEN','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014134448',0.00000,0.00000,'','2015-10-14 13:44:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34894,'TO034894','C15CNS1227','LAFIT','FROM FRANK','CNS4L','CNSAP','2015-10-27 00:00:00','MS','QIYING','ZHANG','Summer Xia','ACTV1',5,0,0,0,1,0,1,0,1148.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014143019',0.00000,0.00000,'','2015-10-14 14:30:19',250.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34895,'TO034895','C15OOL1019','LALLT','0009603','SG5BB','SHURS','2015-10-19 06:15:00','MS','YING','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014154224',0.00000,0.00000,'','2015-10-14 15:42:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34896,'TO034896','C15AIR1020','LALOV','# 3719','XCUST','SDMAP','2015-10-20 07:20:00','MS','XIAOYANG','DAI','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014154346',0.00000,0.00000,'','2015-10-14 15:43:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34897,'TO034897','C15CBR1021','LALOV','# 3719','DTCBR','XXXNA','2015-10-21 00:00:00','MS','XIAOYANG','DAI','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,23.33333,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014154912',0.00000,0.00000,'','2015-10-14 15:49:12',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34898,'TO034898','C15BMT1022','LALOV','# 3719','DTBM1','XXXNA','2015-10-22 00:00:00','MS','XIAOYANG','DAI','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,8.33000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014155453',0.00000,0.00000,'','2015-10-14 15:54:53',210.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34899,'TO034899','C15SYD1023','LALOV','# 3719','DTSYD','XXXNA','2015-10-23 00:00:00','MS','XIAOYANG','DAI','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014160222',0.00000,0.00000,'','2015-10-14 16:02:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34900,'TO034900','C15SIM0801','LAFIT','FRANK SUN GPS','XCUST','XXXNA','2015-09-24 10:00:00','MR','FRANK','SUN','Cheryl Foo','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014160334',0.00000,0.00000,NULL,'2015-10-14 16:03:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34901,'TO034901','C15SIM0801','LAFIT','FRANK SUN GPS','XCUST','XXXNA','2015-09-24 10:00:00','MR','FRANK','SUN','Cheryl Foo','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014160445',0.00000,0.00000,NULL,'2015-10-14 16:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34902,'TO034902','C15SIM0801','LAFIT','OOL ANDY','XCUST','XXXNA','2015-10-14 10:00:00','MR','ANDY','CHOU','Cheryl Foo','INVO1',0,12,0,0,0,0,0,0,0.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014160842',0.00000,0.00000,NULL,'2015-10-14 16:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34903,'TO034903','C15CBR1015','LAJTT','G4634','DTCBR','SCITY','2015-10-15 08:00:00','MS','YONGFANG','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014161443',0.00000,0.00000,'','2015-10-14 16:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34904,'AG034904','C15BMT1020','LADIX','ws20151014002','DTBM1','SCITY','2015-10-20 08:00:00','Mr','chee how','ang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014162019',0.00000,0.00000,'','2015-10-14 16:20:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34905,'AG034905','C15PS1021','LADIX','ws20151014002','DTPS1','SCITY','2015-10-21 07:00:00','Mr','chee how','ang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014162352',0.00000,0.00000,'','2015-10-14 16:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34906,'AG034906','C15CBR1022','LADIX','ws20151014002','DTCBR','SCITY','2015-10-22 08:00:00','Mr','chew how','ang','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014162456',0.00000,0.00000,'','2015-10-14 16:24:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34907,'TO034907','C15MEL1030','LATFI','Wenny','SM3AA','MDMAP','2015-10-31 07:40:00','MS','JING','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,575.67000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014163158',0.00000,0.00000,'','2015-10-14 16:31:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34908,'AG034908','C15SYD1017','LAOZT','R304226Kathy','DTSYD','SCITY','2015-10-17 08:30:00','Ms','JianPing','Huo','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014165501',0.00000,0.00000,'','2015-10-14 16:55:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34909,'TO034909','C15MEL1109','LADIX','WS20151014001','SM3AA','MDMAP','2015-11-10 08:35:00','MR','Poh tai','kok','Chris Bao','ACTV1',4,0,0,0,2,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014170032',0.00000,0.00000,'','2015-10-14 17:00:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34910,'TO034910','C15MEL1106','LAAST','RB01V1L','SM3AB','MDMAP','2015-11-07 07:40:00','MR','DAZHONG','ZHOU','Helen He','ACTV1',3,0,0,1,1,0,0,0,398.33000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014170713',0.00000,0.00000,'','2015-10-14 17:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34911,'TO034911','C15PS1015','LAGWS','67460','DTPS1','SCITY','2015-10-15 00:00:00','MR','Law','XX','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014172216',0.00000,0.00000,NULL,'2015-10-14 17:22:16',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34912,'TO034912','C15ZTB1130X','LALOV','3705','XCUST','SDMAP','2015-11-30 09:00:00','MR','','','Chris Bao','CNCL2',16,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014180437',0.00000,0.00000,NULL,'2015-10-14 18:04:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34913,'TO034913','C15CBR1023','LAFSH','ROB','DTCBR','SCITY','2015-10-23 08:00:00','MR','TONGHUI','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014180806',0.00000,0.00000,'','2015-10-14 18:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34914,'TO034914','C15MEL1116','LAJVL','JENNY','SM4BB','SCITY','2015-11-16 07:00:00','MR','WEIMING','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014183055',0.00000,0.00000,'','2015-10-14 18:30:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34915,'TO034915','C15CNS1119','LAJVL','JENNY','CNS3L','CNSAP','2015-11-19 13:35:00','MR','WEIMING','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014183437',0.00000,0.00000,'','2015-10-14 18:34:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34916,'TO034916','C15HOT1015','LMODY','散拼团#Suki','MS4L4','XXXNA','2015-10-15 00:00:00','MS','Clarice Mei Fung','Yu','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151012164751',442.00000,61.38889,NULL,'2015-10-14 18:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34917,'TO034917','C15OOL1121','LAYYT','连接团#Ruby','SOCN7','SCHSW','2015-11-21 07:20:00','MR','ZHENGHUA','ZHANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014183731',1443.00000,65.00000,'','2015-10-14 18:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34918,'TO034918','C15CNS1124','LAYYT','连接团#Ruby','SOCN7','CNSAP','2015-11-24 15:25:00','MR','ZHENGHUA','ZHANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014183731',777.00000,35.00000,'','2015-10-14 18:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34919,'TO034919','C15BNE1102','LATFI','Wenny','OOL3L','OOLAP','2015-11-02 07:20:00','MS','JING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014185014',0.00000,0.00000,'','2015-10-14 18:50:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34920,'TO034920','C15CNS1104','LATFI','Wenny','CNS3L','CNSAP','2015-11-04 15:55:00','MS','JING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014185321',0.00000,0.00000,'','2015-10-14 18:53:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34921,'TO034921','C15BMT1015','LAJTT','4635','DTBM1','SCITY','2015-10-15 08:00:00','MR','XX','YAP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014185529',0.00000,0.00000,'','2015-10-14 18:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34922,'TO034922','C15AIR1112','LMODY','#散拼团#144085','OSL4P','SDMAP','2015-11-12 12:05:00','MS','XINHONG','WANG','Hana Yu','ACTV1',4,0,0,0,0,2,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014192055',1280.00000,83.11680,'','2015-10-14 19:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34923,'TO034923','C15MEL1113','LAYYT','Ruby','SM4BB','SCITY','2015-11-13 07:00:00','MR','ZHENGHUA','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014194316',0.00000,0.00000,'','2015-10-14 19:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34924,'TO034924','C15BMT1129','LAYYT','RUBY','DTBM1','SCITY','2015-11-29 08:00:00','MR','ZHANG','ZHENGHUA','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014195054',0.00000,0.00000,'','2015-10-14 19:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34925,'TO034925','C15SYD1117','LAYYT','RUBY','DTSYD','SCITY','2015-11-17 08:30:00','MR','ZHENGHUA','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014195125',0.00000,0.00000,NULL,'2015-10-14 19:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34926,'TO034926','C15CBR1201','LAYYT','RUBY','DTCBR','SCITY','2015-12-01 08:00:00','MR','ZHENGHUA','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014195400',0.00000,0.00000,'','2015-10-14 19:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34927,'AG034927','C15OOL1114','LACTS','200407JX','SG5BB','SCITY','2015-11-14 07:00:00','Mr','Bing Hui','HE','LACTS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015094649',0.00000,0.00000,'','2015-10-15 09:46:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34928,'AG034928','C15MEL1120','LACTS','200407JX','SM4BB','SCITY','2015-11-20 07:00:00','Mr','Bing Hui','HE','LACTS','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015094837',0.00000,0.00000,'','2015-10-15 09:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34929,'TO034929','C15ATT1015','LAPDP','Vivien Lee','XCUST','XXXNA','2015-10-15 10:00:00','MS','Qin','YU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015103951',0.00000,0.00000,NULL,'2015-10-15 10:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34930,'TO034930','C15AIR1023','LOFTA','散拼团#51860/51861#','OSL5P','SDMAP','2015-10-23 08:05:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',639.20000,68.00000,NULL,'2015-10-15 10:54:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34931,'TO034931','C15SYD1023','LOFTA','散拼团#51860/51861#','OSL5P','SDMAP','2015-10-23 08:05:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',60.16000,6.40000,'','2015-10-15 10:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34932,'TO034932','C15CBR1025','LOFTA','散拼团#51860/51861#','OSL5P','XXXNA','2015-10-25 00:00:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',60.16000,6.40000,NULL,'2015-10-15 10:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34933,'TO034933','C15BMT1024','LOFTA','散拼团#51860/51861#','OSL5P','XXXNA','2015-10-24 00:00:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',30.08000,3.20000,'','2015-10-15 11:03:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34934,'TO034934','C15PS1026','LOFTA','散拼团#51860/51861#','OSL5P','SDMAP','2015-10-23 08:05:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',30.08000,3.20000,NULL,'2015-10-15 11:04:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34935,'TO034935','C15AIR1027','LOFTA','散拼团#51860/51861#','OSL5P','XXXNA','2015-10-27 00:00:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015105428',120.32000,12.80000,'','2015-10-15 11:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34936,'TO034936','C15MEL1026','LOFTA','51860/51861','SM4BB','MDMAP','2015-10-27 08:35:00','MR','XIAOPING','ZHAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015111314',0.00000,0.00000,'','2015-10-15 11:13:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34937,'TO034937','C16CNS0214','LAAPI','FR2089','CNS3L','CNSAP','2016-02-14 08:35:00','MR','JIANZHONG','MENG','Chris Bao','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015122811',0.00000,0.00000,'','2015-10-15 12:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34938,'TO034938','C15BMT1113','LMODY','#散拼团#144085','OSL4P','XXXNA','2015-11-13 00:00:00','MS','XINHONG','WANG','Hana Yu','ACTV1',4,0,0,0,0,2,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014192055',40.00000,2.59740,'','2015-10-15 13:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34939,'TO034939','C15SYD1114','LMODY','#散拼团#144085','OSL4P','XXXNA','2015-11-14 00:00:00','MS','XINHONG','WANG','Hana Yu','ACTV1',4,0,0,0,0,2,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014192055',100.00000,6.49350,'','2015-10-15 13:11:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34940,'TO034940','C15AIR1115','LMODY','#散拼团#144085','OSL4P','XXXNA','2015-11-15 00:00:00','MS','XINHONG','WANG','Hana Yu','ACTV1',4,0,0,0,0,2,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151014192055',120.00000,7.79220,'','2015-10-15 13:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34941,'TO034941','C15HOT1024','LAJIF','ISSAC','XCUST','XXXNA','2015-10-24 08:00:00','MS','ISSAC','SU','Summer Xia','ACTV1',100,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015131725',0.00000,0.00000,NULL,'2015-10-15 13:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34942,'TO034942','C15HOT1203','LACET','SALLY','XCUST','XXXNA','2015-12-03 10:00:00','MR','XING','YAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015134709',0.00000,0.00000,NULL,'2015-10-15 13:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34943,'TO034943','C15CBR1022','LCWAN','1510043','DTCBR','SCITY','2015-10-22 08:00:00','MS','Qianru','Cheng','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015134804',0.00000,0.00000,'','2015-10-15 13:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34944,'TO034944','C16MEL0205','LCWOQ','#连接团#T15101171338217','SOM7B','SCITY','2016-02-05 07:00:00','MR','WEIPING','MAO','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,1060.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015134950',1201.20000,39.00000,'','2015-10-15 13:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34945,'TO034945','C16OOL0208','LCWOQ','#连接团#T15101171338217','SOM7B','OOLAP','2016-02-08 14:05:00','MR','WEIPING','MAO','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,1060.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015134950',1878.80000,61.00000,'','2015-10-15 13:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34946,'TO034946','C15MEL1207','LACET','SALLY','SM4BB','XXXNA','2015-12-07 14:00:00','MR','XING','YAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015135700',0.00000,0.00000,'','2015-10-15 13:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34948,'AG034948','C15SYD1017','LASKY','5427','DTSYD','SCITY','2015-10-17 08:30:00','Ms','CHANGE','LU','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015141405',0.00000,0.00000,'','2015-10-15 14:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34949,'TO034949','C15OOL1019','LAGGI','David','SG5BB','SCITY','2015-10-19 07:00:00','MS','Anny','Fan','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015144704',0.00000,0.00000,'','2015-10-15 14:47:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34950,'TO034950','C15MEL1030','LAGGI','David','SM4BB','SCITY','2015-10-30 07:00:00','MS','Anny','Fan','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015144936',0.00000,0.00000,'','2015-10-15 14:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34951,'TO034951','C15AIR1018','LMODY','##散拼##KALEN','OSL3P','SDMAP','2015-10-18 07:25:00','MR','Lai Chun','Chan','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015151559',780.00000,84.78261,'','2015-10-15 15:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34952,'TO034952','C15SYD1018','LMODY','##散拼##KALEN','OSL3P','SDMAP','2015-10-18 07:25:00','MR','Lai Chun','Chan','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015151559',50.00000,5.43478,'','2015-10-15 15:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34953,'TO034953','C15BMT1019','LMODY','##散拼##KALEN','OSL3P','SDMAP','2015-10-18 07:25:00','MR','Lai Chun','Chan','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015151559',30.00000,3.26086,'','2015-10-15 15:19:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34954,'TO034954','C15PS1020','LMODY','##散拼##KALEN','OSL3P','XXXNA','2015-10-20 00:00:00','MR','Lai Chun','Chan','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015151559',60.00000,6.52174,'','2015-10-15 15:20:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34955,'TO034955','C15CBR1016','LASTO','Tony','DTCBR','SCITY','2015-10-16 08:00:00','MR','XX','TAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015154631',0.00000,0.00000,'','2015-10-15 15:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34956,'TO034956','C15CBR1020','LAFSH','ROB','DTCBR','SCITY','2015-10-20 08:00:00','MR','ERIK','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015163722',0.00000,0.00000,'','2015-10-15 16:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34957,'TO034957','C15MEL1221','LMODY','#散拼#KALEN','MS5B4','MCITY','2015-12-24 07:15:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',1.00000,0.07837,'','2015-10-15 16:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34958,'TO034958','C15HOT1224','LMODY','#散拼#KALEN','MS5B4','MCITY','2015-12-24 07:15:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',1086.00000,85.10972,NULL,'2015-10-15 16:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34959,'TO034959','C15SYD1226','LMODY','#散拼#KALEN','MS5B4','XXXNA','2015-12-26 00:00:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',100.00000,7.83699,'','2015-10-15 16:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34960,'TO034960','C15BMT1225','LMODY','#散拼#KALEN','MS5B4','MCITY','2015-12-25 07:15:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',48.00000,3.76176,'','2015-10-15 16:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34961,'TO034961','C15PS1227','LMODY','#散拼#KALEN','MS5B4','MCITY','2015-12-24 07:15:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',40.00000,3.13479,'','2015-10-15 16:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34962,'TO034962','C15MEL1228','LMODY','#散拼#KALEN','MS5B4','XXXNA','2015-12-24 06:45:00','MR','Han','Huang','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015165224',1.00000,0.07837,'','2015-10-15 16:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34963,'TO034963','C15MEL1109','LASTO','Tony','SM4BB','MDMAP','2015-11-09 12:20:00','MR','HUIZHONG','JIN','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015172722',0.00000,0.00000,'','2015-10-15 17:27:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34964,'TO034964','C15MEL1120','LASKY','#5430','SM4BB','SHURS','2015-11-20 06:15:00','MS','WENYONG','ZHANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015172919',0.00000,0.00000,'','2015-10-15 17:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34965,'TO034965','C15CNS1125','LASKY','#5430','CNS3L','CNSAP','2015-11-25 09:15:00','MS','WENYONG','ZHANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015173644',0.00000,0.00000,'','2015-10-15 17:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34966,'AG034966','C15BMT1022','LASTS','shasha','DTBM1','SCITY','2015-10-22 08:00:00','Mr','rongqing','tang','LASTS','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015175946',0.00000,0.00000,'','2015-10-15 17:59:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34967,'TO034967','C15BMT1017','LAGUT','1581','DTBM1','SCITY','2015-10-17 08:00:00','MR','0','deng','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015181139',0.00000,0.00000,'','2015-10-15 18:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34968,'TO034968','C15CNS1114','LAACS','5167','CNS3L','CNSAP','2015-11-14 11:55:00','MR','Aikui','Hu','Ivy Guo','ACTV1',6,0,0,0,2,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015183557',0.00000,0.00000,'','2015-10-15 18:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34969,'TO034969','C15ZTB1020X','LAFIT','MONICA','XCUST','XXXNA','2015-10-20 20:40:00','MR','WILLIAM','XX','Helen He','ACTV1',8,0,0,0,0,0,0,0,382.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151015183855',0.00000,0.00000,'','2015-10-15 18:38:55',0.00000,350.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34970,'TO034970','C15CBR1212','LMODY','144174','DTCBR','SCITY','2015-12-12 08:00:00','MR','JIAYANG','LIU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016113744',0.00000,0.00000,'','2015-10-16 11:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34971,'TO034971','C15BMT1213','LMODY','144174','DTBM1','SCITY','2015-12-13 08:00:00','MR','JIAYANG','LIU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016114328',0.00000,0.00000,'','2015-10-16 11:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34972,'TO034972','C15SYD1017','LATGO','KATHY LI','DTSYD','SCITY','2015-10-17 08:30:00','MS','ping','Wu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016115310',0.00000,0.00000,'','2015-10-16 11:53:10',270.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34973,'TO034973','C15MEL1026','LAGWS','67239','SM4BB','SCITY','2015-10-26 07:00:00','MR','','KANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016115841',0.00000,0.00000,NULL,'2015-10-16 11:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34974,'TO034974','C15OOL1019','LAGWS','67238','SG5BB','OOLAP','2015-10-20 07:25:00','MR','xx','KANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016120035',0.00000,0.00000,NULL,'2015-10-16 12:00:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34975,'TO034975','C15AIR1225','LODTG','#散拼团#Julia','OSL4P','SDMAP','2015-12-25 21:55:00','MR','Kapa','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016122255',1235.00000,80.71895,'','2015-10-16 12:22:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34976,'TO034976','C15BMT1226','LODTG','#散拼团#Julia','OSL4P','SDMAP','2015-12-25 21:55:00','MR','Kapa','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016122255',35.00000,2.28758,'','2015-10-16 12:23:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34977,'TO034977','C15CBR1227','LODTG','#散拼团#Julia','OSL4P','SDMAP','2015-12-25 21:55:00','MR','Kapa','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016122255',80.00000,5.22876,'','2015-10-16 12:24:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34978,'TO034978','C15SYD1228','LODTG','#散拼团#Julia','OSL4P','XXXNA','2015-12-28 00:00:00','MR','Kapa','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016122255',80.00000,5.22876,'','2015-10-16 12:24:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34979,'TO034979','C15AIR1229','LODTG','#散拼团#Julia','OSL4P','SDMAP','2015-12-25 21:55:00','MR','Kapa','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016122255',100.00000,6.53594,'','2015-10-16 12:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34980,'TO034980','C15CNS1110','LALLT','Michelle','CNS3L','CNSAP','2015-11-10 08:20:00','MS','YUNXIN','CHEN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016123459',0.00000,0.00000,NULL,'2015-10-16 12:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34981,'TO034981','C15CNS1110','LALLT','Michelle','CNS3L','CNSAP','2015-11-10 08:20:00','MS','YUNXIN','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016123538',0.00000,0.00000,'','2015-10-16 12:35:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34982,'TO034982','C15ZTB1102A','LAJTT','JULIA','XCUST','SDMAP','2015-11-02 21:00:00','MR','先燎','林','Helen He','ACTV1',5,0,0,0,0,0,0,0,240.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016125228',0.00000,0.00000,NULL,'2015-10-16 12:52:28',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34983,'TO034983','C15MEL1106','LAUTT','REBECCA','SM4BB','SCITY','2015-11-06 07:00:00','MR','BAO','BAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016130229',0.00000,0.00000,'','2015-10-16 13:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34984,'TO034984','C16BMT0304','LAPJT','17406','DTBM1','XXXNA','2016-03-04 00:00:00','MS','LIPEI','XU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,13.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016132704',0.00000,0.00000,'','2015-10-16 13:27:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34985,'TO034985','C16OOL0208','LCWOQ','#连接团#T15093057144892','SOM7B','SCITY','2016-02-08 07:00:00','MS','QISHI','XIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,930.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016133147',2281.00000,81.75627,'','2015-10-16 13:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34986,'TO034986','C16MEL0212','LCWOQ','#连接团#T15093057144892','SOM7B','MDMAP','2016-02-12 15:10:00','MS','QISHI','XIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,930.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016133147',509.00000,18.24373,'','2015-10-16 13:32:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34987,'TO034987','C15CBR1019','LASTO','May','DTCBR','SCITY','2015-10-19 08:00:00','MS','YINGME','ZHOU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016133703',0.00000,0.00000,'','2015-10-16 13:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34988,'TO034988','C16CNS0126','LALLT','Michelle','CNS3L','CNSAP','2016-01-26 13:40:00','MR','MAI','YIN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016135313',0.00000,0.00000,'','2015-10-16 13:53:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34989,'TO034989','C15HOT1026','LASKY','5432','XCUST','XXXNA','2015-10-26 14:00:00','MS','YAO','TONG','Helen He','ACTV1',4,0,0,0,2,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016140540',0.00000,0.00000,NULL,'2015-10-16 14:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34990,'TO034990','C15BNE1028','LASKY','#5432','OOL3L','OOLAP','2015-10-28 07:25:00','MS','YAO','TONG','Helen He','ACTV1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016141051',0.00000,0.00000,'','2015-10-16 14:10:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34991,'TO034991','C15PS1017','LAFSH','FS15101601','DTPS1','SCITY','2015-10-17 07:00:00','MR','RUI','FENG','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016144329',0.00000,0.00000,'','2015-10-16 14:43:29',112.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34992,'TO034992','C16MEL0219','LALDT','Millian','SM4BB','MDMAP','2016-02-19 18:55:00','MR','ZIGANG','LI','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016150330',0.00000,0.00000,'','2015-10-16 15:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34993,'TO034993','C16BNE0222','LALDT','Millian','OOL3L','OOLAP','2016-02-22 10:15:00','MR','ZIGANG','LI','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,345.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016150652',0.00000,0.00000,'','2015-10-16 15:06:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34994,'TO034994','C16CNS0224','LALDT','Millian','CNS3L','CNSAP','2016-02-24 15:25:00','MS','ZIGANG','LI','Ivy Guo','ACTV1',4,0,0,0,0,2,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016150943',0.00000,0.00000,'','2015-10-16 15:09:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34995,'TO034995','C15CNS1022','LAYOT','INV 50589','CNS3L','CNSAP','2015-10-22 08:10:00','MR','XINYUE','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016151430',0.00000,0.00000,'','2015-10-16 15:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34996,'TO034996','C15CNS1103','LAYOT','INV:30817','CNS3L','CNSAP','2015-11-03 09:30:00','MR','XIALING','QU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016154949',0.00000,0.00000,'','2015-10-16 15:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34997,'AG034997','C15CBR1018','LACTS','FN200437','DTCBR','SCITY','2015-10-18 08:00:00','Ms','Shelley','Xie','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016155505',0.00000,0.00000,'','2015-10-16 15:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34998,'TO034998','C15BMT1117','LALOV','# 3728','DTBM1','XXXNA','2015-11-17 00:00:00','MR','CHIA WEI','YU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016164313',0.00000,0.00000,'','2015-10-16 16:43:13',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(34999,'TO034999','C15CNS1019','LACFT','31587','CNS3L','CNSAP','2015-10-19 11:10:00','MR','Zhengxue','GUAN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016164610',0.00000,0.00000,'','2015-10-16 16:46:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35000,'TO035000','C15CBR1118','LALOV','# 3728','DTCBR','XXXNA','2015-11-18 00:00:00','MR','CHIA WEI','YU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016164724',0.00000,0.00000,'','2015-10-16 16:47:24',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35001,'TO035001','C15SYD1119','LALOV','# 3728','DTSYD','XXXNA','2015-11-19 00:00:00','MR','CHIA WEI','YU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016165034',0.00000,0.00000,'','2015-10-16 16:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35002,'TO035002','C15CNS1121','LAJTT','Julia','CNS3L','CNSAP','2015-11-21 08:20:00','MR','xian','guo','Ivy Guo','ACTV1',2,0,0,2,0,0,0,0,605.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016170303',0.00000,0.00000,'','2015-10-16 17:03:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35003,'TO035003','C15CNS1022','LACTS','200404','CNS3L','CNSAP','2015-10-22 20:00:00','MR','bin','Lu','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016170923',0.00000,0.00000,'','2015-10-16 17:09:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35004,'TO035004','C15BNE1021','LACTS','200404','OOL2L','OOLAP','2015-10-21 10:15:00','MR','BIN','LU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016171124',0.00000,0.00000,'','2015-10-16 17:11:24',178.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35005,'TO035005','C15OOL1019','LAJVL','Jenny','SG5BB','SCHSW','2015-10-19 07:20:00','MS','Hoi Wing','Lee','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016171740',0.00000,0.00000,'','2015-10-16 17:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35006,'TO035006','C15HOT1020','LMHXP','JEAN LU','XCUST','XXXNA','2015-10-20 14:00:00','MR','BENZHONG','XU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016173630',0.00000,0.00000,NULL,'2015-10-16 17:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35007,'TO035007','C15OOL1123','LAJYT','14302','SG5BB','SCHSW','2015-11-23 07:20:00','MR','YUANKAI','YU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016174804',0.00000,0.00000,'','2015-10-16 17:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35008,'TO035008','C15CNS1023','LMHXP','JEAN LU','CNS4L','CNSAP','2015-10-23 09:25:00','MR','BENZHONG','XU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016175108',0.00000,0.00000,'','2015-10-16 17:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35009,'TO035009','C15AIR1019','LMODY','##散拼Suki','OSL3P','SDMAP','2015-10-19 22:25:00','MS','PING','QIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016180631',790.00000,85.86956,'','2015-10-16 18:06:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35010,'TO035010','C15BMT1020','LMODY','##散拼Suki','OSL3P','XXXNA','2015-10-20 00:00:00','MS','PING','QIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016180631',30.00000,3.26086,'','2015-10-16 18:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35011,'TO035011','C15SYD1021','LMODY','##散拼Suki','OSL3P','XXXNA','2015-10-21 00:00:00','MS','PING','QIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,460.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016180631',100.00000,10.86956,'','2015-10-16 18:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35012,'TO035012','C15BMT1017','LAGWS','67461','DTBM1','SHURS','2015-10-17 07:15:00','MR','XX','PAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016181500',0.00000,0.00000,NULL,'2015-10-16 18:15:00',75.05000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35013,'TO035013','C15BMT1017','LAGWS','67462','DTBM1','SHURS','2015-10-17 07:15:00','MR','xx','wang','Helen He','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016181611',0.00000,0.00000,NULL,'2015-10-16 18:16:11',75.05000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35014,'TO035014','C15BMT1017','LAGWS','67463','DTBM1','SCITY','2015-10-17 08:00:00','MR','xx','TIM','Helen He','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016181719',0.00000,0.00000,NULL,'2015-10-16 18:17:19',300.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35015,'TO035015','C15MEL1116','LODIB','NGX938','SM3AA','MDMAP','2015-11-17 09:35:00','MS','Ai Min','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016181808',0.00000,0.00000,'','2015-10-16 18:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35016,'TO035016','C15ATT1025','LACFT','31581','XCUST','XXXNA','2015-10-25 10:00:00','MR','WING KI','CHEUNG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151016190913',0.00000,0.00000,NULL,'2015-10-16 19:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35017,'AG035017','C15BMT1018','LACTS','200440xy','DTBM1','SCITY','2015-10-18 08:00:00','Ms','junru','zhang','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017112101',0.00000,0.00000,'','2015-10-17 11:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35018,'TO035018','C15ATT1017','LAFIT','PENNY','XCUST','XXXNA','2015-10-17 10:00:00','MR','XX','PENNY','Helen He','ACTV1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017112201',0.00000,0.00000,NULL,'2015-10-17 11:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35019,'TO035019','C15CNS1115','LASKY','#5429','CNS3L','CNSAP','2015-11-15 11:00:00','MR','PAKYAN','LIAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017112346',0.00000,0.00000,'','2015-10-17 11:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35020,'TO035020','C15SH1018','LCWAN','1510058','DTMD2','MCITY','2015-10-18 07:45:00','MS','JIA','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017114425',0.00000,0.00000,'','2015-10-17 11:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35021,'TO035021','C15BMT1018','LAFSH','JOHNSON','DTBM1','SCITY','2015-10-18 08:00:00','MR','GUANGJIAN','DU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017114648',0.00000,0.00000,'','2015-10-17 11:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35022,'TO035022','C15ATT1017','LAJOY','Jeff Wang','XCUST','XXXNA','2015-10-17 10:00:00','MR','Agnes','Xia','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017120656',0.00000,0.00000,NULL,'2015-10-17 12:06:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35023,'TO035023','C15MEL1228','LAGWD','F11761','SM4BB','SCITY','2015-12-28 07:00:00','MS','Anna','Liang','Lily Ding','ACTV1',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017123326',0.00000,0.00000,'','2015-10-17 12:33:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35024,'TO035024','C15OOL1107','LALLT','Michelle','SG4BA','SCITY','2015-11-07 07:00:00','MR','JINZHUO','LI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017124736',0.00000,0.00000,'','2015-10-17 12:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35025,'TO035025','C15CNS1121','LATES','TN50222','CNS4L','CNSAP','2015-11-21 08:20:00','MS','WEIPING','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017133021',0.00000,0.00000,'','2015-10-17 13:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35026,'TO035026','C15BMT1022','LMHXP','INV 21263','DTBM1','XXXNA','2015-10-22 00:00:00','MR','XIAOHAO','GUO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017141656',0.00000,0.00000,'','2015-10-17 14:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35027,'AG035027','C15BMT1019','LAFOT','FMT20151019BMT2CH','DTBM1','SCITY','2015-10-19 08:00:00','Mr','YANG','GANG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017141843',0.00000,0.00000,'','2015-10-17 14:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35028,'TO035028','C15TAS1030','LAWAT','','TAS5L','HBAAP','2015-10-30 00:00:00','MR','HEDI','ZHU','Ivy Guo','ACTV1',2,0,0,0,2,0,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017154553',0.00000,0.00000,NULL,'2015-10-17 15:45:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35029,'TO035029','C15MEL1106','LAWAT','##连接团##','SMOC8','MDMAP','2015-11-07 07:40:00','MR','HEDI','ZHU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017155243',2040.00000,59.30232,'','2015-10-17 15:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35030,'TO035030','C15BNE1109','LAWAT','##连接团##凤之旅','SMOC8','MDMAP','2015-11-07 07:40:00','MR','HEDI','ZHU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017155243',640.00000,18.60465,'','2015-10-17 15:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35031,'TO035031','C15CNS1111','LAWAT','##连接团##凤之旅','SMOC8','MDMAP','2015-11-07 07:40:00','MR','HEDI','ZHU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017155243',760.00000,22.09302,'','2015-10-17 15:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35032,'TO035032','C15OOL1109','LAGWS','67240','SG5BB','SCITY','2015-11-09 07:00:00','MR','xx','HE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017161311',0.00000,0.00000,NULL,'2015-10-17 16:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35033,'TO035033','C15BMT1018','LAGWS','67439','DTBM1','SCITY','2015-10-18 08:00:00','MR','harry','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017161900',0.00000,0.00000,NULL,'2015-10-17 16:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35034,'TO035034','C15BMT1018','LAFSH','MARSHALL','DTBM1','SCITY','2015-10-18 08:00:00','MS','SHI','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017162039',0.00000,0.00000,'','2015-10-17 16:20:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35035,'TO035035','C15BMT1018','LAGWS','67467','DTBM1','SCITY','2015-10-18 08:00:00','MR','zhu','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017162138',0.00000,0.00000,NULL,'2015-10-17 16:21:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35036,'TO035036','C15CNS1225','LAJTT','Julia MA','CNS4L','CNSAP','2015-12-25 13:50:00','MS','LU','LIU','Alisa Cao','ACTV1',6,0,0,0,0,3,0,0,1148.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017163036',0.00000,0.00000,'','2015-10-17 16:30:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35037,'TO035037','C15CBR1018','LAGWS','67441','DTCBR','SCITY','2015-10-18 08:00:00','MR','ngai','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017163649',0.00000,0.00000,'','2015-10-17 16:36:49',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35038,'TO035038','C15MEL1026','LAJTT','Julia MA','SM4BB','SCITY','2015-10-26 07:00:00','MS','YAQING','LI','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017163855',0.00000,0.00000,'','2015-10-17 16:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35039,'TO035039','C15ATT1026','LCWOQ','A15101601135695','XCUST','XXXNA','2015-10-26 10:00:00','MR','songnan','chen','Helen He','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017164133',0.00000,0.00000,NULL,'2015-10-17 16:41:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35040,'TO035040','C15CNS1022','LAJTT','Julia MA','CNS3L','CNSAP','2015-10-22 08:10:00','MS','YAQING','LI','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017164136',0.00000,0.00000,'','2015-10-17 16:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35041,'TO035041','C15PS1031','LAJTT','4639','DTPS1','SCITY','2015-10-31 07:00:00','MS','','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017164442',0.00000,0.00000,'','2015-10-17 16:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35042,'TO035042','C15CNS1122','LAJSF','#19051','CNS3A','CNSAP','2015-11-22 13:40:00','MR','WEIQING','ZENG','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017165906',0.00000,0.00000,'','2015-10-17 16:59:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35043,'TO035043','C15CBR1018','LAGWS','67443','DTCBR','SCITY','2015-10-18 08:00:00','MR','','JU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017171530',0.00000,0.00000,NULL,'2015-10-17 17:15:30',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35044,'TO035044','C15ATT1018','LAFIT','PENNY','XCUST','XXXNA','2015-10-18 10:00:00','MR','Penny','xx','Helen He','ACTV1',7,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017172159',0.00000,0.00000,NULL,'2015-10-17 17:21:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35045,'TO035045','C15CBR1018','LAKST','Rae Zhang |','DTCBR','SCITY','2015-10-18 08:00:00','MR','WILLIAM','WOOD','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017174251',0.00000,0.00000,NULL,'2015-10-17 17:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35046,'TO035046','C15CBR1018','LAKST','Rae Zhang |','DTCBR','SCITY','2015-10-18 08:00:00','MR','ZHICHENG','HUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017174341',0.00000,0.00000,'','2015-10-17 17:43:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35047,'TO035047','C15CNS1114','LATGO','KATHY LI','CNS3L','CNSAP','2015-11-14 10:55:00','MR','min','Wang','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017181636',0.00000,0.00000,'','2015-10-17 18:16:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35048,'TO035048','C15CNS1214','LATGO','KATHY','CNS3L','CNSAP','2015-12-14 08:20:00','MS','YAO','LIU','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017182538',0.00000,0.00000,'','2015-10-17 18:25:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35049,'TO035049','C15ZTB1024','LOFTA','52086','XCUST','SDMAP','2015-10-24 12:25:00','MR','','Tony','Ivy Guo','ACTV1',17,0,0,0,0,0,0,0,14.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017184037',0.00000,0.00000,'','2015-10-17 18:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35050,'TO035050','C15ZTB1029','LAFIT','52086','XCUST','XXXNA','2015-10-29 11:35:00','MR','','Tony','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017184343',0.00000,0.00000,NULL,'2015-10-17 18:43:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35051,'TO035051','C16SAT0207','LMPMT','Alexandra','XCUST','XXXNA','2016-02-07 11:30:00','MR','SHEN','LE','Ivy Guo','',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017190816',0.00000,0.00000,NULL,'2015-10-17 19:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35052,'TO035052','C16SAT0209','LMPMT','Alexandra','XCUST','XXXNA','2016-02-09 00:00:00','MR','LE','SHEN','Ivy Guo','',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017192142',0.00000,0.00000,NULL,'2015-10-17 19:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35053,'TO035053','C16SAT0214','LMPMT','Alexandra','XCUST','XXXNA','2016-02-14 05:25:00','MR','LE','SHEN','Ivy Guo','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017192708',0.00000,0.00000,NULL,'2015-10-17 19:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35054,'TO035054','C16SAT0216','LMPMT','Alexandra','XCUST','XXXNA','2016-02-16 00:00:00','MR','LE','SHEN','Ivy Guo','',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151017193229',0.00000,0.00000,NULL,'2015-10-17 19:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35055,'TO035055','C15OOL1102','LAYOT','94145','SG5BB','SCITY','2015-11-02 07:00:00','MR','SHUANGBIN','WU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018110204',0.00000,0.00000,'','2015-10-18 11:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35056,'TO035056','C15ZTB1114','LAFIT','FROM FRANK( IVY)','XCUST','XXXNA','2015-11-14 08:45:00','MR','Max','XX','Summer Xia','ACTV1',40,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018111837',0.00000,0.00000,'','2015-10-18 11:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35057,'TO035057','C15SAT1020','LAALD','300022269','XCUST','XXXNA','2015-10-20 13:30:00','MR','JASON','LIU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018113307',0.00000,0.00000,'','2015-10-18 11:33:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35058,'TO035058','C15PS1020','LMJST','抵voucher，因无voucher号码，价格更改为$0PP，Eden','DTPS1','SCITY','2015-10-20 07:00:00','MS','YI','CHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018123050',0.00000,0.00000,'','2015-10-18 12:30:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35059,'TO035059','C15MEL1026','LAPOP','31436','SM4BB','SCITY','2015-10-26 07:00:00','MS','LIFAN','XU','Fina Yang','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018123251',0.00000,0.00000,'','2015-10-18 12:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35060,'TO035060','C15ATT1022','LMJST','EDEN','XCUST','XXXNA','2015-10-22 19:00:00','MS','YI','CHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018123306',0.00000,0.00000,NULL,'2015-10-18 12:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35061,'TO035061','C15SAT1022','LAALD','300022269','XCUST','XXXNA','2015-10-22 07:00:00','MR','JASON','LIU','Summer Xia','CNCL0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018124857',0.00000,0.00000,NULL,'2015-10-18 12:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35062,'AG035062','C15CBR1019','LAEGH','BO 2307','DTCBR','SCITY','2015-10-19 08:00:00','Mr','qingrong','lin','LAEGH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018152148',0.00000,0.00000,'','2015-10-18 15:21:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35063,'TO035063','C15ZTB1107','LAYYT','RUBY','XCUST','XXXNA','2015-11-07 06:35:00','MR','WU','KUNSEN','Summer Xia','ACTV1',3,0,0,1,1,0,0,0,1398.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018160620',0.00000,0.00000,'','2015-10-18 16:06:20',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35064,'TO035064','C15HUN1229','LOFTA','52174','DTHVT','SCITY','2015-12-29 08:00:00','MR','Aaron','Wong','Fina Yang','ACTV1',5,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151018174725',0.00000,0.00000,'','2015-10-18 17:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35065,'TO035065','C15MEL1204','LAJYT','JENNY','SM4BB','SCITY','2015-12-04 07:00:00','MR','YUAN KAI','YU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019111033',0.00000,0.00000,'','2015-10-19 11:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35066,'TO035066','SHOP151019','FAFIT','cs20151019003','XCUST','XXXNA','2015-10-19 00:00:00','MS','MEI MOON','LO','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019112753',0.00000,0.00000,NULL,'2015-10-19 11:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35067,'TO035067','C15CBR1022','LABIG','big5travel','DTCBR','SCITY','2015-10-22 08:00:00','MR','CHUNCAI','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019113414',0.00000,0.00000,'','2015-10-19 11:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35068,'TO035068','C15CBR1023','LMHXP','21310','DTCBR','XXXNA','2015-10-23 00:00:00','MR','XIAOHAO','GUO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019114201',0.00000,0.00000,'','2015-10-19 11:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35069,'TO035069','C15CNS1124','LAKVG','Tiffany Pang','CNS4L','CNSAP','2015-11-24 08:10:00','MS','YAN','WU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019114746',0.00000,0.00000,'','2015-10-19 11:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35070,'AG035070','C15PS1020','LAJDT','2837','DTPS1','SCITY','2015-10-20 07:00:00','Mr','JAECK','WANG','LAJDT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019115551',0.00000,0.00000,'','2015-10-19 11:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35071,'TO035071','C15PS1029','LASKY','#5277','DTPS1','SHURS','2015-10-29 06:15:00','MR','YU GUO','LI','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019115638',0.00000,0.00000,'','2015-10-19 11:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35072,'TO035072','C15PS1024','LAFSH','JOHNSON','DTPS1','SCITY','2015-10-24 07:00:00','MR','GUANGJIAN','DU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019120904',0.00000,0.00000,'','2015-10-19 12:09:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35073,'TO035073','C15BMT1022','LATGO','10443','DTPS1','SCITY','2015-10-22 08:00:00','MR','','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019121010',0.00000,0.00000,'','2015-10-19 12:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35074,'TO035074','C15SYD1023','LATGO','10445','DTSYD','SCITY','2015-10-23 08:30:00','MR','','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019121125',0.00000,0.00000,'','2015-10-19 12:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35075,'TO035075','C15MEL1030','LACTS','200445','SM4BB','SCITY','2015-10-30 07:00:00','MS','simin','Wang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019122043',0.00000,0.00000,'','2015-10-19 12:20:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35076,'TO035076','C15CBR1105','LATFT','Jacky','DTCBR','SCITY','2015-11-05 08:00:00','MS','jie','CHANG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019122354',0.00000,0.00000,'','2015-10-19 12:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35077,'TO035077','C15OOL1031','LATFT','Jacky','SG5BB','SCITY','2015-10-31 07:00:00','MS','GUI ZHEN','RUAN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019122628',0.00000,0.00000,'','2015-10-19 12:26:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35078,'TO035078','C15CNS1227','LAYOT','30819','CNS4A','CNSAP','2015-12-27 13:40:00','MR','MINSU','MAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019122644',0.00000,0.00000,'','2015-10-19 12:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35079,'TO035079','C15MEL1106','LATFT','JACKY','SM4BB','SCITY','2015-11-06 07:00:00','MS','GUI ZHEN','RUAN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019122903',0.00000,0.00000,'','2015-10-19 12:29:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35080,'TO035080','C15AIR1025','LMODY','#散拼团#144262','XCUST','SDMAP','2015-10-25 17:30:00','MR','LINGHAO','NI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019125328',0.00000,32.00000,'','2015-10-19 12:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35081,'TO035081','C15BMT1026','LMODY','#散拼团#144262','XCUST','XXXNA','2015-10-26 00:00:00','MR','LINGHAO','NI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019125328',0.00000,16.00000,NULL,'2015-10-19 12:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35082,'TO035082','C15SYD1027','LMODY','#散拼团#144262','XCUST','XXXNA','2015-10-27 00:00:00','MR','LINGHAO','NI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019125328',0.00000,52.00000,NULL,'2015-10-19 13:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35083,'TO035083','C15MEL1102','LASMT','INV43481','SM4BB','SCITY','2015-11-02 07:00:00','MR','PHILIP KIT YAN','KWOK','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019130241',0.00000,0.00000,'','2015-10-19 13:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35084,'TO035084','C15CNS1022','LMHXP','# 21236','CNS3L','CNSAP','2015-10-22 17:30:00','MR','KUI','ZHANG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019130923',0.00000,0.00000,'','2015-10-19 13:09:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35085,'AG035085','C15BMT1020','LAOZH','OZZ0026','DTBM1','SCITY','2015-10-20 08:00:00','Ms','IRONS TAK','HAU','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019131404',0.00000,0.00000,'','2015-10-19 13:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35086,'TO035086','C15CNS1021','LASDI','Shan Huang','CNS4L','CNSAP','2015-10-21 08:10:00','MR','Yongji','XU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019132440',0.00000,0.00000,'','2015-10-19 13:24:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35087,'TO035087','C15ZTB1022A','LCWOQ','T15101351688563','XCUST','SDMAP','2015-10-22 00:00:00','MR','SHOUMING','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,66.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019134406',0.00000,0.00000,NULL,'2015-10-19 13:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35088,'AG035088','C15CBR1020','LAOZH','OZR0008','DTCBR','SCITY','2015-10-20 08:00:00','Ms','ANNA','ZANG','LAOZH','ACTV1',5,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019135008',0.00000,0.00000,'','2015-10-19 13:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35089,'AG035089','C15PS1024','LASKW','6588','DTPS1','SCITY','2015-10-24 07:00:00','Ms','TIANYING','CHEN','LASKW','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019141049',0.00000,0.00000,'','2015-10-19 14:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35090,'TO035090','C15MEL1030','LOUQT','Cindy','SM3AA','MDMAP','2015-10-31 09:35:00','MR','CHUN SOON','TIU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,524.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019143756',0.00000,0.00000,'','2015-10-19 14:37:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35091,'TO035091','C15ATT1121','LAYOT','Angie','XCUST','XXXNA','2015-11-21 10:00:00','MS','JIAXIN','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019143946',0.00000,0.00000,NULL,'2015-10-19 14:39:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35092,'TO035092','C15CNS1021','LMHXP','#21320','CNS3L','CNSAP','2015-10-21 08:20:00','MS','YONG HUA','TIAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019145248',0.00000,0.00000,'','2015-10-19 14:52:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35093,'TO035093','C15ATT1020','LASMT','Felicia Woo','XCUST','XXXNA','2015-10-20 09:00:00','MR','PHILIP KIT YAN','KWOK','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019145742',0.00000,0.00000,NULL,'2015-10-19 14:57:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35094,'AG035094','C15BMT1020','LASKW','6606','DTBM1','SCITY','2015-10-20 08:00:00','Ms','JIANHUI','MA','LASKW','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019150104',0.00000,0.00000,'','2015-10-19 15:01:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35095,'AG035095','C15PS1021','LASKW','6606','DTPS1','SCITY','2015-10-21 07:00:00','Ms','JIANHUI','MA','LASKW','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019150233',0.00000,0.00000,'','2015-10-19 15:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35096,'TO035096','C15ATT1021','LASMT','Felicia Woo','XCUST','XXXNA','2015-10-21 09:30:00','MR','PHILIP KIT YAN','KWOK','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019150437',0.00000,0.00000,NULL,'2015-10-19 15:04:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35097,'AG035097','C15BMT1111','LADIX','WS20151019003','DTBM1','SCITY','2015-11-11 08:00:00','Ms','Lim Jolce','Lan','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019152610',0.00000,0.00000,'','2015-10-19 15:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35098,'TO035098','C15CBR1020','LAEBI','Kevin','DTCBR','SCITY','2015-10-20 08:00:00','MS','Mei','Yang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019153544',0.00000,0.00000,'','2015-10-19 15:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35099,'TO035099','C15TP1019','LOATM','ADAM','XCUST','XXXNA','2015-10-19 00:00:00','MR','XXX','XXX','Joanne Yang','ACTV1',2,2,0,0,0,0,0,0,135.00000,100.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019162538',0.00000,0.00000,NULL,'2015-10-19 16:25:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35100,'TO035100','C15AIR1102','LMODN','#连接团#Suki','OSL4P','SDMAP','2015-11-02 13:25:00','MR','Wenbo','Liu','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019165239',0.00000,93.00000,NULL,'2015-10-19 16:52:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35102,'TO035102','C15CBR1020','LAPOP','082','DTCBR','SCITY','2015-10-20 08:00:00','MR','lifan','xu','Fina Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019171206',0.00000,0.00000,'','2015-10-19 17:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35103,'TO035103','C15BMT1103','LMODN','#连接团#Suki','OSL4P','XXXNA','2015-11-03 00:00:00','MR','Wenbo','Liu','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019165239',0.00000,1.00000,NULL,'2015-10-19 17:26:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35104,'TO035104','C15PS1104','LMODN','#连接团#Suki','OSL4P','SDMAP','2015-11-02 13:25:00','MR','Wenbo','Liu','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019165239',0.00000,1.00000,'','2015-10-19 17:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35105,'TO035105','C15MEL1030','LACFT','31593','SM4BB','MDMAP','2015-10-31 07:40:00','MR','KWUN CHEUNG','LEUNG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019172925',0.00000,0.00000,'','2015-10-19 17:29:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35106,'TO035106','C15SYD1105','LMODN','#连接团#Suki','OSL4P','XXXNA','2015-11-05 00:00:00','MR','Wenbo','Liu','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019165239',0.00000,5.00000,NULL,'2015-10-19 17:30:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35107,'TO035107','C15MEL1030','LASKY','#5449','SM4BB','XXXNA','2015-10-30 00:00:00','MS','HAI PING','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019173703',0.00000,0.00000,'','2015-10-19 17:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35108,'TO035108','C15CNS1027','LALOV','# 9607PO','CNS4L','CNSAP','2015-10-27 13:35:00','MS','Melody','Wong','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019175304',0.00000,0.00000,'','2015-10-19 17:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35109,'TO035109','C16ZTB0207','LMPMT','Alexandra','XCUST','SINAP','2016-02-07 09:45:00','MR','LE','SHEN','Ivy Guo','ACTV1',3,1,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151019184927',0.00000,0.00000,'','2015-10-19 18:49:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35110,'TO035110','C15ATT1021','LAJTT','Julia MA','XCUST','XXXNA','2015-10-21 10:00:00','MS','Lyn','Fang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020105438',0.00000,0.00000,NULL,'2015-10-20 10:54:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35111,'TO035111','C15PS1111','LMODY','ODY 143085','DTPS1','SCITY','2015-11-11 07:00:00','MS','JIA NI','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020110600',0.00000,0.00000,'','2015-10-20 11:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35112,'TO035112','C15MEL1127','LAGWS','67243','SM4BB','SCITY','2015-11-27 07:00:00','MR','','guo','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020113131',0.00000,0.00000,NULL,'2015-10-20 11:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35113,'TO035113','C15ATT1021','LAYOT','Angie','XCUST','XXXNA','2015-10-21 10:00:00','MS','Shang','Li','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020114212',0.00000,0.00000,NULL,'2015-10-20 11:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35114,'TO035114','SHOP151001','FAFIT','WS20151001001','DTCBR','XXXNA','2015-10-01 00:00:00','MR','SALLY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020115930',0.00000,0.00000,NULL,'2015-10-20 11:59:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35115,'TO035115','SHOP151001','FAFIT','WS20151001002','DTCBR','XXXNA','2015-10-01 00:00:00','MR','MIKE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120053',0.00000,0.00000,NULL,'2015-10-20 12:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35116,'TO035116','SHOP151001','FAFIT','WS20151001003','DETKT','XXXNA','2015-10-01 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,954.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120217',0.00000,0.00000,NULL,'2015-10-20 12:02:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35117,'TO035117','C15AIR1111','LAFIT','Susan#散拼团#','XCUST','SDMAP','2015-11-11 10:15:00','MR','Jianren','Jiao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120345',684.00000,76.00000,'','2015-10-20 12:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35118,'TO035118','SHOP151001','FAFIT','WS20151001004','DTPS1','XXXNA','2015-10-01 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120431',0.00000,0.00000,NULL,'2015-10-20 12:04:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35119,'TO035119','SHOP151001','FAFIT','WS20151001005','DTBM1','XXXNA','2015-10-01 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120551',0.00000,0.00000,NULL,'2015-10-20 12:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35120,'TO035120','SHOP151001','FAFIT','WS20151002002','DTPS1','XXXNA','2015-10-02 00:00:00','MR','HONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120758',0.00000,0.00000,NULL,'2015-10-20 12:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35121,'TO035121','SHOP151001','FAFIT','WS20151002003','DTCBR','XXXNA','2015-10-02 00:00:00','MR','SARAH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120916',0.00000,0.00000,NULL,'2015-10-20 12:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35122,'TO035122','SHOP151001','FAFIT','WS20151002004','DTCBR','XXXNA','2015-10-02 00:00:00','MR','HEDY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121043',0.00000,0.00000,NULL,'2015-10-20 12:10:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35123,'TO035123','SHOP151003','FAFIT','WS20151003001','DTBM1','XXXNA','2015-10-03 00:00:00','MR','KUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121228',0.00000,0.00000,NULL,'2015-10-20 12:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35124,'TO035124','SHOP151003','FAFIT','WS20151003002','DTCBR','XXXNA','2015-10-03 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121344',0.00000,0.00000,NULL,'2015-10-20 12:13:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35125,'TO035125','SHOP151003','FAFIT','WS20151003003','DTPS1','XXXNA','2015-10-03 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121445',0.00000,0.00000,NULL,'2015-10-20 12:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35126,'TO035126','C15BMT1026','LALOV','# 3733','DTBM1','XXXNA','2015-10-26 00:00:00','MR','Wei','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121458',0.00000,0.00000,'','2015-10-20 12:14:58',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35127,'TO035127','C15CBR1113','LAFIT','Susan#散拼团#','XCUST','XXXNA','2015-11-13 07:45:00','MR','Jianren','Jiao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120345',36.00000,4.00000,'','2015-10-20 12:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35128,'TO035128','SHOP151003','FAFIT','WS20151004001','DTCBR','XXXNA','2015-10-04 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121558',0.00000,0.00000,NULL,'2015-10-20 12:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35129,'TO035129','SHOP151003','FAFIT','WS20151004002','DTCBR','XXXNA','2015-10-04 00:00:00','MR','BINNEY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121702',0.00000,0.00000,NULL,'2015-10-20 12:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35130,'AG035130','C15CBR1022','LAEGH','bo 2312','DTCBR','SCITY','2015-10-22 08:00:00','Ms','Yutao','Jiang','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121724',0.00000,0.00000,'','2015-10-20 12:17:24',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35131,'TO035131','C15SYD1112','LAFIT','Susan#散拼团#','XCUST','XXXNA','2015-11-12 08:15:00','MR','Jianren','Jiao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120345',36.00000,4.00000,'','2015-10-20 12:17:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35132,'TO035132','SHOP151003','FAFIT','WS20151004003','DTPS1','XXXNA','2015-10-04 00:00:00','MR','MA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,122.40000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020121801',0.00000,0.00000,NULL,'2015-10-20 12:18:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35133,'TO035133','C15BMT1114','LAFIT','Susan#散拼团#','XCUST','XXXNA','2015-11-14 07:45:00','MR','Jianren','Jiao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120345',18.00000,2.00000,'','2015-10-20 12:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35134,'TO035134','C15AIR1115','LAFIT','Susan #散拼团#','XCUST','XXXNA','2015-11-15 11:30:00','MR','Jianren','Jiao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020120345',126.00000,14.00000,'','2015-10-20 12:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35136,'TO035135','C15CBR1027','LALOV','# 3733','DTCBR','XXXNA','2015-10-27 00:00:00','MR','Wei','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122012',0.00000,0.00000,'','2015-10-20 12:20:12',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35137,'TO035137','SHOP151005','FAFIT','WS20151005002','DTBM1','XXXNA','2015-10-05 00:00:00','MR','LAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122032',0.00000,0.00000,NULL,'2015-10-20 12:20:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35138,'TO035138','SHOP151005','FAFIT','WS20151006005','DTCBR','XXXNA','2015-10-06 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122237',0.00000,0.00000,NULL,'2015-10-20 12:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35139,'TO035139','SHOP151007','FAFIT','WS20151008001','DEADM','XXXNA','2015-10-08 00:00:00','MR','XIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122402',0.00000,0.00000,NULL,'2015-10-20 12:24:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35140,'TO035140','SHOP151007','FAFIT','WS20151008002','DETKT','XXXNA','2015-10-08 00:00:00','MS','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2162.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122520',0.00000,0.00000,NULL,'2015-10-20 12:25:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35141,'TO035141','SHOP151009','FAFIT','WS20151009001','DETKT','XXXNA','2015-10-09 00:00:00','MR','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1151.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020122953',0.00000,0.00000,NULL,'2015-10-20 12:29:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35142,'TO035142','SHOP151009','FAFIT','WS20151009002','DETKT','XXXNA','2015-10-09 00:00:00','MR','PENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1290.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020123049',0.00000,0.00000,NULL,'2015-10-20 12:30:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35145,'TO035145','SHOP151009','FAFIT','WS20151010001','DTCBR','XXXNA','2015-10-10 00:00:00','MR','ZENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020123155',0.00000,0.00000,NULL,'2015-10-20 12:31:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35146,'AG035146','C15CBR1026','LADIX','ws20151020001','DTCBR','SCITY','2015-10-26 08:00:00','Ms','weibing','zheng','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020123205',0.00000,0.00000,'','2015-10-20 12:32:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35147,'TO035147','C15SYD1028','LALOV','# 3733','DTSYD','XXXNA','2015-10-28 00:00:00','MR','Wei','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020124437',0.00000,0.00000,NULL,'2015-10-20 12:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35148,'TO035148','SHOP151011','FAFIT','WS20151011001','DTBM1','XXXNA','2015-10-11 00:00:00','MR','an','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,61.20000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020124949',0.00000,0.00000,NULL,'2015-10-20 12:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35149,'TO035149','SHOP151013','FAFIT','CS20151013001','DETKT','XXXNA','2015-10-13 00:00:00','MR','ZHU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,897.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020125217',0.00000,0.00000,NULL,'2015-10-20 12:52:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35150,'TO035150','SHOP151013','FAFIT','CS20151013002','DETKT','XXXNA','2015-10-13 00:00:00','MS','ZHU','LIMING','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3982.51000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020125332',0.00000,0.00000,NULL,'2015-10-20 12:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35151,'TO035151','SHOP151013','FAFIT','WS20151014001','SM3AA','XXXNA','2015-10-14 00:00:00','MR','KOK','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2209.92000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020125604',0.00000,0.00000,NULL,'2015-10-20 12:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35152,'TO035152','SHOP151013','FAFIT','WS20151014002','DTBM1','XXXNA','2015-10-14 00:00:00','MR','CHEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020125830',0.00000,0.00000,NULL,'2015-10-20 12:58:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35153,'TO035153','SHOP151013','FAFIT','WS20151014003','DETKT','XXXNA','2015-10-14 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,540.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020130047',0.00000,0.00000,NULL,'2015-10-20 13:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35154,'AG035154','C15CBR1027','LASKY','#5456','DTCBR','SHURS','2015-10-27 07:15:00','Ms','WEIFANG','LIN','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020130147',0.00000,0.00000,'','2015-10-20 13:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35155,'TO035155','SHOP151013','FAFIT','WS20151014004','XCUST','XXXNA','2015-10-14 00:00:00','MR','JASON','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020130158',0.00000,0.00000,NULL,'2015-10-20 13:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35156,'TO035156','SHOP151015','FAFIT','WS20151015001','DEADM','XXXNA','2015-10-15 00:00:00','MR','ANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020130354',0.00000,0.00000,NULL,'2015-10-20 13:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35157,'TO035157','C15SYD1022','LAJTT','4640','DTSYD','SCITY','2015-10-22 08:30:00','MS','TUNGCHU','YANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020133739',0.00000,0.00000,'','2015-10-20 13:37:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35158,'TO035158','C15BMT1030','LALOV','# 3734','DTBM1','XXXNA','2015-10-30 00:00:00','MS','ping','Liu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020133855',0.00000,0.00000,'','2015-10-20 13:38:55',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35159,'TO035159','C15BMT1023','LAJTT','4641','DTBM1','SCITY','2015-10-23 08:00:00','MS','TUNGCHU','YANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020133910',0.00000,0.00000,'','2015-10-20 13:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35160,'TO035160','C15PS1026','LAJTT','4642','DTPS1','SCITY','2015-10-26 07:00:00','MS','TUNGCHU','YANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020134056',0.00000,0.00000,NULL,'2015-10-20 13:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35161,'TO035161','C15CBR1023','LATGO','A10447','DTCBR','SCITY','2015-10-23 08:00:00','MS','XX','YANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020134221',0.00000,0.00000,'','2015-10-20 13:42:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35162,'TO035162','C15SYD1031','LALOV','# 3734','DTSYD','XXXNA','2015-10-31 00:00:00','MS','ping','Liu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020134237',0.00000,0.00000,'','2015-10-20 13:42:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35163,'TO035163','C15ZTB1024A','LATAH','nathan HOU','XCUST','XXXNA','2015-10-24 09:30:00','MR','BIN','CHEN','Summer Xia','ACTV1',8,0,1,0,0,0,0,0,270.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020142745',0.00000,0.00000,'','2015-10-20 14:27:45',450.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35164,'TO035164','C15HOT1126','LCWAN','helen','XCUST','XXXNA','2015-11-26 14:00:00','MS','jie','tang','Helen He','ACTV1',5,0,0,0,0,1,1,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020143804',0.00000,0.00000,NULL,'2015-10-20 14:38:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35165,'TO035165','C15ATT1021','LAJTT','SINDY','XCUST','XXXNA','2015-10-21 15:00:00','MS','TUNG CHU','YANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020144050',0.00000,0.00000,NULL,'2015-10-20 14:40:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35166,'TO035166','C15PS1021','LAJTT','4643','DTPS1','SCITY','2015-10-21 07:00:00','MR','XX','ZENG','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020144254',0.00000,0.00000,'','2015-10-20 14:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35167,'TO035167','C15CNS1103','LASKY','#5455','CNS4A','CNSAP','2015-11-03 08:20:00','MR','JIANYUN','SHEN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,1063.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020144501',0.00000,0.00000,'','2015-10-20 14:45:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35168,'AG035168','C15OOL1026','LAJDT','2838','SG5BB','SHURS','2015-10-26 06:15:00','Ms','YULAN','MO','LAJDT','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020144958',0.00000,0.00000,'','2015-10-20 14:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35169,'AG035169','C15CBR1022','LAJDT','2839','DTCBR','SCITY','2015-10-22 08:00:00','Ms','LISA','FANG','LAJDT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020145807',0.00000,0.00000,'','2015-10-20 14:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35170,'TO035170','C15CNS1221','LACTS','F/200465xy','CNS3A','CNSAP','2015-12-21 08:20:00','MS','Xiaoxu','Jin','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,783.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020150559',0.00000,0.00000,'','2015-10-20 15:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35171,'TO035171','C15CBR1022','LAGUT','1597','DTCBR','SCITY','2015-10-22 08:00:00','MR','LONG','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020151234',0.00000,0.00000,'','2015-10-20 15:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35172,'TO035172','C15ATT1023','LATFT','JACKY','XCUST','XXXNA','2015-10-23 19:00:00','MR','JACKY','CHOU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,186.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020153242',0.00000,0.00000,NULL,'2015-10-20 15:32:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35173,'TO035173','C15BNE1022','LAAUT','274602','OOL2L','OOLAP','2015-10-22 07:25:00','MS','WAI KONG','TSE','Helen He','ACTV1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020153741',0.00000,0.00000,'','2015-10-20 15:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35174,'TO035174','C15ZTB1111X','LAFIT','FRANK','XCUST','XXXNA','2015-11-11 09:00:00','MR','ZHIGANG','HAN','Chris Bao','ACTV1',13,0,0,0,0,0,0,0,1733.77000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020153852',0.00000,0.00000,'','2015-10-20 15:38:52',0.00000,340.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35175,'TO035175','C15CNS1026','LAEWE','SEAN ZHU','CNS3L','CNSAP','2015-10-26 08:20:00','MS','yijia','liu','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020155837',0.00000,0.00000,'','2015-10-20 15:58:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35176,'AG035176','C15CBR1112','LADIX','WS20151020002','DTCBR','SCITY','2015-11-12 08:00:00','Ms','Lim Joke','Lan','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020161407',0.00000,0.00000,'','2015-10-20 16:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35177,'AG035177','C15BMT1031','LADIX','WS20151020003','DTBM1','SCITY','2015-10-31 08:00:00','Ms','CHU CHUN','NIEN','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020161432',0.00000,0.00000,'','2015-10-20 16:14:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35178,'TO035178','C15PS1024','LAYAH','Yakun','DTPS1','SHURS','2015-10-24 06:15:00','MS','song','HUANG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020165119',0.00000,0.00000,'','2015-10-20 16:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35179,'TO035179','C15MEL1106','LAOZT','Kathy He','SM4BB','SHURS','2015-11-06 06:15:00','MR','XIANG WEI','FEI','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020165405',0.00000,0.00000,'','2015-10-20 16:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35180,'TO035180','C15BNE1026','LAYAH','Yakun','OOL3L','OOLAP','2015-10-26 07:25:00','MS','song','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020165543',0.00000,0.00000,'','2015-10-20 16:55:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35181,'TO035181','C15CNS1028','LAYAH','Yakun','CNS4L','CNSAP','2015-10-28 15:25:00','MS','song','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020170002',0.00000,0.00000,'','2015-10-20 17:00:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35182,'AG035182','C15CBR1024','LAOZH','OZZ0030','DTCBR','SCITY','2015-10-24 08:00:00','Ms','viviana','xiang','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020171559',0.00000,0.00000,'','2015-10-20 17:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35183,'TO035183','C15AIR1103','LOFTA','散拼团#KEN CHIANG','OSL4P','MDMAP','2015-11-03 12:35:00','MR','YUANHAO','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020174937',570.00000,75.00000,'','2015-10-20 17:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35184,'TO035184','C15BMT1104','LOFTA','散拼团#KEN CHIANG','OSL4P','XXXNA','2015-11-04 00:00:00','MR','YUANHAO','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020174937',22.80000,3.00000,'','2015-10-20 17:56:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35185,'TO035185','C15PS1105','LOFTA','散拼团#KEN CHIANG','OSL4P','XXXNA','2015-11-05 00:00:00','MR','YUANHAO','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020174937',22.80000,3.00000,NULL,'2015-10-20 17:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35186,'TO035186','C15SYD1106','LOFTA','散拼团#KEN CHIANG','OSL4P','XXXNA','2015-11-06 00:00:00','MR','YUANHAO','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020174937',144.40000,19.00000,'','2015-10-20 17:58:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35187,'TO035187','C15MEL1106','LAAUT','#274603','SM4BB','SCITY','2015-11-06 07:00:00','MS','YOUYUN','HUANG','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020180056',0.00000,0.00000,'','2015-10-20 18:00:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35188,'TO035188','C15ATT1024','LCWOQ','A15102075532207','XCUST','XXXNA','2015-10-24 10:00:00','MS','XIAOFENG','ZUO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020180154',0.00000,0.00000,NULL,'2015-10-20 18:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35189,'TO035189','C15PS1023','LAJTT','4644','DTPS1','SCITY','2015-10-23 07:00:00','MR','','sun','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020180245',0.00000,0.00000,'','2015-10-20 18:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35190,'TO035190','C15CNS1107','LALLT','Michelle','CNS4L','CNSAP','2015-11-07 10:55:00','MR','FANG','MING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020181133',0.00000,0.00000,'','2015-10-20 18:11:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35191,'TO035191','C15ATT1021','LAJTT','Julia','XCUST','XXXNA','2015-10-21 10:00:00','MR','jun','sun','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020183930',0.00000,0.00000,NULL,'2015-10-20 18:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35192,'TO035192','C15ADL1111','LATFT','JACKY','ADL3L','XXXNA','2015-11-11 06:20:00','MR','JIANKANG','CHEN','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,354.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020184926',0.00000,0.00000,'','2015-10-20 18:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35193,'TO035193','C15GAT1111','LAALD','300022614','XCUST','XXXNA','2015-11-11 17:00:00','MR','SHAN','CHEN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020190814',0.00000,0.00000,'','2015-10-20 19:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35194,'TO035194','C15GAT1109','LAALD','300022614','XCUST','OOLAP','2015-11-09 12:30:00','MS','SHAN','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151020191222',0.00000,0.00000,'','2015-10-20 19:12:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35195,'TO035195','C15BMT1023','LAJTT','4645','DTBM1','SCITY','2015-10-23 08:00:00','MS','LIMING','YANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021101301',0.00000,0.00000,'','2015-10-21 10:13:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35196,'TO035196','C15PS1026','LAJTT','4646','DTPS1','SCITY','2015-10-26 07:00:00','MS','LIMING','YANG','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021101427',0.00000,0.00000,NULL,'2015-10-21 10:14:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35197,'AG035197','C15PS1022','LADIX','WS20151021001','DTPS1','SCITY','2015-10-22 07:00:00','Ms','Li','Xue','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021102652',0.00000,0.00000,'','2015-10-21 10:26:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35198,'TO035198','C15CBR1022','LAGWD','F11769','DTCBR','SCITY','2015-10-22 08:00:00','MR','JINGZHOU','GAO','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021103931',0.00000,0.00000,'','2015-10-21 10:39:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35199,'TO035199','C15OOL1225','LAUTT','66','SG5BB','SCITY','2015-12-25 07:00:00','MR','KWAN TING','LAI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021113517',0.00000,0.00000,'','2015-10-21 11:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35200,'TO035200','C15BMT1122','LAKVG','Tiffany Pang','DTBM1','SCITY','2015-11-22 08:00:00','MS','YAN','WU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021114227',0.00000,0.00000,'','2015-10-21 11:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35201,'TO035201','C15HUN1128','LAKVG','Tiffany Pang','DTHVT','SCITY','2015-11-28 08:00:00','MS','YAN','WU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021114855',0.00000,0.00000,NULL,'2015-10-21 11:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35202,'TO035202','C15BMT1101','LAJTT','4639+','DTBM1','SCITY','2015-11-01 08:00:00','MS','XX','LI','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021115120',0.00000,0.00000,NULL,'2015-10-21 11:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35203,'TO035203','C15ATT1114','LCWOQ','A15101961089409','XCUST','XXXNA','2015-11-14 10:00:00','MR','litao','zhang','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021122427',0.00000,0.00000,NULL,'2015-10-21 12:24:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35204,'TO035204','C15AIR1103','LMODY','LUNA LI','XCUST','XXXNA','2015-11-03 11:35:00','MR','ZHIQIANG','LYU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021123534',0.00000,0.00000,'','2015-10-21 12:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35205,'AG035205','C15CBR1023','LAACS','lala','DTCBR','SCITY','2015-10-23 08:00:00','Ms','ruizhen','wu','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021123723',0.00000,0.00000,'','2015-10-21 12:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35206,'TO035206','C15CBR1022','LAGWS','67477','DTCBR','SCITY','2015-10-22 08:00:00','MR','cheng','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021130027',0.00000,0.00000,NULL,'2015-10-21 13:00:27',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35207,'AG035207','C15BMT1024','LAEWE','20151021','DTBM1','SCITY','2015-10-24 08:00:00','Ms','lian','mi','LAEWE','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021135257',0.00000,0.00000,'','2015-10-21 13:52:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35208,'TO035208','C15CNS1106','LAYOT','50603','CNS3L','CNSAP','2015-11-06 11:20:00','MR','XIAO YU','HE','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021142035',0.00000,0.00000,'','2015-10-21 14:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35209,'AG035209','C15BMT1025','LASKY','#5463','DTBM1','SHURS','2015-10-25 07:15:00','Mr','LIAN YU','ZHANG','LASKY','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144109',0.00000,0.00000,'','2015-10-21 14:41:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35210,'TO035210','C15AIR1117','LOUQT','#散拼团#Cilla','OS5AA','SDMAP','2015-11-17 14:30:00','MS','LEE WAH','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,722.34000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144506',1897.02000,87.54038,'','2015-10-21 14:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35211,'AG035211','C15CBR1028','LASKY','#5463','DTCBR','SHURS','2015-10-28 07:15:00','Mr','LIAN YU','ZHANG','LASKY','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144823',0.00000,0.00000,'','2015-10-21 14:48:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35212,'TO035212','C15PS1031','LAGUT','2502','DTPS1','SCHSW','2015-10-31 07:20:00','MS','','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021150214',0.00000,0.00000,'','2015-10-21 15:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35213,'AG035213','C15PS1023','LADIX','WS20151021002','DTPS1','SCITY','2015-10-23 07:00:00','Ms','MICHELLE','M','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021150443',0.00000,0.00000,'','2015-10-21 15:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35214,'TO035214','C15BMT1118','LOUQT','#散拼团#Cilla','OS5AA','XXXNA','2015-11-18 00:00:00','MS','LEE WAH','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,722.34000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144506',35.00000,1.61510,NULL,'2015-10-21 15:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35215,'TO035215','C15CBR1119','LOUQT','#散拼团#Cilla','OS5AA','XXXNA','2015-11-19 00:00:00','MS','LEE WAH','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,722.34000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144506',80.00000,3.69170,NULL,'2015-10-21 15:32:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35216,'TO035216','C15PS1120','LOUQT','#散拼团#Cilla','OS5AA','XXXNA','2015-11-20 00:00:00','MS','LEE WAH','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,722.34000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144506',35.00000,1.61510,NULL,'2015-10-21 15:33:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35217,'TO035217','C15SYD1121','LOUQT','#散拼团#Cilla','OS5AA','XXXNA','2015-11-21 00:00:00','MS','LEE WAH','TAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,722.34000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021144506',120.00000,5.53760,NULL,'2015-10-21 15:34:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35218,'TO035218','C15CNS1114','LAALT','# 2287','CNS3L','CNSAP','2015-10-14 08:35:00','MR','JIONGYAO','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021154513',0.00000,0.00000,'','2015-10-21 15:45:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35219,'TO035219','C15BNE1025','LAYAH','Yakun Holidays','OOL2L','OOLAP','2015-10-25 07:25:00','MR','junwen','HU','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,246.67000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021161113',0.00000,0.00000,'','2015-10-21 16:11:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35220,'TO035220','C15BMT1022','LAFOT','Lily Wang','DTBM1','SCITY','2015-10-22 08:00:00','MR','ZHILIN','GUO','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021171148',0.00000,0.00000,'','2015-10-21 17:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35221,'TO035221','C15CBR1024','LAGDT','Tim','DTCBR','SCITY','2015-10-24 08:00:00','MR','YiJing','Wu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021173543',0.00000,0.00000,'','2015-10-21 17:35:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35222,'TO035222','C15BNE1103','LASKY','#连接团#5462​','SOCN5','OOLAP','2015-11-03 07:25:00','MS','guangxia','kang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1740.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021175157',2816.57000,69.89000,'','2015-10-21 17:51:57',550.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35223,'TO035223','C15HAM1207','LAVGO','Luris','HTI4L','XXXNA','2015-12-07 00:00:00','MR','PAN','YU','Hana Yu','ACTV1',6,0,0,0,0,0,2,0,639.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021175210',0.00000,0.00000,NULL,'2015-10-21 17:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35224,'TO035224','C15CNS1105','LASKY','#连接团#5462​','SOCN5','CNSAP','2015-11-05 15:25:00','MS','guangxia','kang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1706.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021175157',1213.43000,30.11000,'','2015-10-21 17:53:07',618.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35225,'AG035225','C15PS1029','LADIX','WS20151021003','DTPS1','SCITY','2015-10-29 07:00:00','Ms','gensi','gensi','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151021181047',0.00000,0.00000,'','2015-10-21 18:10:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35226,'AG035226','C15CBR1023','LAACS','#0273','DTCBR','SCITY','2015-10-23 08:00:00','Mr','Lianyi','Guo','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022102959',0.00000,0.00000,'','2015-10-22 10:29:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35227,'TO035227','C15CBR1022','LATFT','JOY','DTCBR','SHURS','2015-10-22 06:15:00','MR','CHIMAN','FANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022104107',0.00000,0.00000,NULL,'2015-10-22 10:41:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35228,'TO035228','C15ZTB1023','LAFIT','FROM FRANK','XCUST','XXXNA','2015-10-23 14:00:00','MR','yingxin','feng','Summer Xia','ACTV1',3,0,0,1,0,1,0,0,428.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022105700',0.00000,0.00000,NULL,'2015-10-22 10:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35229,'TO035229','C15ZTB1103','LATFT','JACKY','XCUST','XXXNA','2015-11-03 07:35:00','MR','xxx','xxx','Helen He','ACTV1',7,0,0,0,0,0,0,0,36.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022120203',0.00000,0.00000,NULL,'2015-10-22 12:02:03',0.00000,35.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35230,'TO035230','C15PS1024','LAYOT','FOC--Allen Dong','DTPS1','SCITY','2015-10-24 07:00:00','MR','KUANG','DONG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022120642',0.00000,0.00000,'','2015-10-22 12:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35231,'TO035231','C16AIR0114','LMODY','#散拼团#LUNA','OSL3P','SINAP','2016-01-14 09:30:00','MR','CHANGSHUI','SUN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022122715',490.00000,79.03230,'','2015-10-22 12:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35232,'TO035232','C15CBR1105','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2015-11-05 07:15:00','MS','DAI LI','Miao','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022122739',0.00000,0.00000,'','2015-10-22 12:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35233,'TO035233','C15ADL1030','LAEBI','Kevin','ADL4L','XXXNA','2015-10-30 08:30:00','MR','ZHANGQING','ZHAO','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,438.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022123202',0.00000,0.00000,'','2015-10-22 12:32:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35234,'TO035234','C16BMT0115','LMODY','#散拼团#LUNA','OSL3P','XXXNA','2016-01-15 00:00:00','MR','CHANGSHUI','SUN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022122715',30.00000,4.83870,'','2015-10-22 12:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35235,'TO035235','C16SYD0116','LMODY','#散拼团#LUNA','OSL3P','XXXNA','2016-01-16 00:00:00','MR','CHANGSHUI','SUN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022122715',100.00000,16.12900,'','2015-10-22 12:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35236,'TO035236','C16AIR0125','LMODY','LUNA','XCUST','SDMAP','2016-01-25 22:25:00','MR','CHANGSHUI','SUN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022125116',0.00000,0.00000,'','2015-10-22 12:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35237,'TO035237','C16AIR0126','LMODY','LUNA','XCUST','XXXNA','2016-01-26 00:00:00','MR','CHANGSHUI','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022125422',0.00000,0.00000,'','2015-10-22 12:54:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35238,'AG035238','C15BMT1024','LACTS','200492xy','DTBM1','SCITY','2015-10-24 08:00:00','Ms','Shelley','Xie','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022125736',0.00000,0.00000,'','2015-10-22 12:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35239,'TO035239','C16HOT0215','LALDT','Millian CHAN','XCUST','XXXNA','2016-02-15 00:00:00','MR','ZIGANG','LI','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022132403',0.00000,0.00000,NULL,'2015-10-22 13:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35240,'TO035240','C16HOT0227','LALDT','Millian CHAN','XCUST','XXXNA','2016-02-27 00:00:00','MR','ZIGANG','LI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022132705',0.00000,0.00000,NULL,'2015-10-22 13:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35241,'TO035241','C15CNS1126','LAFLY','KATHY LI','CNS4L','CNSAP','2015-11-26 10:55:00','MR','JIAYUE','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022132721',0.00000,0.00000,'','2015-10-22 13:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35242,'TO035242','C15CNS1108','LAMST','Michelle Lu','CNS4L','CNSAP','2015-11-08 11:20:00','MR','Liyang','Zeng','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,406.66000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022135544',0.00000,0.00000,'','2015-10-22 13:55:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35243,'TO035243','C15CNS1225','LAUTT','67','CNS4L','CNSAP','2015-12-25 13:40:00','MS','LING','JIN','Hana Yu','ACTV1',11,0,1,0,2,2,1,0,1148.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022135841',0.00000,0.00000,'','2015-10-22 13:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35244,'TO035244','C15CBR1023','LASKY','#5478','DTCBR','SCITY','2015-10-23 08:00:00','MS','CATHY','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022141253',0.00000,0.00000,'','2015-10-22 14:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35245,'TO035245','C15PS1024','LASKY','#5478','DTPS1','SCITY','2015-10-24 07:00:00','MS','CATHY','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022141501',0.00000,0.00000,'','2015-10-22 14:15:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35246,'TO035246','C15BMT1023','LAGSG','FOC --Nancy','DTBM1','SCITY','2015-10-23 08:00:00','MR','peng','Yuan','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022142203',0.00000,0.00000,'','2015-10-22 14:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35247,'TO035247','C15OOL1026','LAPJT','17425','SG5BB','SCITY','2015-10-26 07:00:00','MR','John','Lam','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022145721',0.00000,0.00000,'','2015-10-22 14:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35248,'TO035248','C15BMT1024','LAPDP','Vivien Lee','DTBM1','SCITY','2015-10-24 00:00:00','MR','Jun','LU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022151436',0.00000,0.00000,NULL,'2015-10-22 15:14:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35249,'TO035249','C15MEL1120','LAYOT','94190','SM4BB','SCITY','2015-11-20 07:00:00','MS','ANQI','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022153432',0.00000,0.00000,'','2015-10-22 15:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35250,'TO035250','C15BNE1028','LAYOT','KATHY','OOL3L','OOLAP','2015-10-28 07:25:00','MS','Xinyi','Liu','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,520.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022154601',0.00000,0.00000,'','2015-10-22 15:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35251,'TO035251','C15CNS1030','LAYOT','KATHY','CNS3L','CNSAP','2015-10-30 11:20:00','MS','Xinyi','Liu','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022154915',0.00000,0.00000,'','2015-10-22 15:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35252,'TO035252','C15ATT1024','LAAUT','473884','XCUST','XXXNA','2015-10-24 15:00:00','MR','XITONG','ZHANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022165703',0.00000,0.00000,NULL,'2015-10-22 16:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35253,'TO035253','C15OOL1026','LAGWT','Cathy','SG4BA','SCITY','2015-10-26 07:00:00','MR','Jiaxiang','Wu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,379.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022170233',0.00000,0.00000,'','2015-10-22 17:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35254,'TO035254','C15OOL1102','LANHT','Reiko','ST5BB','SCHSW','2015-11-02 07:20:00','MS','LI','Zhao','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,499.00000,389.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022173131',0.00000,0.00000,NULL,'2015-10-22 17:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35255,'TO035255','C15CBR1025','LAPDP','Vivien Lee','DTCBR','SCITY','2015-10-25 08:00:00','MR','JUN','LU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022173609',0.00000,0.00000,NULL,'2015-10-22 17:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35256,'TO035256','C15BMT1028','LAPJT','17431','DTBM1','XXXNA','2015-10-28 00:00:00','MS','YISAN','LIAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022174202',0.00000,0.00000,'','2015-10-22 17:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35257,'TO035257','C16CNS0205','LACET','Sally','CNS3L','CNSAP','2016-02-05 08:20:00','MR','HONG','WANG','Hana Yu','ACTV1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022175336',0.00000,0.00000,'','2015-10-22 17:53:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35258,'TO035258','C15CBR1023','LAFOT','Lily Wang','DTCBR','SCITY','2015-10-23 08:00:00','MR','ZHILIN','GUO','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022175742',0.00000,0.00000,'','2015-10-22 17:57:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35259,'TO035259','C16CNS0105','LAACS','#5223','CNS3L','CNSAP','2016-01-05 13:40:00','MR','Cuihua','Yang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022175850',0.00000,0.00000,'','2015-10-22 17:58:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35260,'TO035260','C16AIR0202','LACET','Sally','XCUST','SINAP','2016-02-02 08:00:00','MR','HONG','WANG','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,23.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022180327',0.00000,0.00000,'','2015-10-22 18:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35261,'TO035261','C16AIR0205','LACET','sally','XCUST','XXXNA','2016-02-05 00:00:00','MR','HONG','WANG','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022181446',0.00000,0.00000,'','2015-10-22 18:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35262,'TO035262','C15AIR1109','LMODY','#散拼团#144561','OSL5P','SDMAP','2015-11-09 21:00:00','MS','MIN','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,820.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182320',639.60000,78.00000,'','2015-10-22 18:23:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35263,'TO035263','C15SYD1110','LMODY','#散拼团#144561','OSL5P','XXXNA','2015-11-10 08:15:00','MS','MIN','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,820.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182320',32.80000,4.00000,'','2015-10-22 18:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35264,'TO035264','C15PS1111','LMODY','#散拼团#144561','OSL5P','XXXNA','2015-11-11 06:54:00','MS','MIN','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,820.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182320',24.60000,3.00000,'','2015-10-22 18:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35265,'TO035265','C15CBR1112','LMODY','#散拼团#144561','OSL5P','XXXNA','2015-11-12 07:45:00','MS','MIN','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,820.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182320',32.80000,4.00000,'','2015-10-22 18:26:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35266,'TO035266','C15AIR1113','LMODY','#散拼团#144561','OSL5P','XXXNA','2015-11-13 16:30:00','MS','MIN','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,820.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182320',90.20000,11.00000,'','2015-10-22 18:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35267,'TO035267','C15OOL1031','LAGWS','67249','SG5BB','SCITY','2015-10-31 07:00:00','MR','XX','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022182833',0.00000,0.00000,NULL,'2015-10-22 18:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35268,'TO035268','C15ZTB1029X','LATRQ','TTSB006780','XCUST','MDMAP','2015-10-29 09:00:00','MR','XIAOBO','SHEN','Chris Bao','ACTV0',8,0,0,0,0,0,0,0,1534.63000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022185059',0.00000,0.00000,'','2015-10-22 18:50:59',0.00000,540.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35269,'TO035269','C15BMT1110','LMODY','143085','DTBM1','SCITY','2015-11-10 08:00:00','MS','JIANI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151022185802',0.00000,0.00000,'','2015-10-22 18:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35270,'TO035270','C15CBR1027','LAGDT','Tim','DTCBR','SCITY','2015-10-27 08:00:00','MR','Un Ma','Ha','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023110335',0.00000,0.00000,'','2015-10-23 11:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35271,'TO035271','C15MEL1109','LAGWT','Cathy','SM3BA','SCITY','2015-11-09 07:00:00','MR','Jia Xiang','Wu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023115426',0.00000,0.00000,'','2015-10-23 11:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35272,'AG035272','C15BMT1024','LAOZH','OZR0012','DTBM1','SCITY','2015-10-24 08:00:00','Ms','QIN','DONG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023120326',0.00000,0.00000,'','2015-10-23 12:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35273,'AG035273','C15SYD1025','LAOZH','OZR0014','DTSYD','SCITY','2015-10-25 08:30:00','Ms','QIN','DONG','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023121802',0.00000,0.00000,'','2015-10-23 12:18:02',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35274,'TO035274','C15CNS1103','LAGWT','Cathy','CNS3L','CNSAP','2015-11-03 10:55:00','MR','Jia Xiang','Wu','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023122243',0.00000,0.00000,'','2015-10-23 12:22:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35275,'TO035275','C15ZTB1104','LOFTA','# 52557 & # 52574','XCUST','XXXNA','2015-11-04 12:20:00','MR','XUEMING','RUI','Carrie Yuan','ACTV1',10,0,0,0,0,0,0,0,73.53000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023131030',0.00000,0.00000,'','2015-10-23 13:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35276,'TO035276','C15OOL1026','LAGUT','#2504#','SG5BB','SCITY','2015-10-26 07:00:00','MS','XX','Du','Rachel Tian','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023131915',0.00000,0.00000,'','2015-10-23 13:19:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35277,'TO035277','C15PS1024','LAFSH','MARSHALL','DTPS1','SCITY','2015-10-24 07:00:00','MR','YUHANG','LIU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023134127',0.00000,0.00000,'','2015-10-23 13:41:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35278,'TO035278','C15PS1024','LAFSH','MARSHALL','DTPS1','SCITY','2015-10-24 07:00:00','MR','YUHANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023134159',0.00000,0.00000,'','2015-10-23 13:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35279,'TO035279','C15ATT1023','LAJIF','FRANK HE','XCUST','XXXNA','2015-10-23 10:00:00','MR','ISSAC','SU','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023142612',0.00000,0.00000,NULL,'2015-10-23 14:26:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35280,'TO035280','C15MEL1109','LALLT','Michelle','SM4BB','SHURS','2015-11-09 06:15:00','MR','GUANGHONG','FU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143413',0.00000,0.00000,'','2015-10-23 14:34:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35281,'TO035281','C15BMT1109','LCWOQ','#连接团#T15102250743466','SPL10A','SCITY','2015-11-09 08:00:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',78.00000,2.00000,'','2015-10-23 14:36:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35282,'TO035282','C15CBR1110','LCWOQ','#连接团#T15102250743466','SPL10A','XXXNA','2015-11-10 07:45:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',117.00000,3.00000,'','2015-10-23 14:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35285,'TO035285','C15CNS1111','LCWOQ','#连接团#T15102250743466','SPL10A','CNSAP','2015-11-11 08:20:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',858.00000,22.00000,'','2015-10-23 14:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35286,'TO035286','C15MEL1116','LCWOQ','#连接团#T15102250743466','SPL10A','SDMAP','2015-11-16 20:20:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',507.00000,13.00000,'','2015-10-23 14:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35287,'TO035287','C15BNE1114','LCWOQ','#连接团#T15102250743466','SPL10A','OOLAP','2015-11-14 11:20:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',624.00000,16.00000,'','2015-10-23 14:42:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35288,'TO035288','C15HOT1109','LCWOQ','#连接团#T15102250743466','SPL10A','XXXNA','2015-11-09 00:00:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',1521.00000,39.00000,NULL,'2015-10-23 14:44:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35289,'AG035289','C15BMT1028','LADIX','WS20151023001','DTBM1','SCITY','2015-10-28 08:00:00','Mr','MARCUS','CHAN','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023152350',0.00000,0.00000,'','2015-10-23 15:23:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35290,'AG035290','C15PS1030','LADIX','WS20151023001','DTPS1','SCITY','2015-10-30 07:00:00','Mr','MARCUS','CHAN','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023152455',0.00000,0.00000,'','2015-10-23 15:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35291,'TO035291','C16CBR0102','LALOV','# 3752','DTCBR','XXXNA','2016-01-02 07:40:00','MS','HAIZHEN','CAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023152712',0.00000,0.00000,'','2015-10-23 15:27:12',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35292,'TO035292','C16AIR0123','LMHXP','21293','XCUST','SINAP','2016-01-23 20:45:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,78.00000,78.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023152929',0.00000,0.00000,'','2015-10-23 15:29:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35293,'TO035293','C16BMT0103','LALOV','# 3752','DTBM1','XXXNA','2016-01-03 00:00:00','MS','HAIZHEN','CAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023153220',0.00000,0.00000,'','2015-10-23 15:32:20',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35294,'TO035294','C16CBR0124','LMHXP','21293','DTCBR','XXXNA','2016-01-24 00:00:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023153446',0.00000,0.00000,'','2015-10-23 15:34:46',31.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35295,'TO035295','C16BMT0125','LMHXP','21293','DTBM1','XXXNA','2016-01-25 00:00:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,17.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023153828',0.00000,0.00000,'','2015-10-23 15:38:28',53.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35296,'TO035296','C16SAT0104','LALOV','# 3752','XCUST','XXXNA','2016-01-04 11:35:00','MS','HAIZHEN','CAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023153832',0.00000,0.00000,'','2015-10-23 15:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35297,'TO035297','C16SYD0126','LMHXP','21293','DTSYD','XXXNA','2016-01-26 00:00:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,50.00000,50.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023154224',0.00000,0.00000,'','2015-10-23 15:42:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35298,'TO035298','C16BNE0126','LMHXP','21293','OOL4L','OOLAP','2016-01-26 20:30:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,515.00000,515.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023155431',0.00000,0.00000,'','2015-10-23 15:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35299,'TO035299','C16CNS0130','LMHXP','21293','CNS4L','CNSAP','2016-01-30 11:20:00','MS','JING','JI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,510.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023160828',0.00000,0.00000,'','2015-10-23 16:08:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35300,'TO035300','C15MEL1106','LAYOT','29528','SM3AA','MDMAP','2015-11-06 13:35:00','MR','Jingshou','Zhang','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023162103',0.00000,0.00000,'','2015-10-23 16:21:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35301,'TO035301','C15PS1025','LAUTT','08151023003-Kevin-','DTPS1','SHURS','2015-10-25 06:15:00','MS','XX','JENNY','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023164001',0.00000,0.00000,'','2015-10-23 16:40:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35302,'TO035302','C15ATT1027','LAYOT','KATHY','XCUST','XXXNA','2015-10-27 09:30:00','MR','JIACHENG','LU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023165324',0.00000,0.00000,NULL,'2015-10-23 16:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35303,'TO035303','C15ATT1028','LAYOT','KATHY','XCUST','XXXNA','2015-10-28 09:30:00','MR','JIACHENG','LU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023170607',0.00000,0.00000,NULL,'2015-10-23 17:06:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35304,'TO035304','C15ZTB1025A','LADIX','CARMEN','XCUST','XXXNA','2015-10-25 09:00:00','MR','','','Summer Xia','CNCL2',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023170747',0.00000,0.00000,NULL,'2015-10-23 17:07:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35305,'TO035305','C15OOL1026','LATFT','JOY','SG4BA','SHURS','2015-10-26 06:15:00','MS','XIAN','HUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023171738',0.00000,0.00000,'','2015-10-23 17:17:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35306,'TO035306','C15PI1107','LODIB','WB6G46','DTMDP','MCITY','2015-11-07 14:00:00','MS','Hiu Lam','LI','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023172552',0.00000,0.00000,'','2015-10-23 17:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35307,'TO035307','C15BMT1025','LACFT','5538','DTBM1','SCITY','2015-10-25 08:00:00','MS','XX','Ngai','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023173557',0.00000,0.00000,'','2015-10-23 17:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35308,'TO035308','C15PS1027','LACFT','5539','DTPS1','SCITY','2015-10-27 07:00:00','MS','XX','Ngai','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023173719',0.00000,0.00000,'','2015-10-23 17:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35309,'TO035309','C15AIR1222','LOFTA','#散拼团#52332','OSL5P','SDMAP','2015-12-22 11:05:00','MS','song','yi','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,506.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023175131',1246.41000,82.00000,'','2015-10-23 17:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35310,'TO035310','C15CBR1223','LOFTA','#散拼团#52332','OSL5P','SDMAP','2015-12-22 11:05:00','MS','song','yi','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,506.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023175131',76.00000,5.00000,'','2015-10-23 17:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35311,'TO035311','C15HAM1214','LOALW','Maurice','HTI4L','XXXNA','2015-12-14 13:20:00','MS','HUAYU','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,519.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023180033',0.00000,0.00000,NULL,'2015-10-23 18:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35312,'TO035312','C15BMT1225','LOFTA','#散拼团#52332','OSL5P','SDMAP','2015-12-25 00:00:00','MS','song','yi','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,506.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023175131',30.40000,2.00000,'','2015-10-23 18:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35313,'TO035313','C15PS1224','LOFTA','#散拼团#52332','OSL5P','SDMAP','2015-12-24 00:00:00','MS','song','yi','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,506.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023175131',30.40000,2.00000,'','2015-10-23 18:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35314,'TO035314','C15AIR1226','LOFTA','#散拼团#52332','OSL5P','SDMAP','2015-12-22 11:05:00','MS','song','yi','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,506.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023175131',136.80000,9.00000,'','2015-10-23 18:04:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35315,'TO035315','C15AIR1115','LAGCV','VIVIAN','XCUST','XXXNA','2015-11-15 09:45:00','MS','YANLING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,138.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023182327',0.00000,0.00000,NULL,'2015-10-23 18:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35316,'TO035316','C15OOL1116','LAGCV','VIVIAN','SG5BB','XXXNA','2015-10-16 00:00:00','MS','YANLING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023182555',0.00000,0.00000,NULL,'2015-10-23 18:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35317,'TO035317','C15HOT1120','LAGCV','#散拼团#VIVIAN','OSL4P','XXXNA','2015-11-20 00:00:00','MS','YANLING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023183716',630.00000,80.76925,NULL,'2015-10-23 18:37:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35318,'TO035318','C15SYD1121','LAGCV','#散拼团#VIVIAN','OSL4P','XXXNA','2015-11-20 00:00:00','MS','YANLING','LI','Ivy Guo','CNCL2',0,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023183716',0.00000,0.00000,NULL,'2015-10-23 18:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35319,'TO035319','C15BMT1122','LAGCV','#散拼团#VIVIAN','OSL4P','XXXNA','2015-11-22 07:45:00','MS','YANLING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023183716',30.00000,3.84615,'','2015-10-23 18:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35320,'TO035320','C15AIR1123','LAGCV','#散拼团#VIVIAN','OSL4P','XXXNA','2015-11-20 00:00:00','MS','YANLING','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023183716',120.00000,15.38460,'','2015-10-23 18:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35321,'TO035321','C15ZTB1111','LALOV','# 3754','XCUST','SDMAP','2015-11-11 09:30:00','MS','Vicky','0','Carrie Yuan','ACTV1',14,2,0,0,0,0,0,0,25.94000,25.93750,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023191535',0.00000,0.00000,'','2015-10-23 19:15:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35322,'AG035322','C15BMT1025','LAFOT','FMT20151025BMT3CH','DTBM1','SCITY','2015-10-25 08:00:00','Ms','YING','MO','LAFOT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024102914',0.00000,0.00000,'','2015-10-24 10:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35323,'TO035323','C15CNS1106','LANHT','Reiko','CNS4L','CNSAP','2015-11-06 11:20:00','MS','Zhao','Li','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024111119',0.00000,0.00000,'','2015-10-24 11:11:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35324,'TO035324','C15BMT1121','LAPJT','17435-A','DTBM1','XXXNA','2015-11-21 00:00:00','MS','Jingfen','Chen','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024114351',0.00000,0.00000,'','2015-10-24 11:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35325,'TO035325','C15CBR1122','LAPJT','17435-B','DTCBR','XXXNA','2015-11-22 00:00:00','MS','Jingfen','Chen','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024114552',0.00000,0.00000,'','2015-10-24 11:45:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35326,'TO035326','C15BMT1029','LACFT','5540','DTBM1','SCITY','2015-10-29 08:00:00','MS','XX','AU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024121351',0.00000,0.00000,'','2015-10-24 12:13:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35327,'TO035327','C15PS1030','LACFT','5541','DTPS1','SCITY','2015-10-30 07:00:00','MS','XX','AU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024121610',0.00000,0.00000,'','2015-10-24 12:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35328,'TO035328','C15MEL1109','LAACS','#5238','SM4BB','MDMAP','2015-11-09 17:35:00','MS','Ngai Fong','Sze','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024121958',0.00000,0.00000,'','2015-10-24 12:19:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35329,'TO035329','C15BNE1112','LAACS','#5238','OOL3L','OOLAP','2015-11-12 09:05:00','MS','Ngai Fong','Sze','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024122541',0.00000,0.00000,'','2015-10-24 12:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35330,'TO035330','C15CBR1107','LAOZT','Jacky Yu','DTCBR','SHURS','2015-11-07 07:15:00','MS','CHI IAN','MA','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024131655',0.00000,0.00000,'','2015-10-24 13:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35331,'TO035331','C15CNS1121','LACTS','200526','CNS4L','CNSAP','2015-11-21 11:15:00','MS','yumin','Liu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,570.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024133424',0.00000,0.00000,'','2015-10-24 13:34:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35332,'TO035332','C15CNS1115','LAYOT','29534','CNS3L','CNSAP','2015-11-15 11:00:00','MS','Xiaoling','Song','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024135127',0.00000,0.00000,'','2015-10-24 13:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35333,'TO035333','C15CBR1027','LAFSH','FS15102302','DTCBR','SCITY','2015-10-27 08:00:00','MR','','ERIK','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024140838',0.00000,0.00000,'','2015-10-24 14:08:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35334,'TO035334','C15OOL1128','LCWOQ','T15102251712446','SG4BA','SCITY','2015-11-28 07:00:00','MR','bin','wu','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,344.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024150035',0.00000,0.00000,'','2015-10-24 15:00:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35335,'TO035335','C15CNS1026','LMHXP','00000009830','CNS4L','CNSAP','2015-10-26 08:30:00','MS','YING','CHU','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024152730',0.00000,0.00000,'','2015-10-24 15:27:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35336,'TO035336','C15CBR1128','LMHXP','21483','DTCBR','XXXNA','2015-11-28 00:00:00','MS','MENGXI','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,23.34000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024153500',0.00000,0.00000,'','2015-10-24 15:35:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35337,'TO035337','C15BMT1025','LAHBT','12294','DTBM1','SCITY','2015-10-25 08:00:00','MR','XIN','YANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024154920',0.00000,0.00000,'','2015-10-24 15:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35338,'TO035338','C15OOL1031','LAEBI','Kevin','SG5BB','SHURS','2015-10-31 06:15:00','MR','JACKY PIN','LEUNG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024155328',0.00000,0.00000,'','2015-10-24 15:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35339,'TO035339','C15BMT1025','LAJOY','Jeff Wang','DTBM1','SCITY','2015-10-25 08:00:00','MR','Jing','Wang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024155612',0.00000,0.00000,'','2015-10-24 15:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35340,'AG035340','C15BMT1025','LAEGH','BO998','DTBM1','SCITY','2015-10-25 08:00:00','Mr','XINTONG','LIN','LAEGH','ACTV1',2,0,0,0,0,NULL,0,NULL,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024155732',0.00000,0.00000,'','2015-10-24 15:57:32',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35341,'TO035341','C15MEL1123','LAWAT','Jes','SM2AA','MDMAP','2015-11-24 08:35:00','MS','XUE LIN','TANG','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,544.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024173746',0.00000,0.00000,'','2015-10-24 17:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35342,'TO035342','C15BNE1116','LAAUT','#274608','OOL3L','OOLAP','2015-11-16 07:25:00','MR','RUIQI','HOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024173751',0.00000,0.00000,'','2015-10-24 17:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35343,'TO035343','C15CNS1118','LAAUT','#274608','CNS3L','CNSAP','2015-11-18 08:35:00','MR','RUIQI','HOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024175126',0.00000,0.00000,'','2015-10-24 17:51:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35344,'TO035344','C15ATT1025','LAFIT','PENNY ZHU','XCUST','XXXNA','2015-10-25 11:30:00','MR','dong','liu','Carrie Yuan','ACTV1',7,1,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024183102',0.00000,0.00000,NULL,'2015-10-24 18:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35345,'TO035345','C15MEL1120','LAAUT','#274608','SM4BB','MDMAP','2015-11-20 21:25:00','MR','RUIQI','HOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151024185959',0.00000,0.00000,'','2015-10-24 18:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35346,'AG035346','C15CBR1026','LAOZH','ozz0032','DTCBR','SCITY','2015-10-26 08:00:00','Ms','JIANPING','LI','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025111502',0.00000,0.00000,'','2015-10-25 11:15:02',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35347,'TO035347','C15ATT1031','LAISH','Adam','XCUST','XXXNA','2015-10-31 08:30:00','MR','jiankai','yang','Helen He','ACTV1',9,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025114259',0.00000,0.00000,NULL,'2015-10-25 11:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35348,'TO035348','C15ATT1031','LMODY','Peggy','XCUST','XXXNA','2015-10-31 19:00:00','MR','ZHE','ZHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025120333',0.00000,0.00000,NULL,'2015-10-25 12:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35349,'AG035349','C15BMT1026','LAOZH','OZZ0034','DTBM1','SCITY','2015-10-26 08:00:00','Mr','BEI LAN','ZHONG','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025131652',0.00000,0.00000,'','2015-10-25 13:16:52',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35350,'TO035350','C15OOL1107','LAAUT','#473890','SG5BB','SCITY','2015-11-07 07:00:00','MS','JIALI','XIAN','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025135455',0.00000,0.00000,'','2015-10-25 13:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35351,'TO035351','C15CNS1106','LAAUT','#274611','CNS4L','CNSAP','2015-11-06 08:20:00','MR','JIAYUAN','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025154633',0.00000,0.00000,'','2015-10-25 15:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35352,'TO035352','C15ATT1203','LMHXP','09844','XCUST','XXXNA','2015-12-03 08:30:00','MR','WEIMIN','QIAN','Helen He','ACTV1',7,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025162836',0.00000,0.00000,NULL,'2015-10-25 16:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35353,'TO035353','C15CNS1130','LMHXP','09844','XCUST','XXXNA','2015-12-02 08:30:00','MR','WEIMIN','QIAN','Helen He','ACTV1',7,0,0,0,0,0,0,0,143.65000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151025163526',0.00000,0.00000,NULL,'2015-10-25 16:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35354,'AG035354','C15BMT1027','LAAYT','J375','DTBM1','SCITY','2015-10-27 08:00:00','Mr','DONGFENG','ZHAO','LAAYT','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026102821',0.00000,0.00000,'','2015-10-26 10:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35355,'TO035355','C15CNS1117','LAYOT','29538','CNS3L','CNSAP','2015-11-17 10:55:00','MR','Xixiang','Chen','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026104440',0.00000,0.00000,'','2015-10-26 10:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35356,'TO035356','C15AIR1026','LMODY','LUNA LI# 144262','XCUST','SDMAP','2015-10-26 14:30:00','MR','LINGHAO','NI','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026111516',0.00000,0.00000,'','2015-10-26 11:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35357,'TO035357','C15OOL1031','LACFT','31618','SG5BB','SCHSW','2015-10-31 07:20:00','MS','Michelle','CHEW','Helen He','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026114433',0.00000,0.00000,'','2015-10-26 11:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35358,'TO035358','C15CBR1112','LAPJT','17438','DTCBR','XXXNA','2015-11-12 00:00:00','MS','Yifang','Gao','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,23.33000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026114709',0.00000,0.00000,'','2015-10-26 11:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35359,'TO035359','C15ATT1104','LATFT','Joy','XCUST','XXXNA','2015-11-04 10:00:00','MR','DANIA','XIAO','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026120209',0.00000,0.00000,NULL,'2015-10-26 12:02:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35360,'TO035360','C15MEL1127','LAACS','#5247','SM4BB','SCITY','2015-11-27 07:00:00','MR','Guiling','Huang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026120436',0.00000,0.00000,'','2015-10-26 12:04:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35361,'TO035361','C15OOL1031','LAPOP','31440','SG5BB','SCITY','2015-10-31 07:00:00','MS','liangyin','Zhang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026120903',0.00000,0.00000,'','2015-10-26 12:09:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35362,'TO035362','C15CNS1130','LAACS','#5247','CNS3L','CNSAP','2015-11-30 08:40:00','MR','Guiling',':Huang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026120905',0.00000,0.00000,'','2015-10-26 12:09:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35363,'TO035363','C15MEL1106','LAPOP','31440','SM4BB','SCITY','2015-11-06 07:00:00','MS','liangyin','Zhang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026121106',0.00000,0.00000,'','2015-10-26 12:11:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35364,'AG035364','C15BMT1027','LACTS','200535xy','DTBM1','SCITY','2015-10-27 08:00:00','Mr','chaoyang','Ge','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026123104',0.00000,0.00000,'','2015-10-26 12:31:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35365,'AG035365','C15BMT1030','LAOZH','OZR0016','DTBM1','SCITY','2015-10-30 08:00:00','Ms','HISN LAN','HUANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026124034',0.00000,0.00000,'','2015-10-26 12:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35366,'TO035366','C15CNS1118','LAFLY','Jerry','CNS3L','CNSAP','2015-11-18 10:55:00','MR','baoquan','hu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026125052',0.00000,0.00000,'','2015-10-26 12:50:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35367,'TO035367','C15MEL1127','LASKY','5509','SM4BB','SCITY','2015-11-27 07:00:00','MS','ELLEN','CHONG','Helen He','ACTV1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026125953',0.00000,0.00000,'','2015-10-26 12:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35368,'TO035368','C15ATT1028','LANHT','Reiko','XCUST','XXXNA','2015-10-28 12:30:00','MS','Amanda','Liu','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026132105',0.00000,0.00000,NULL,'2015-10-26 13:21:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35369,'TO035369','C15MEL1109','LACTS','200602JX','SM4BB','SHURS','2015-11-09 06:15:00','MS','MEE MOY','CHIN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026133712',0.00000,0.00000,'','2015-10-26 13:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35370,'TO035370','C15OOL1031','LASDI','SDC31102015','SG5BB','SCITY','2015-10-31 07:00:00','MR','Guohua','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026133947',0.00000,0.00000,'','2015-10-26 13:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35371,'TO035371','C15OOL1130','LAGUT','2506#','SG5BB','SCITY','2015-11-30 07:00:00','MR','Tak Wah','Chan','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026134408',0.00000,0.00000,'','2015-10-26 13:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35372,'TO035372','C15CBR1027','LAYOT','inv29541','DTCBR','SCITY','2015-10-27 08:00:00','MS','XUEDAN','YU','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026134502',0.00000,0.00000,'','2015-10-26 13:45:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35373,'TO035373','C15MEL1106','LAGTS','Viola','SM4BB','SCITY','2015-11-06 07:00:00','MS','Ying Ku','Suk','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026140321',0.00000,0.00000,'','2015-10-26 14:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35374,'AG035374','C15BMT1027','LACTS','200540xy','DTBM1','SCITY','2015-10-27 08:00:00','Ms','haiyan','wang','LACTS','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026141129',0.00000,0.00000,'','2015-10-26 14:11:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35375,'AG035375','C15MEL1130','LAJSF','19106','SM4BB','SCITY','2015-11-30 07:00:00','Mr','XIONGHUI','LI','LAJSF','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026141920',0.00000,0.00000,'','2015-10-26 14:19:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35376,'AG035376','C15CBR1028','LASKY','5505','DTCBR','SCITY','2015-10-28 08:00:00','Ms','dan xia','CHEN','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026143513',0.00000,0.00000,'','2015-10-26 14:35:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35377,'AG035377','C15CBR1028','LAOZH','ozd00091','DTCBR','SCITY','2015-10-28 08:00:00','Ms','beilan','zhong','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026150050',0.00000,0.00000,'','2015-10-26 15:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35378,'TO035378','C15AIR1029','LMODY','##散拼#144706','OSL3P','SDMAP','2015-10-29 07:45:00','MS','JING','TIAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026150211',540.00000,71.05263,NULL,'2015-10-26 15:02:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35379,'TO035379','C15SYD1029','LMODY','##散拼#144706','OSL3P','SDMAP','2015-10-29 07:45:00','MS','JING','TIAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026150211',60.00000,7.89474,'','2015-10-26 15:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35380,'TO035380','C15CBR1030','LMODY','##散拼#144706','OSL3P','XXXNA','2015-10-30 00:00:00','MS','JING','TIAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026150211',60.00000,7.89474,'','2015-10-26 15:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35381,'TO035381','C15AIR1031','LMODY','##散拼#144706','OSL3P','SDMAP','2015-10-31 11:35:00','MS','JING','TIAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026150211',100.00000,13.15780,'','2015-10-26 15:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35382,'TO035382','C15BNE1028','LACTS','F/200540 xy','OOL3L','OOLAP','2015-10-28 07:25:00','MS','jingshuang','Xie','Hana Yu','ACTV1',3,1,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026151459',0.00000,0.00000,'','2015-10-26 15:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35383,'TO035383','C15TKT1101','LAGGO','FROM FRANK','XCUST','XXXNA','2015-11-01 09:00:00','MR','','','Summer Xia','ACTV1',100,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026151637',0.00000,0.00000,NULL,'2015-10-26 15:16:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35384,'AG035384','C15BMT1029','LADIX','WS20151026001','DTBM1','SCITY','2015-10-29 08:00:00','Ms','May','Lau','LADIX','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026153820',0.00000,0.00000,'','2015-10-26 15:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35385,'TO035385','C15CBR1027','LASDI','Echo Huang','DTCBR','SCITY','2015-10-27 08:00:00','MR','siuway','yi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026154016',0.00000,0.00000,'','2015-10-26 15:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35386,'AG035386','C15CBR1027','LASKW','6606','DTCBR','SHURS','2015-10-27 07:15:00','Ms','JIANHUI','MA','LASKW','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026154851',0.00000,0.00000,NULL,'2015-10-26 15:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35387,'TO035387','C15PS1029','LAUTT','69','DTPS1','SCITY','2015-10-29 07:00:00','MR','','ABBEY','Ivy Guo','ACTV1',3,1,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026160118',0.00000,0.00000,'','2015-10-26 16:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35388,'TO035388','C15ATT1027','LAAYT','JESSIE','XCUST','XXXNA','2015-10-27 08:30:00','MS','HUICONG','QIU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,302.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026160714',0.00000,0.00000,NULL,'2015-10-26 16:07:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35389,'TO035389','C15CNS1030','LAYOT','INV30851','CNS4L','CNSAP','2015-10-30 08:20:00','MR','YUBO','WU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026161515',0.00000,0.00000,'','2015-10-26 16:15:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35390,'TO035390','C15AIR1026','LADIX','carmen--捷达假期','XCUST','SDMAP','2015-10-26 22:30:00','MR','LEAN','SU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,93.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026164145',0.00000,0.00000,'','2015-10-26 16:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35391,'TO035391','C15PS1027','LANIC','Zoe Xu','DTPS1','SCITY','2015-10-27 07:00:00','MS','Ting Yim','Yue','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026171552',0.00000,0.00000,'','2015-10-26 17:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35392,'TO035392','C15BMT1029','LACFT','5542','DTBM1','SCITY','2015-10-29 08:00:00','MR','GEE','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026173455',0.00000,0.00000,NULL,'2015-10-26 17:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35393,'TO035393','C15CNS1122','LATGO','KATHY LI','CNS4L','CNSAP','2015-11-22 08:20:00','MR','SONGRUI','FAN','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026174302',0.00000,0.00000,'','2015-10-26 17:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35394,'TO035394','C15OOL1031','LAOZT','Kathy','SG5BB','SHURS','2015-10-31 06:15:00','MS','TING','LIU','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026182832',0.00000,0.00000,'','2015-10-26 18:28:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35395,'TO035395','C15OOL1102','LALTS','Charles','SG5BB','OOLAP','2015-11-03 07:25:00','MS','XINPING','SHAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,281.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026183521',0.00000,0.00000,'','2015-10-26 18:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35396,'TO035396','C15HOC1106','LALTS','Charles','DTOCD','OHWAT','2015-11-06 09:00:00','MS','XINPING','SHAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026185305',0.00000,0.00000,'','2015-10-26 18:53:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35397,'TO035397','C15CNS1107','LADIX','POLOTOUR捷达假期','CNS4L','CNSAP','2015-11-07 11:00:00','MS','LIMING','DENG','Ivy Guo','ACTV1',8,0,0,0,0,4,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026190845',0.00000,0.00000,'','2015-10-26 19:08:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35398,'TO035398','C15ZTB1030','LAISH','Adam','XCUST','XXXNA','2015-10-30 07:30:00','MR','JIANKAI','YANG','Carrie Yuan','ACTV1',10,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026191135',0.00000,0.00000,'','2015-10-26 19:11:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35399,'TO035399','C15BNE1110','LADIX','carmen','OOL3L','BRNAP','2015-11-10 19:20:00','MS','LIMING','DENG','Ivy Guo','ACTV1',8,0,0,0,0,4,0,0,446.75000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026191204',0.00000,0.00000,'','2015-10-26 19:12:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35400,'TO035400','C15OOL1031','LATAR','Carol','SG5BB','SHURS','2015-10-31 06:15:00','MR','guo xing','feng','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026192458',0.00000,0.00000,'','2015-10-26 19:24:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35401,'TO035401','C15OOL1227','LALOB','Jennifer','SG5BB','SCITY','2015-12-27 07:00:00','MR','JUAN','LIU','Ivy Guo','ACTV1',6,3,0,0,3,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026193121',0.00000,0.00000,'','2015-10-26 19:31:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35402,'TO035402','C15BMT1027','LADIX','WS20151026001','DTBM1','SCITY','2015-10-27 08:00:00','MS','Mandy','Yi','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026195032',0.00000,0.00000,'','2015-10-26 19:50:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35403,'AG035403','C15CBR1030','LASTS','SHASHA','DTCBR','SCITY','2015-10-30 08:00:00','Mr','SHUHUA','CHEN','LASTS','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151026201808',0.00000,0.00000,'','2015-10-26 20:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35404,'AG035404','C15PS1028','LADIX','ws20151027001','DTPS1','SCITY','2015-10-28 07:00:00','Ms','rina','Wu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027111751',0.00000,0.00000,'','2015-10-27 11:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35405,'TO035405','A15DAY1001','FGPOL','CARMEN','XCUST','SDMAP','2015-10-26 22:30:00','MR','LEAN','SU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,93.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027112710',0.00000,0.00000,NULL,'2015-10-27 11:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35406,'TO035406','A15DAY1101','FGPOL','POLOTOUR捷达假期','CNS4L','CNSAP','2015-11-07 11:00:00','MS','LIMING','DENG','Ivy Guo','',8,0,0,0,4,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027113914',0.00000,0.00000,NULL,'2015-10-27 11:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35407,'TO035407','A15DAY1101','FGPOL','POLOTOUR捷达假期','OOL3L','OOLAP','2015-11-07 19:20:00','MS','LIMING','DENG','Ivy Guo','',8,0,0,0,0,4,0,0,446.75000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027114045',0.00000,0.00000,NULL,'2015-10-27 11:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35408,'TO035408','C15ATT1103','LATFT','Joy','XCUST','XXXNA','2015-11-02 10:00:00','MR','DANIA','XIAO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027120530',0.00000,0.00000,NULL,'2015-10-27 12:05:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35409,'TO035409','C15MEL1109','LAALT','#2299','SM4BB','SHURS','2015-11-09 06:15:00','MS','LING','XU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027122457',0.00000,0.00000,'','2015-10-27 12:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35410,'TO035410','C15MEL1109','LASKY','5518','SM2AA','MDMAP','2015-11-10 08:35:00','MS','ZHIYING','XIE','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027122632',0.00000,0.00000,'','2015-10-27 12:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35411,'TO035411','C15CNS1028','LAAUT','#473894','CNS4L','CNSAP','2015-10-28 08:20:00','MS','ZIYA','PAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,485.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027123727',0.00000,0.00000,'','2015-10-27 12:37:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35412,'TO035412','C15SH1101','LAPDP','Vivien','XCUST','XXXNA','2015-11-01 08:30:00','MS','Ding','Rong','Helen He','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027125838',0.00000,0.00000,NULL,'2015-10-27 12:58:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35413,'TO035413','C15BMT1102','LMODY','Tina','DTBM1','SCITY','2015-11-02 08:00:00','MR','QI','YE','Helen He','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027130701',0.00000,0.00000,NULL,'2015-10-27 13:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35414,'TO035414','C15CBR1028','LANIC','Zoe','DTCBR','XXXNA','2015-10-28 00:00:00','MR','Celeste','Ip','Helen He','ACTV1',2,0,1,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027131345',0.00000,0.00000,'','2015-10-27 13:13:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35415,'TO035415','C15BMT1029','LANIC','Zoe','DTBM1','XXXNA','2015-10-29 00:00:00','MR','Celeste','Ip','Helen He','ACTV1',2,0,1,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027131701',0.00000,0.00000,'','2015-10-27 13:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35416,'TO035416','C15POM1029','LAYOT','50620','DTOMP','OHWAT','2015-10-29 09:00:00','MS','JING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027134435',0.00000,0.00000,'','2015-10-27 13:44:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35417,'TO035417','C15CNS1104','LAYOT','30856','CNS4L','CNSAP','2015-11-04 09:30:00','MS','YANQING','XU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027140947',0.00000,0.00000,'','2015-10-27 14:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35418,'TO035418','C15CNS1214','LACTS','200548AR','CNS4L','CNSAP','2015-12-14 00:00:00','MS','XU','ZENG','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,551.67000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027141004',0.00000,0.00000,'','2015-10-27 14:10:04',300.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35419,'TO035419','C15ATT1028','LAYOY','Miracle','XCUST','XXXNA','2015-10-28 10:00:00','MS','Danting','Huang','Hana Yu','ACTV1',2,0,1,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027141648',0.00000,0.00000,NULL,'2015-10-27 14:16:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35420,'TO035420','C15ATT1029','LAYOY','Miracle','XCUST','XXXNA','2015-10-29 10:00:00','MS','Danting','Huang','Hana Yu','ACTV1',2,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027143011',0.00000,0.00000,NULL,'2015-10-27 14:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35421,'TO035421','C16ZTB0205X','LOFTA','50004','XCUST','BRNAP','2016-02-05 23:30:00','MS','Angela','SUN','Chris Bao','ACTV1',11,4,0,0,0,0,0,0,107.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027144102',0.00000,0.00000,NULL,'2015-10-27 14:41:02',100.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35422,'TO035422','C15TAS1101','LADIX','Serena','TAS3N','LSTAP','2015-11-01 08:55:00','MS','ZHOU','YU','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,420.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027144136',0.00000,0.00000,'','2015-10-27 14:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35423,'TO035423','C15CNS1031','LAAUT','274616','CNS4L','CNSAP','2015-10-31 08:20:00','MS','HONG','CAI','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027144215',0.00000,0.00000,'','2015-10-27 14:42:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35424,'TO035424','C15CNS1221','LABJS','Xin Gu','CNS3L','CNSAP','2015-12-21 10:55:00','MS','rongling','yang','Ivy Guo','ACTV1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027145219',0.00000,0.00000,'','2015-10-27 14:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35425,'TO035425','C15BMT1031','LAGGO','Freda','DTBM1','SCITY','2015-10-31 08:00:00','MS','','victoria','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027150046',0.00000,0.00000,'','2015-10-27 15:00:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35426,'TO035426','C15OOL1102','LACFT','31623','SG3AA','OOLAP','2015-11-03 07:25:00','MR','Pak Kai','LAM','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027150629',0.00000,0.00000,'','2015-10-27 15:06:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35427,'TO035427','C15OOL1114','LABJS','Xin Gu','SG5BB','SCITY','2015-11-14 07:00:00','MS','baisong','Yan','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027151819',0.00000,0.00000,'','2015-10-27 15:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35428,'TO035428','C15ATT1119','LCWOQ','A15102710132080','XCUST','XXXNA','2015-11-19 10:00:00','MR','JIANFENG','SHI','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027152207',0.00000,0.00000,NULL,'2015-10-27 15:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35429,'TO035429','SHOP151019','FAFIT','CS20151019002','DETKT','XXXNA','2015-10-19 00:00:00','MR','LIN','HSIAO YUN','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027152628',0.00000,0.00000,NULL,'2015-10-27 15:26:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35430,'TO035430','SHOP151019','FAFIT','WS20151019001','XCUST','XXXNA','2015-10-19 00:00:00','MR','FAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,550.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027152813',0.00000,0.00000,NULL,'2015-10-27 15:28:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35431,'TO035431','SHOP151019','FAFIT','WS20151019002','DETKT','XXXNA','2015-10-19 00:00:00','MR','FAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1397.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155136',0.00000,0.00000,NULL,'2015-10-27 15:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35432,'TO035432','SHOP151019','FAFIT','WS20151019003','DTBM1','XXXNA','2015-10-19 00:00:00','MR','LAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155255',0.00000,0.00000,NULL,'2015-10-27 15:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35433,'TO035433','SHOP151019','FAFIT','WS20151020001','DTCBR','XXXNA','2015-10-20 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155450',0.00000,0.00000,NULL,'2015-10-27 15:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35434,'TO035434','SHOP151019','FAFIT','WS20151020002','DTCBR','XXXNA','2015-10-20 00:00:00','MR','LIM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155557',0.00000,0.00000,NULL,'2015-10-27 15:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35435,'TO035435','SHOP151019','FAFIT','WS20151020003','DTBM1','XXXNA','2015-10-20 00:00:00','MR','NIEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155715',0.00000,0.00000,NULL,'2015-10-27 15:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35436,'TO035436','SHOP151019','FAFIT','WS20151020004','XCUST','XXXNA','2015-10-20 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027155817',0.00000,0.00000,NULL,'2015-10-27 15:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35437,'TO035437','SHOP151021','FAFIT','WS20151021001','DTPS1','XXXNA','2015-10-21 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027160455',0.00000,0.00000,NULL,'2015-10-27 16:04:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35438,'AG035438','C15BMT1028','LAAYT','J383','DTBM1','SCITY','2015-10-28 08:00:00','Ms','VICKY','XU','LAAYT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027160521',0.00000,0.00000,'','2015-10-27 16:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35439,'TO035439','SHOP151021','FAFIT','WS20151021002','DTPS1','XXXNA','2015-10-21 00:00:00','MR','MICHELLE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027160601',0.00000,0.00000,NULL,'2015-10-27 16:06:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35440,'TO035440','SHOP151021','FAFIT','WS20151021003','DTPS1','XXXNA','2015-10-21 00:00:00','MR','GENSI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027160707',0.00000,0.00000,NULL,'2015-10-27 16:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35441,'TO035441','SHOP151023','FAFIT','WS20151023001','XCUST','XXXNA','2015-10-23 00:00:00','MR','MARCUS','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,305.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027160851',0.00000,0.00000,NULL,'2015-10-27 16:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35442,'AG035442','C15MEL1116','LAACS','#5263','SM4BB','SHURS','2015-11-16 06:15:00','Mr','Weiguo','Wang','LAACS','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161015',0.00000,0.00000,NULL,'2015-10-27 16:10:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35443,'TO035443','SHOP151023','FAFIT','WS20151023002','XCUST','XXXNA','2015-10-23 00:00:00','MR','RENEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161116',0.00000,0.00000,NULL,'2015-10-27 16:11:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35444,'TO035444','SHOP151023','FAFIT','WS20151024001','DETKT','XXXNA','2015-10-24 00:00:00','MS','ZOEY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2183.64000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161219',0.00000,0.00000,NULL,'2015-10-27 16:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35445,'TO035445','SHOP151025','FAFIT','WS20151025001','XCUST','XXXNA','2015-10-25 09:00:00','MS','FIONA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161331',0.00000,0.00000,NULL,'2015-10-27 16:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35446,'TO035446','SHOP151025','FAFIT','WS20151026001','DTBM1','XXXNA','2015-10-26 00:00:00','MR','MARY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161502',0.00000,0.00000,NULL,'2015-10-27 16:15:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35447,'TO035447','SHOP151025','FAFIT','WS20151026002','DTBM1','XXXNA','2015-10-26 00:00:00','MR','MANDY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027161606',0.00000,0.00000,NULL,'2015-10-27 16:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35448,'AG035448','C15CBR1028','LAAYT','J384','DTCBR','SCITY','2015-10-28 08:00:00','Ms','XIANFENG','FU','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027165857',0.00000,0.00000,'','2015-10-27 16:58:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35449,'TO035449','C15CNS1225','LAJYT','JENNY','CNS4A','CNSAP','2015-12-25 13:50:00','MR','GWANGWON','KIM','Fina Yang','ACTV1',3,0,0,0,0,0,1,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027170100',0.00000,0.00000,'','2015-10-27 17:01:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35450,'TO035450','C15CBR1103','LATAR','Carol','DTCBR','SHURS','2015-11-03 07:15:00','MS','zhong','qin','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027171128',0.00000,0.00000,'','2015-10-27 17:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35451,'TO035451','C15PS1102','LACFT','5543','DTPS1','SHURS','2015-11-02 06:15:00','MR','LAM','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027171836',0.00000,0.00000,'','2015-10-27 17:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35452,'TO035452','C15BMT1111','LALOV','​Annie​','DTBM1','XXXNA','2015-11-11 00:00:00','MS','SHUXIA','MA','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027173902',0.00000,0.00000,'','2015-10-27 17:39:02',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35453,'TO035453','C15CBR1112','LALOV','Annie​','DTCBR','XXXNA','2015-11-12 00:00:00','MS','SHUXIA','MA','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027174535',0.00000,0.00000,'','2015-10-27 17:45:35',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35454,'TO035454','C15CP1205','LAGGO','Freda','DTYNG','SCITY','2015-12-05 07:00:00','MS','','TIAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027174918',0.00000,0.00000,'','2015-10-27 17:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35455,'TO035455','C15SYD1113','LALOV','Annie​','DTSYD','XXXNA','2015-11-13 00:00:00','MS','SHUXIA','MA','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027174937',0.00000,0.00000,'','2015-10-27 17:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35456,'TO035456','C15BMT1029','LAMST','#2107','DTBM1','SCITY','2015-10-29 08:00:00','MR','XX','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027175422',0.00000,0.00000,'','2015-10-27 17:54:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35457,'TO035457','C15HOT1113','LADIX','Carmen','XCUST','XXXNA','2015-11-13 10:00:00','MR','ZHIMING','LIU','Ivy Guo','ACTV1',8,0,0,0,0,4,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027193320',0.00000,0.00000,NULL,'2015-10-27 19:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35459,'TO035459','A15DAY1101','FGPOL','POLOTOUR捷达假期','XCUST','XXXNA','2015-11-13 10:00:00','MR','ZHIMING','LIU','Ivy Guo','',8,0,0,0,0,4,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027193807',0.00000,0.00000,NULL,'2015-10-27 19:38:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35460,'TO035460','C15MEL1207','LAYOT','crystal','SM4BB','MDMAP','2015-12-07 08:35:00','MS','SHUXIA','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027193828',0.00000,0.00000,'','2015-10-27 19:38:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35461,'TO035461','C15CNS1210','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-12-10 10:25:00','MS','SHUXIA','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151027193841',0.00000,0.00000,'','2015-10-27 19:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35462,'TO035462','C15CNS1101','LADIX','ws20151028001','CNS3L','CNSAP','2015-11-01 08:20:00','MR','litao','Zhang','Helen He','ACTV1',2,0,0,0,0,1,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028115018',0.00000,0.00000,'','2015-10-28 11:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35463,'TO035463','C15MEL1102','LALLT','Michelle','SM4BB','SCITY','2015-11-02 07:00:00','MR','JIAEN','SHAO','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028115849',0.00000,0.00000,'','2015-10-28 11:58:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35464,'TO035464','C15ATT1028','LAFIT','PENNY','XCUST','XXXNA','2015-10-28 13:30:00','MR','MARTIN DONG','LIU','Cheryl Foo','ACTV1',7,0,0,0,0,0,0,0,52.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028115850',0.00000,0.00000,NULL,'2015-10-28 11:58:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35465,'TO035465','C15CBR1031','LAPDP','61416502973','DTCBR','SCITY','2015-10-31 08:00:00','MR','Sung','kit Ching','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028120507',0.00000,0.00000,'','2015-10-28 12:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35466,'TO035466','C15HOT1112','LALLT','Michelle','XCUST','XXXNA','2015-11-12 14:00:00','MS','YUNXIN','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028121114',0.00000,0.00000,NULL,'2015-10-28 12:11:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35467,'AG035467','C15BMT1029','LAAYT','J387','DTBM1','SCITY','2015-10-29 08:00:00','Ms','YUKSIM','TANG','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028121224',0.00000,0.00000,'','2015-10-28 12:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35468,'TO035468','C15MEL1130','LAGGO','FREDA','SM2AA','MDMAP','2015-12-01 08:35:00','MR','JINGSHU','JIN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028121240',0.00000,0.00000,'','2015-10-28 12:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35469,'TO035469','C15ZTB1104X','LAFIT','SEVEN','XCUST','SDMAP','2015-11-04 10:20:00','MR','ZHIYI','SHANG','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,245.22000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028122623',0.00000,0.00000,'','2015-10-28 12:26:23',1404.95000,252.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35470,'TO035470','C15OOL1121','LCWOQ','连接团#T15102658548033','SOCN7','SCITY','2015-11-21 07:00:00','MS','wenfang','Zhou','Helen He','ACTV1',3,0,0,0,0,0,1,0,1241.66660,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028123318',2570.26000,69.00000,'','2015-10-28 12:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35471,'TO035471','C15PS1128','LAKVG','Tiffany Pang','DTPS1','SCITY','2015-11-28 07:00:00','MS','YAN','WU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028123948',0.00000,0.00000,'','2015-10-28 12:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35472,'TO035472','C15CNS1124','LCWOQ','连接团#T15102658548033','SOCN7','SCITY','2015-11-21 07:00:00','MS','wenfang','Zhou','Helen He','ACTV1',3,0,0,0,0,0,1,0,1241.66660,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028123318',1154.75000,31.00000,'','2015-10-28 12:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35473,'TO035473','C16ZTB0123','LABYW','JONNY','XCUST','XXXNA','2016-01-23 10:00:00','MR','X','XX','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,799.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028140454',0.00000,0.00000,'','2015-10-28 14:04:54',0.00000,480.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35474,'TO035474','C15OOL1109','LAALT','#  2304','SG5BB','SCITY','2015-11-09 07:00:00','MR','FANG MING','HUANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028141103',0.00000,0.00000,'','2015-10-28 14:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35475,'TO035475','C15MEL1116','LAALT','#  2304','SM4BB','SCITY','2015-11-16 07:00:00','MR','FANG MING','HUANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028141324',0.00000,0.00000,'','2015-10-28 14:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35476,'AG035476','C15CBR1104','LAOZH','OZR0021','DTCBR','SCITY','2015-11-04 08:00:00','Ms','XIAO PING','SHI','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028142024',0.00000,0.00000,'','2015-10-28 14:20:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35477,'TO035477','C15PS1031','LAGUT','2511','DTPS1','SCHSW','2015-10-31 07:20:00','MS','XX','WANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028142025',0.00000,0.00000,'','2015-10-28 14:20:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35478,'TO035478','C15BNE1109','LACTS','连接团#F/200575 xy','SOCN5','OOLAP','2015-11-09 07:25:00','MR','Min','Li','Helen He','ACTV1',1,0,0,1,0,0,0,0,1330.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028143035',864.50000,65.00000,'','2015-10-28 14:30:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35479,'TO035479','C15CNS1111','LACTS','连接团#F/200575 xy','SOCN5','CNSAP','2015-11-11 15:25:00','MR','Min','Li','Helen He','ACTV1',1,0,0,1,0,0,0,0,1330.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028143035',465.50000,35.00000,'','2015-10-28 14:32:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35480,'TO035480','C15SYD1106','LAOZH','OZR0021','DTSYD','SCITY','2015-11-06 08:30:00','MS','XIAO PING','SHI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028143548',0.00000,0.00000,'','2015-10-28 14:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35481,'AG035481','C15BMT1029','LADIX','ws20151028001','DTBM1','SHURS','2015-10-29 07:15:00','Mr','litao','zhang','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028144903',0.00000,0.00000,'','2015-10-28 14:49:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35482,'TO035482','C15SH1108','LACET','Sally','DTMD2','MCITY','2015-11-08 07:45:00','MS','RAN','TIAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028151148',0.00000,0.00000,'','2015-10-28 15:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35483,'AG035483','C15PS1030','LADIX','ws20151028001','DTPS1','SHURS','2015-10-30 06:15:00','Mr','litao','Zhang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028153700',0.00000,0.00000,'','2015-10-28 15:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35484,'AG035484','C15CBR1109','LAOZH','OZR0023','DTCBR','SCITY','2015-11-09 08:00:00','Ms','KITTY','LEUNG','LAOZH','ACTV1',6,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028164814',0.00000,0.00000,'','2015-10-28 16:48:14',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35485,'TO035485','C15BMT1102','LACTS','200578','DTBM1','SCITY','2015-11-02 08:00:00','MR','Shen','wei','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028170649',0.00000,0.00000,NULL,'2015-10-28 17:06:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35486,'TO035486','C15SIM0801','LAFIT','C15ZTB01028','XCUST','XXXNA','2015-10-28 10:00:00','MS','SHIRLEY','TAM','Cheryl Foo','ACTV0',0,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028171135',0.00000,0.00000,NULL,'2015-10-28 17:11:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35487,'TO035487','C15BMT1029','LAFIT','BILL LI XING','DTBM1','SCITY','2015-10-29 08:00:00','MR','XING','LI','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028173243',0.00000,0.00000,'','2015-10-28 17:32:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35488,'TO035488','C15AIR1101','LMODY','144821','XCUST','SDMAP','2015-11-01 14:35:00','MR','JIAXIAN','ZENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028175108',0.00000,0.00000,'','2015-10-28 17:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35489,'TO035489','C15SYD1102','LMODY','144821','DTSYD','SCITY','2015-11-02 08:30:00','MR','JIAXIAN','ZENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028175935',0.00000,0.00000,'','2015-10-28 17:59:35',405.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35490,'TO035490','C15BMT1103','LMODY','144821','DTBM1','SCITY','2015-11-03 08:00:00','MR','JIAXIAN','ZENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028180356',0.00000,0.00000,'','2015-10-28 18:03:56',298.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35491,'TO035491','C15AIR1104','LMODY','144821','XCUST','XXXNA','2015-11-04 00:00:00','MR','JIAXIAN','ZENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028180818',0.00000,0.00000,'','2015-10-28 18:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35492,'TO035492','C15MEL1207','LACTS','199989','SM3BA','SCITY','2015-12-07 07:00:00','MS','AI','SITU','Helen He','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028180926',0.00000,0.00000,'','2015-10-28 18:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35493,'TO035493','C16CNS0111','LAYOT','CRYSTAL','CNS4L','CNSAP','2016-01-11 09:25:00','MR','HUI','ZHU','Ivy Guo','ACTV1',4,1,0,0,1,0,1,0,465.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028181430',0.00000,0.00000,'','2015-10-28 18:14:30',684.25000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35494,'TO035494','C15OOL1128','LACTS','199989','SG4BA','SCITY','2015-11-28 07:00:00','MS','AI','SITU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151028184322',0.00000,0.00000,'','2015-10-28 18:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35495,'AG035495','C15OOL1109','LAJSF','19137','SG5BB','SHURS','2015-11-09 06:15:00','Ms','JianLing','Zhang','LAJSF','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029102958',0.00000,0.00000,'','2015-10-29 10:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35496,'AG035496','C15MEL1116','LAJSF','19137','SM4BB','SHURS','2015-11-16 06:15:00','Ms','JianLing','Zhang','LAJSF','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029103142',0.00000,0.00000,'','2015-10-29 10:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35497,'AG035497','C15BMT1106','LAOZH','OZY0039','DTBM1','SCITY','2015-11-06 08:00:00','Mr','Yiqing','Huang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029103817',0.00000,0.00000,'','2015-10-29 10:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35498,'AG035498','C15CBR1104','LAJSF','19138','DTCBR','SHURS','2015-11-04 07:15:00','Ms','Wing','Lai','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029110758',0.00000,0.00000,'','2015-10-29 11:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35499,'TO035499','C15PI1031','LODIB','PW1Q9K','DTMD1','MCITY','2015-10-31 09:15:00','MS','SHUCHEN','CHIU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029113358',0.00000,0.00000,'','2015-10-29 11:33:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35500,'TO035500','C15SH1101','LODIB','PW1Q9K','DTMD2','MCITY','2015-11-01 07:45:00','MS','SHUCHEN','CHIU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029113644',0.00000,0.00000,'','2015-10-29 11:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35501,'TO035501','C15CNS1109','LAGWT','21783','CNS3L','CNSAP','2015-11-09 10:55:00','MR','TINGXIONG','LIN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029114042',0.00000,0.00000,'','2015-10-29 11:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35502,'TO035502','C15CBR1030','LAEBI','Kevin','DTCBR','SHURS','2015-10-30 07:15:00','MS','Yaojun','Liu','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029115221',0.00000,0.00000,'','2015-10-29 11:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35503,'TO035503','C15ATT1101','LAGGO','Freda','XCUST','XXXNA','2015-11-01 10:00:00','MS','XX','zhou','Helen He','ACTV1',4,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029115550',0.00000,0.00000,NULL,'2015-10-29 11:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35504,'TO035504','C15AIR1222','LMODY','143729','XCUST','XXXNA','2015-12-22 00:00:00','MR','YEPING','ZHOU','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029122817',0.00000,0.00000,'','2015-10-29 12:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35505,'TO035505','C15AIR1224','LMODY','143729','XCUST','XXXNA','2015-12-24 07:10:00','MR','YEPING','ZHOU','Helen He','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029123435',0.00000,0.00000,'','2015-10-29 12:34:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35506,'TO035506','C15MEL1116','LATGO','KATHY','SM4BB','SCITY','2015-11-16 07:00:00','MR','mengtao','hu','Helen He','ACTV1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029124702',0.00000,0.00000,'','2015-10-29 12:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35507,'TO035507','C16MEL0104','LCWOQ','#连接团#T15102331404735','SMCN6','MDMAP','2016-01-05 07:40:00','MR','ye','lu','Lily Ding','ACTV1',5,1,0,0,0,0,2,0,1350.00000,1320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029130012',5840.00000,72.36679,'','2015-10-29 13:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35508,'TO035508','C15SH1115','LACET','Sally','DTMD2','MCITY','2015-11-15 07:25:00','MR','TONG','ZHAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029130105',0.00000,0.00000,'','2015-10-29 13:01:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35509,'TO035509','C16CNS0107','LCWOQ','#连接团#T15102331404735','SMCN6','MDMAP','2016-01-07 00:00:00','MR','ye','lu','Lily Ding','ACTV1',5,1,0,0,0,0,2,0,1350.00000,1320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029130012',2230.00000,27.63320,'','2015-10-29 13:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35510,'TO035510','C15PI1117','LACET','Sally','DTMD1','MCITY','2015-11-17 09:15:00','MR','TONG','ZHAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029130358',0.00000,0.00000,'','2015-10-29 13:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35511,'TO035511','C15OOL1107','LAGWS','#67554','SG5BB','SCHSW','2015-11-07 07:20:00','MR','XX','wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029131409',0.00000,0.00000,NULL,'2015-10-29 13:14:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35512,'AG035512','C15BMT1030','LAOZH','OZS0239','DTBM1','SCITY','2015-10-30 08:00:00','Ms','JINGWEI','XIONG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029133335',0.00000,0.00000,'','2015-10-29 13:33:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35513,'AG035513','C15PS1101','LAOZH','OZS0238','DTPS1','SCITY','2015-11-01 07:00:00','Ms','JINGWEI','XIONG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029133458',0.00000,0.00000,'','2015-10-29 13:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35514,'TO035514','C15BMT1116','LAPJT','17391','DTBM1','XXXNA','2015-11-16 00:00:00','MR','YAOYING','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029133539',0.00000,0.00000,'','2015-10-29 13:35:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35515,'TO035515','C15CBR1030','LACTS','200588ar','DTCBR','SCITY','2015-10-30 08:00:00','MR','Changhua','Sun','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029134058',0.00000,0.00000,NULL,'2015-10-29 13:40:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35516,'TO035516','C15CBR1104','LASKY','5359','DTCBR','SHURS','2015-11-04 07:15:00','MR','ICHIEN JAMES','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029135617',0.00000,0.00000,'','2015-10-29 13:56:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35517,'TO035517','C16CNS0123','LAHQB','Sharon','CNS3L','CNSAP','2016-01-23 08:00:00','MS','XINYU','SHI','Helen He','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029140046',0.00000,0.00000,'','2015-10-29 14:00:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35518,'TO035518','C15BMT1103','LASKY','5359','DTBM1','SHURS','2015-11-03 07:15:00','MR','ICHIEN JAMES','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029140238',0.00000,0.00000,'','2015-10-29 14:02:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35519,'TO035519','C15ZTB1030X','LMHXP','MEPH','XCUST','CNSAP','2015-10-30 11:20:00','MS','','MEI','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,307.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029142838',0.00000,0.00000,NULL,'2015-10-29 14:28:38',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35520,'TO035520','C15OOL1107','LACTS','200589','OSB2B','BRNCT','2015-11-08 13:00:00','MR','YU AN','XU','Helen He','ACTV1',4,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029143312',0.00000,0.00000,'','2015-10-29 14:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35521,'TO035521','C15SH1102','LACTS','200588ar','XCUST','XXXNA','2015-11-02 08:30:00','MR','Changhua','Sun','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029143435',0.00000,0.00000,NULL,'2015-10-29 14:34:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35522,'TO035522','C15BMT1112','LACTS','200589','DTBM1','SCITY','2015-11-12 08:00:00','MR','yu an,','xu','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029143718',0.00000,0.00000,'','2015-10-29 14:37:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35523,'TO035523','C15MEL1221','LABJS','Xin Gu','SM4BB','SCITY','2015-12-21 07:00:00','MR','JIANPING','FANG','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029143909',0.00000,0.00000,'','2015-10-29 14:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35524,'TO035524','C15CNS1217','LABJS','Xin Gu','CNS3L','CNSAP','2015-12-17 13:40:00','MR','JIANPING','FANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029144822',0.00000,0.00000,'','2015-10-29 14:48:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35525,'TO035525','C15MEL1207','LASTO','051215','SM4BB','XXXNA','2015-12-07 14:00:00','MR','PINGSHENG','ZHOU','Helen He','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029151613',0.00000,0.00000,'','2015-10-29 15:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35526,'TO035526','C15CNS1119','LAGUT','EDMOND','CNS4L','CNSAP','2015-11-19 13:15:00','MS','RUYE','JIANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029152824',0.00000,0.00000,'','2015-10-29 15:28:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35527,'TO035527','C15CNS1116','LACFT','31634','CNS3L','CNSAP','2015-11-16 08:20:00','MR','Poi Juan','HAN','Helen He','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029154658',0.00000,0.00000,'','2015-10-29 15:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35528,'TO035528','C15PS1101','LAGGO','Freda','DTPS1','SCHSW','2015-11-01 07:20:00','MS','','zhang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029154806',0.00000,0.00000,'','2015-10-29 15:48:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35529,'TO035529','C15OOL1102','LAGWS','67555','SG5BB','SCITY','2015-11-02 07:00:00','MS','xx','deng','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029154953',0.00000,0.00000,NULL,'2015-10-29 15:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35530,'TO035530','C15MEL1116','LAGUT','EDMOND','SM4BB','SCITY','2015-11-16 07:00:00','MS','RUYE','JIANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029155806',0.00000,0.00000,'','2015-10-29 15:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35531,'TO035531','C15CNS1118','LODTG','Julia Cheng','CNS1D','XXXNA','2015-11-18 00:00:00','MR','Yu','LIN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,143.65000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029163042',0.00000,0.00000,NULL,'2015-10-29 16:30:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35532,'AG035532','C15CBR1105','LAACS','La','DTCBR','SCITY','2015-11-05 08:00:00','Mr','Musheng','Wei','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029165635',0.00000,0.00000,'','2015-10-29 16:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35533,'TO035533','C15CBR1031','LACFT','5544','DTCBR','SCITY','2015-10-31 08:00:00','MS','TSAIX','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029172949',0.00000,0.00000,'','2015-10-29 17:29:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35534,'TO035534','C15TP1031','LOATM','adem','XCUST','XXXNA','2015-10-30 00:00:00','MR','','','Joanne Yang','ACTV1',25,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029173528',0.00000,0.00000,NULL,'2015-10-29 17:35:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35535,'TO035535','C15SYD1109','LALOV','Alin','DTSYD','XXXNA','2015-11-09 00:00:00','MR','JUN','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029175908',0.00000,0.00000,'','2015-10-29 17:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35536,'TO035536','C15OOL1221','LAGAH','Nikki Choy','SG3AA','OOLAP','2015-12-22 08:05:00','MR','GUOWEI','ZHENG','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,489.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029180809',0.00000,0.00000,'','2015-10-29 18:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35537,'TO035537','C16CNS0105','LATFT','JACKY','CNS4L','CNSAP','2016-01-05 08:20:00','MR','QINGXUAN','LIU','Helen He','ACTV1',12,5,0,0,4,0,3,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029184021',0.00000,0.00000,'','2015-10-29 18:40:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35538,'TO035538','C15CBR1030','LAOZT','Kathy','DTCBR','SHURS','2015-10-30 07:15:00','MS','Zhe','Tian','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029184446',0.00000,0.00000,'','2015-10-29 18:44:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35539,'TO035539','C15ATT1103','LMHXP','9995','XCUST','XXXNA','2015-11-03 08:30:00','MS','XI','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029185152',0.00000,0.00000,NULL,'2015-10-29 18:51:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35540,'TO035540','C16BNE0125','LAJTT','Jerry','OOL3L','OOLAP','2016-01-25 00:00:00','MR','WEIBIN','TANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029185843',0.00000,0.00000,'','2015-10-29 18:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35541,'TO035541','C16CNS0127','LAJTT','JERRY','CNS3L','CNSAP','2016-01-27 11:20:00','MR','WEIBIN','TANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029190151',0.00000,0.00000,'','2015-10-29 19:01:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35542,'TO035542','C15BMT1030','LAGWS','67490','DTBM1','SCITY','2015-10-30 08:00:00','MS','suly','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151029190707',0.00000,0.00000,NULL,'2015-10-29 19:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35543,'AG035543','c15cbr1031','LAAYT','J393','DTCBR','SCITY','2015-10-31 08:00:00','Ms','HONG','ZHANG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030105937',0.00000,0.00000,'','2015-10-30 10:59:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35544,'AG035544','C15BMT1109','LAAYT','J393','DTBM1','SCITY','2015-11-09 08:00:00','Mr','HONG','ZHANG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030111658',0.00000,0.00000,'','2015-10-30 11:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35545,'TO035545','C15MEL1106','LAFIT','WANGWEI','SM3BA','SCITY','2015-11-06 07:00:00','MS','MOLI','TU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030114615',0.00000,0.00000,'','2015-10-30 11:46:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35546,'TO035546','C15JVB1101','LAOZH','michael','DTJVB','SCITY','2015-11-01 07:15:00','MR','Nguy','Tan','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030114909',0.00000,0.00000,'','2015-10-30 11:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35547,'TO035547','C15BNE1103','LAAYT','J393','OOL3L','OOLAP','2015-11-03 08:30:00','MS','HONG','ZHANG','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030115657',0.00000,0.00000,'','2015-10-30 11:56:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35548,'TO035548','C15PS1102','LAYOY','T150265','DTPS1','SHURS','2015-11-02 06:15:00','MS','Zhe','Li','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030120343',0.00000,0.00000,'','2015-10-30 12:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35549,'TO035549','C15BMT1104','LAYOY','T150265','DTBM1','SHURS','2015-11-04 07:15:00','MS','Zhe','Li','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030120613',0.00000,0.00000,'','2015-10-30 12:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35550,'TO035550','C15BMT1108','LMODY','Suki','DTBM1','SCITY','2015-11-08 08:00:00','MR','WENBO','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030122145',0.00000,0.00000,'','2015-10-30 12:21:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35551,'TO035551','C15PS1109','LMODY','Suki','DTPS1','SCITY','2015-11-09 07:00:00','MR','WENBO','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030122340',0.00000,0.00000,'','2015-10-30 12:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35552,'TO035552','C15SYD1110','LMODY','Suki','DTSYD','SCITY','2015-11-10 08:30:00','MR','WENBO','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030122505',0.00000,0.00000,'','2015-10-30 12:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35553,'TO035553','C15BNE1103','LALLT','连接团#JESSICA','SOCN4','OOLAP','2015-11-03 07:25:00','MR','JINHUA','ZHOU','Helen He','ACTV1',1,0,0,1,0,0,0,0,1420.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030123936',781.00000,55.00000,'','2015-10-30 12:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35554,'TO035554','C15CNS1104','LALLT','连接团#JESSICA','SOCN4','CNSAP','2015-11-04 08:35:00','MR','JINHUA','ZHOU','Helen He','ACTV1',1,0,0,1,0,0,0,0,1310.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030123936',639.00000,45.00000,'','2015-10-30 12:40:12',110.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35555,'AG035555','C15CBR1102','LAABT','he','DTCBR','SCITY','2015-11-02 08:00:00','Ms','Shufeng','Zhang','LAABT','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030124323',0.00000,0.00000,'','2015-10-30 12:43:23',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35556,'TO035556','C15CNS1115','LACTS','200604','CNS4A','CNSAP','2015-11-15 11:00:00','MS','JIAN','XU','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,803.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030125620',0.00000,0.00000,'','2015-10-30 12:56:20',338.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35557,'TO035557','C16NZ0129','LAGGO','Keiko','XCUST','XXXNA','2016-01-29 14:00:00','MS','Huizi','CHEN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,1596.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030130410',0.00000,0.00000,'','2015-10-30 13:04:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35558,'TO035558','C15MEL1120','LAYOY','T150266','SM4BB','SHURS','2015-11-20 06:15:00','MR','WEIXIONG','XIE','Helen He','ACTV1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030134232',0.00000,0.00000,'','2015-10-30 13:42:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35559,'TO035559','C15ATT1107','LMHXP','Justin','XCUST','XXXNA','2015-11-07 07:30:00','MR','YUJEN','LIN','Helen He','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030142722',0.00000,0.00000,NULL,'2015-10-30 14:27:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35560,'TO035560','C15MEL1225','LAFIT','QUEENY LI','SM4BB','SCITY','2015-12-25 07:00:00','MS','QUEENY','LI','Queeny Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030142858',0.00000,0.00000,'','2015-10-30 14:28:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35561,'TO035561','C15CNS1128','LAGAH','#1013','CNS3L','CNSAP','2015-11-28 08:35:00','MR','Qinghe','ZHONG','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030144712',0.00000,0.00000,'','2015-10-30 14:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35562,'TO035562','C15MEL1123','LAGAH','1011','SM3AA','MDMAP','2015-11-24 07:35:00','MR','QINGHE','ZHONG','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,649.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030145704',0.00000,0.00000,'','2015-10-30 14:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35563,'AG035563','C16OOL0111','LAAYT','J394','SG5BB','SHURS','2016-01-11 06:15:00','Mr','KAOCHENG','QI','LAAYT','ACTV1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030150633',0.00000,0.00000,'','2015-10-30 15:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35564,'AG035564','C16MEL0118','LAAYT','J394','SM4BB','SHURS','2016-01-18 06:15:00','Ms','KAOCHENG','QI','LAAYT','ACTV1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030150735',0.00000,0.00000,'','2015-10-30 15:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35565,'TO035565','C15BNE1126','LAGAH','1012','OOL3L','OOLAP','2015-11-26 11:15:00','MR','Qinghe','ZHONG','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030151811',0.00000,0.00000,'','2015-10-30 15:18:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35566,'TO035566','C15PS1102','LMODY','144942','DTPS1','XXXNA','2015-11-02 00:00:00','MS','MEI TONG','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,22.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030152343',0.00000,0.00000,'','2015-10-30 15:23:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35567,'TO035567','C15CNS1115','LABJS','Xin Gu','CNS3L','CNSAP','2015-11-15 11:00:00','MR','yuan','Gao','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030154326',0.00000,0.00000,'','2015-10-30 15:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35568,'TO035568','C15ATT1110','LCWOQ','A15103025361797','XCUST','XXXNA','2015-11-10 10:00:00','MR','jin','luo','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030160142',0.00000,0.00000,NULL,'2015-10-30 16:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35569,'TO035569','C15MEL1120','LABJS','Xin Gu','SM4BB','SCITY','2015-11-20 07:00:00','MR','yuan','Gao','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030162709',0.00000,0.00000,'','2015-10-30 16:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35570,'TO035570','C15CBR1103','LAFSH','MARSHALL','DTCBR','SCITY','2015-11-03 08:00:00','MS','MA','LEI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030163903',0.00000,0.00000,'','2015-10-30 16:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35571,'AG035571','C15CBR1206','LAOZT','kathy TAB','DTCBR','SHURS','2015-12-06 00:00:00','Ms','GuoRong','Chen','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030163940',0.00000,0.00000,'','2015-10-30 16:39:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35572,'AG035572','C15PS1125','LATFT','Joy','DTPS1','SHURS','2015-11-25 06:15:00','Ms','Amy','YANG','LATFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164038',0.00000,0.00000,'','2015-10-30 16:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35573,'TO035573','C15AIR1107','LOFTA','#散拼团#Faye','OSL4P','SDMAP','2015-11-07 00:00:00','MS','XIN','MA','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,590.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164112',445.00000,75.42373,'','2015-10-30 16:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35574,'TO035574','C15PS1110','LAALD','Helen','DTPS1','SCITY','2015-11-10 07:00:00','MR','NALAN','LIGEN','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164833',0.00000,0.00000,'','2015-10-30 16:48:33',604.80000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35575,'TO035575','C15CBR1111','LAALD','Helen','DTCBR','SCITY','2015-11-11 08:00:00','MR','NALAN','LIGEN','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030165249',0.00000,0.00000,'','2015-10-30 16:52:49',202.50000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35576,'TO035576','C15ATT1031','LAFIT','PENNY','XCUST','XXXNA','2015-10-31 13:00:00','MR','PENNY','ZHU','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030170212',0.00000,0.00000,NULL,'2015-10-30 17:02:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35577,'TO035577','C15CBR1103','LAHBT','12308','DTCBR','SCITY','2015-11-03 08:00:00','MR','Irene','Lau','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030170517',0.00000,0.00000,'','2015-10-30 17:05:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35578,'TO035578','C15OOL1107','LADIX','WS20151030001','SG5BB','SCITY','2015-11-07 07:00:00','MR','Li Kuang','He','Helen He','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030170841',0.00000,0.00000,'','2015-10-30 17:08:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35579,'TO035579','C15ATT1101','LAJTT','Julia','XCUST','XXXNA','2015-11-01 10:00:00','MS','YAQING','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030171246',0.00000,0.00000,NULL,'2015-10-30 17:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35580,'TO035580','C15BMT1108','LOFTA','#散拼团#Faye','OSL4P','XXXNA','2015-11-08 00:00:00','MS','XIN','MA','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,590.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164112',25.00000,4.23729,'','2015-10-30 17:14:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35581,'TO035581','C15CBR1109','LOFTA','#散拼团#Faye','OSL4P','XXXNA','2015-11-09 00:00:00','MS','XIN','MA','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,590.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164112',40.00000,6.77966,'','2015-10-30 17:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35582,'TO035582','C15SYD1110','LOFTA','#散拼团#Faye','OSL4P','XXXNA','2015-11-10 00:00:00','MS','XIN','MA','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,590.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030164112',80.00000,13.55932,'','2015-10-30 17:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35583,'TO035583','C15CNS1124','LALOV','# 3774','CNS3L','CNSAP','2015-11-24 23:55:00','MS','YUXIANG','ZUO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,321.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030172236',0.00000,0.00000,'','2015-10-30 17:22:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35584,'TO035584','C15CNS1213','LATGO','KATHY','CNS4L','CNSAP','2015-12-13 13:40:00','MS','CHENGSI','XING','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030174124',0.00000,0.00000,'','2015-10-30 17:41:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35585,'TO035585','C15AIR1113','LALOV','# 3778','XCUST','XXXNA','2015-11-13 00:00:00','MR','WEN BAO','LI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030190503',0.00000,0.00000,NULL,'2015-10-30 19:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35586,'TO035586','C15SYD1116','LALOV','# 3778','DTSYD','XXXNA','2015-11-16 00:00:00','MR','WEN BAO','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030190745',0.00000,0.00000,'','2015-10-30 19:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35587,'TO035587','C15CBR1114','LALOV','# 3778','DTCBR','XXXNA','2015-11-14 00:00:00','MR','WEN BAO','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030190943',0.00000,0.00000,NULL,'2015-10-30 19:09:43',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35588,'TO035588','C15BMT1115','LALOV','# 3778','DTBM1','XXXNA','2015-11-15 00:00:00','MR','WEN BAO','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030191141',0.00000,0.00000,'','2015-10-30 19:11:41',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35589,'AG035589','C15PS1101','LASTS','feng','DTPS1','SCHSW','2015-11-01 07:20:00','Ms','ziyang','feng','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151030204012',0.00000,0.00000,'','2015-10-30 20:40:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35590,'TO035590','C15BMT1109','LAGCV','GRACE','DTBM1','SCITY','2015-11-09 08:00:00','MS','YUNHONG','ZHENG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031105428',0.00000,0.00000,'','2015-10-31 10:54:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35591,'TO035591','C15BMT1103','LAGUT','2518','DTBM1','SCITY','2015-11-03 08:00:00','MS','XX','WU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031114809',0.00000,0.00000,'','2015-10-31 11:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35592,'TO035592','C15PS1106','LAGUT','2519','DTPS1','SCHSW','2015-11-06 07:20:00','MS','XX','WU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031115002',0.00000,0.00000,'','2015-10-31 11:50:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35593,'TO035593','C15ZTB1107F','LOOZT','Lei Huang','XCUST','XXXNA','2015-11-07 15:40:00','MR','WEIGUO','LIAO','Fina Yang','ACTV1',4,1,0,0,0,0,0,0,47.20000,47.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031115822',0.00000,0.00000,'','2015-10-31 11:58:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35594,'TO035594','C15OOL1226','LAACT','D2049','SG5BB','SHURS','2015-12-26 06:15:00','MS','Xinli','Wang','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031123802',0.00000,0.00000,'','2015-10-31 12:38:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35595,'AG035595','C15BMT1101','LAACS','Lala','DTBM1','SCITY','2015-11-01 08:00:00','Mr','Wei Kead','Chuah','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031125309',0.00000,0.00000,'','2015-10-31 12:53:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35596,'TO035596','C15CBR1101','LAFIT','FIT-Bill to Frank SUN-创叔','DTCBR','SCITY','2015-11-01 08:00:00','MR','','CHUANG','Fina Yang','ACTV1',4,3,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031133925',0.00000,0.00000,'','2015-10-31 13:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35597,'TO035597','C15SYD1102','LAFIT','FIT-Bill to Frank SUN-创叔','DTSYD','SCITY','2015-11-02 08:30:00','MR','','CHUANG','Fina Yang','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031134118',0.00000,0.00000,'','2015-10-31 13:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35598,'TO035598','C15ATT1101','LAFIT','FROM PENNY','XCUST','XXXNA','2015-11-01 11:00:00','MR','Alvin','','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031134401',0.00000,0.00000,NULL,'2015-10-31 13:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35599,'AG035599','C15PS1101','LAEGH','BO 1030','DTPS1','SCITY','2015-11-01 07:00:00','Ms','LI CHIA','SONG','LAEGH','ACTV1',4,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031141921',0.00000,0.00000,'','2015-10-31 14:19:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35600,'TO035600','C15CNS1103','LAYOT','50603','CNS4L','CNSAP','2015-11-03 09:30:00','MR','LIANLI','GU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031151718',0.00000,0.00000,'','2015-10-31 15:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35601,'TO035601','C15OOL1130','LAFSH','MARSHALL','SG5BB','OOLAP','2015-12-01 07:25:00','MR','QIANFU','JI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031152750',0.00000,0.00000,'','2015-10-31 15:27:50',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35602,'TO035602','C15PS1101','LALLT','0009618','DTPS1','SHURS','2015-11-01 06:15:00','MR','JESSICE','QIAN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031152830',0.00000,0.00000,'','2015-10-31 15:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35603,'AG035603','C15BMT1103','LADIX','ws20151031002','DTBM1','SHURS','2015-11-03 07:15:00','Ms','Cici','Tan','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031154821',0.00000,0.00000,'','2015-10-31 15:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35604,'TO035604','C15CBR1110','LASKY','JJ ZHONG','DTCBR','SHURS','2015-11-10 07:15:00','MR','YU GUO','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031164641',0.00000,0.00000,'','2015-10-31 16:46:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35605,'TO035605','C15CBR1101','LAHBT','12311','DTCBR','SCITY','2015-11-01 08:00:00','MR','EASON','MAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031165714',0.00000,0.00000,'','2015-10-31 16:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35606,'TO035606','C15OOL1107','LABJS','Xin Gu','SG5BB','OOLAP','2015-11-08 08:25:00','MS','liqin','Sun','Fina Yang','ACTV1',2,0,0,0,1,0,0,0,349.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151031181843',0.00000,0.00000,'','2015-10-31 18:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35607,'TO035607','C15MEL1116','LAYOT','29560','SM4BB','SCITY','2015-11-16 07:00:00','MR','Liwei','Mao','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101114343',0.00000,0.00000,'','2015-11-01 11:43:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35608,'AG035608','C15CBR1107','LAACS','la','DTCBR','SCITY','2015-11-07 08:00:00','Ms','Xiandi','Zhu','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101122131',0.00000,0.00000,'','2015-11-01 12:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35609,'TO035609','C15CBR1102','LAGWD','F11790','DTCBR','SCITY','2015-11-02 08:00:00','MR','SHUWAN','ZHUANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101131709',0.00000,0.00000,'','2015-11-01 13:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35610,'TO035610','C15MEL1130','LAACS','#5307','SM4BB','SCITY','2015-11-30 07:00:00','MR','Sihuai','CAO','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101144322',0.00000,0.00000,'','2015-11-01 14:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35611,'TO035611','C15MEL1116','LAYOT','Angie','SM4BB','MDMAP','2015-11-17 08:35:00','MR','YE','XU','Helen He','',1,0,0,1,0,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101161736',0.00000,0.00000,'','2015-11-01 16:17:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35612,'AG035612','C15CBR1104','LAFOT','FWM20151105CAN-2','DTCBR','SHURS','2015-11-04 07:15:00','Mr','XIZHONG','LIANG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101172029',0.00000,0.00000,'','2015-11-01 17:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35613,'TO035613','C15PS1102','LAWAT','010328','DTPS1','SCITYY','2015-11-02 07:00:00','MR','KAI','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151101175234',0.00000,0.00000,'','2015-11-01 17:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35614,'AG035614','C15BMT1106','LAOZH','OZZ0035','DTBM1','SCITY','2015-11-06 08:00:00','Ms','SHICHUN','ZHONG','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102095802',0.00000,0.00000,'','2015-11-02 09:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35615,'TO035615','C15ATT1102','LAPDP','VIVIEN LEE','XCUST','XXXNA','2015-11-02 14:00:00','MR','BOB','','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102105534',0.00000,0.00000,NULL,'2015-11-02 10:55:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35616,'TO035616','C15CNS1105','LAYOT','KATHY','CNS3L','CNSAP','2015-11-05 10:10:00','MS','LI','CAO','Hana Yu','ACTV1',3,1,0,0,2,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102113509',0.00000,0.00000,'','2015-11-02 11:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35617,'TO035617','C15CBR1103','LAGWS','67524','DTCBR','SCITY','2015-11-03 08:00:00','MR','ma','','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102114844',0.00000,0.00000,NULL,'2015-11-02 11:48:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35618,'TO035618','C15CBR1103','LAGWS','67525','DTCBR','SCITY','2015-11-03 08:00:00','MR','xx','MA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102121025',0.00000,0.00000,NULL,'2015-11-02 12:10:25',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35619,'TO035619','C15ATT1106','LAGGO','FREDA','XCUST','XXXNA','2015-11-06 10:00:00','MS','','QIAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102122511',0.00000,0.00000,NULL,'2015-11-02 12:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35620,'TO035620','C15MEL1116','LAPOP','31444','SM3BA','SCITY','2015-11-16 07:00:00','MS','wei','Bai','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102123416',0.00000,0.00000,'','2015-11-02 12:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35621,'TO035621','C16BNE0204','LACET','kathy','OOL3L','OOLAP','2016-02-04 08:25:00','MS','LIPING','WU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102123640',0.00000,0.00000,'','2015-11-02 12:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35622,'TO035622','C15PS1114','LAPOP','31444','DTPS1','SCITY','2015-11-14 07:00:00','MS','wei','Bai','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102123710',0.00000,0.00000,'','2015-11-02 12:37:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35623,'TO035623','C15BMT1115','LAPOP','31444','DTBM1','SCITY','2015-11-15 08:00:00','MS','wei','Bai','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102123845',0.00000,0.00000,'','2015-11-02 12:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35624,'TO035624','C16CNS0201','LACET','KATHY','CNS4L','CNSAP','2016-02-01 08:30:00','MS','LIPING','WU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,420.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102124101',0.00000,0.00000,'','2015-11-02 12:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35625,'TO035625','C15MEL1109','LASKY','5553','SM3BA','SHURS','2015-11-09 06:15:00','MR','QIU','YANG','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102124538',0.00000,0.00000,'','2015-11-02 12:45:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35626,'TO035626','C15MEL1109','LAGDT','TIM','SM3BA','SCITY','2015-11-09 07:00:00','MR','SHANGHUA','WANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102125759',0.00000,0.00000,'','2015-11-02 12:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35627,'TO035627','C15BMT1103','LACFT','5545','DTBM1','SCITY','2015-11-03 08:00:00','MS','XX','YO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102130542',0.00000,0.00000,'','2015-11-02 13:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35628,'TO035628','C15PS1103','LATGO','10459','DTPS1','SCITY','2015-11-03 07:00:00','MR','ANG','LI','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102134537',0.00000,0.00000,'','2015-11-02 13:45:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35629,'TO035629','C16HOT0108','LANIC','Zoe Xu','XCUST','XXXNA','2016-01-08 00:00:00','MR','JIajun','Gao','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,275.62500,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102134728',0.00000,0.00000,NULL,'2015-11-02 13:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35630,'TO035630','C15ATT1213','LAJOY','Jeff Wang','XCUST','XXXNA','2015-12-13 09:30:00','MR','Zelin','Dong','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102134926',0.00000,0.00000,NULL,'2015-11-02 13:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35631,'TO035631','C15ATT1103','LAYOT','Cherry Yang','XCUST','XXXNA','2015-11-03 10:00:00','MS','DONGPING','CHEN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102135421',0.00000,0.00000,NULL,'2015-11-02 13:54:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35632,'TO035632','C15BNE1113','LASTO','Tony','OOL3L','OOLAP','2015-11-13 07:25:00','MS','DUO','MA','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,452.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102135724',0.00000,0.00000,'','2015-11-02 13:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35633,'TO035633','C15ZTB1107X','LOALW','ALEX','XCUST','BRNAP','2015-11-07 08:30:00','MR','HaiXin','YU','Chris Bao','ACTV1',14,0,0,0,0,0,0,0,451.93000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102141041',0.00000,0.00000,'','2015-11-02 14:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35634,'TO035634','C15ATT1217','LAJOY','Jeff Wang','XCUST','XXXNA','2015-12-17 09:00:00','MR','Zelin','Dong','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,377.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102141932',0.00000,0.00000,NULL,'2015-11-02 14:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35635,'TO035635','C15AIR1105','LOFTA','#散拼团#Faye','OSL3P','SDMAP','2015-11-05 09:25:00','MS','yangchun','ding','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102142327',305.00000,69.31820,'','2015-11-02 14:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35636,'TO035636','C15CNS1216','LAJOY','Jeff Wang','XCUST','XXXNA','2015-12-18 00:00:00','MR','Zelin','Dong','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102142934',0.00000,0.00000,NULL,'2015-11-02 14:29:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35637,'TO035637','C15SYD1105','LOFTA','#散拼团#Faye','OSL3P','SDMAP','2015-11-05 09:25:00','MS','yangchun','ding','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102142327',30.00000,6.81820,NULL,'2015-11-02 14:29:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35638,'TO035638','C15CBR1106','LOFTA','#散拼团#Faye','OSL3P','XXXNA','2015-11-06 00:00:00','MS','yangchun','ding','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102142327',40.00000,9.09090,'','2015-11-02 14:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35639,'TO035639','C15PS1107','LOFTA','#散拼团#Faye','OSL3P','XXXNA','2015-11-07 00:00:00','MS','yangchun','ding','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102142327',65.00000,14.77270,'','2015-11-02 14:29:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35640,'AG035640','C15CBR1112','LAOZH','OZS0245','DTCBR','SCITY','2015-11-12 08:00:00','Mr','JUN','LI','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102145007',0.00000,0.00000,'','2015-11-02 14:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35641,'TO035641','C15OOL1121','LCWOQ','T15103198596273','SG4BA','SCITY','2015-11-21 07:00:00','MR','zhengyuan','chen','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,384.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102150537',0.00000,0.00000,'','2015-11-02 15:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35642,'AG035642','C15BMT1103','LAFOT','FWM20151103BMT-2','DTBM1','SCITY','2015-11-03 08:00:00','Mr','DEHAO','ZOU','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102150715',0.00000,0.00000,'','2015-11-02 15:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35643,'TO035643','C15AIR1109','LOFTA','#散拼团#53428','OSL3P','SDMAP','2015-11-09 09:25:00','MR','HONG','JI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102151357',470.00000,78.33330,'','2015-11-02 15:13:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35644,'TO035644','C15BMT1110','LOFTA','#散拼团#53428','OSL3P','XXXNA','2015-11-10 00:00:00','MR','HONG','JI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102151357',30.00000,5.00000,'','2015-11-02 15:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35645,'TO035645','C15PS1103','LAFIT','BILL WANGWEI','DTPS1','SCITY','2015-11-03 07:00:00','MS','MOLI','TU','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102151901',0.00000,0.00000,'','2015-11-02 15:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35646,'TO035646','C15SYD1111','LOFTA','#散拼团#53428','OSL3P','XXXNA','2015-11-11 00:00:00','MR','HONG','JI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102151357',100.00000,16.66670,'','2015-11-02 15:21:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35647,'TO035647','SHOP151027','FAFIT','CS20151027001','DETKT','XXXNA','2015-10-27 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102153137',0.00000,0.00000,NULL,'2015-11-02 15:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35648,'TO035648','SHOP151027','FAFIT','WS20151027001','DTPS1','XXXNA','2015-10-27 00:00:00','MR','WU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102153346',0.00000,0.00000,NULL,'2015-11-02 15:33:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35649,'TO035649','SHOP151027','FAFIT','WS20151027002','DETKT','XXXNA','2015-10-27 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,874.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102153520',0.00000,0.00000,NULL,'2015-11-02 15:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35650,'TO035650','SHOP151027','FAFIT','WS20151027003','TAS3L','XXXNA','2015-10-27 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1800.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102153817',0.00000,0.00000,NULL,'2015-11-02 15:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35651,'TO035651','SHOP151027','FAFIT','WS20151027004','DETKT','XXXNA','2015-10-27 00:00:00','MR','DING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102154011',0.00000,0.00000,NULL,'2015-11-02 15:40:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35652,'TO035652','SHOP151027','FAFIT','WS20151027005','XCUST','XXXNA','2015-10-27 00:00:00','MR','HO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,550.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102154237',0.00000,0.00000,NULL,'2015-11-02 15:42:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35653,'TO035653','SHOP151027','FAFIT','CS20151028001','DETKT','XXXNA','2015-10-28 00:00:00','MR','GAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102154335',0.00000,0.00000,NULL,'2015-11-02 15:43:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35654,'TO035654','SHOP151029','FAFIT','WS20151029001','DETKT','XXXNA','2015-10-29 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,814.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102154711',0.00000,0.00000,NULL,'2015-11-02 15:47:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35655,'TO035655','SHOP151029','FAFIT','WS20151029002','DETKT','XXXNA','2015-10-29 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102154912',0.00000,0.00000,NULL,'2015-11-02 15:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35656,'AG035656','C15CBR1103','LADIX','WS20151102002','DTCBR','SCITY','2015-11-03 08:00:00','Ms','Wei Kei','Muk','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102161250',0.00000,0.00000,'','2015-11-02 16:12:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35657,'TO035657','C15MEL1116','LATGO','Julia','SM4BB','MDMAP','2015-11-16 18:55:00','MR','KUN','XIONG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102162118',0.00000,0.00000,'','2015-11-02 16:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35658,'TO035658','C15CNS1119','LATGO','Julia','CNS3L','CNSAP','2015-11-21 11:20:00','MR','XIONG','KUN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102162746',0.00000,0.00000,'','2015-11-02 16:27:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35659,'TO035659','C15CNS1108','LAFOT','Lily Wang','CNS3L','CNSAP','2015-11-08 08:20:00','MS','XIAOYU','SHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102162829',0.00000,0.00000,'','2015-11-02 16:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35660,'TO035660','C15CBR1103','LAGUT','2524','DTCBR','SCITY','2015-11-03 08:00:00','MR','xx','XUE','Helen He','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102164517',0.00000,0.00000,'','2015-11-02 16:45:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35661,'TO035661','C15CBR1103','LAWAT','AAA Sydney Holiday','DTCBR','SCITY','2015-11-03 08:00:00','MR','jiezhu','FAN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102164551',0.00000,0.00000,'','2015-11-02 16:45:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35662,'TO035662','C16ATT0122','LMJST','jinshan','XCUST','XXXNA','2016-01-22 08:30:00','MS','JING','XU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102170313',0.00000,0.00000,NULL,'2015-11-02 17:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35663,'TO035663','C15OOL1107','LATES','Raden Meng','SG5BB','SCITY','2015-11-07 07:00:00','MR','YONGXING','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102175147',0.00000,0.00000,'','2015-11-02 17:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35664,'AG035664','C15PS1104','LATES','IN31806','DTPS1','SCITY','2015-11-04 07:00:00','Mr','YONGXING','WANG','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102175555',0.00000,0.00000,'','2015-11-02 17:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35665,'AG035665','C15BMT1105','LATES','IN31807','DTBM1','SCITY','2015-11-05 08:00:00','Mr','YONGXING','WANG','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102175837',0.00000,0.00000,'','2015-11-02 17:58:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35666,'TO035666','C15CNS1113','LATES','Raden Meng','CNS4L','CNSAP','2015-11-13 08:20:00','MR','YONGXING','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102180118',0.00000,0.00000,'','2015-11-02 18:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35667,'TO035667','C15BNE1130','LAYOT','#连接团#30882','SMOC7','OOLAP','2015-11-30 07:25:00','MS','AILI','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102180529',2212.00000,68.27160,'','2015-11-02 18:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35668,'TO035668','C15CNS1202','LAYOT','#连接团#30882','SMOC7','CNSAP','2015-12-02 15:25:00','MS','AILI','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102180529',630.00000,19.44440,'','2015-11-02 18:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35669,'TO035669','C15MEL1204','LAYOT','#连接团#30882','SMOC7','MDMAP','2015-12-04 21:25:00','MS','AILI','REN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102180529',398.00000,12.28390,'','2015-11-02 18:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35670,'TO035670','C16ZTB0208X','LSUNT','JOHN','XCUST','SDMAP','2016-02-08 09:40:00','MS','MEIFANG','FENG','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,153.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102181708',0.00000,0.00000,NULL,'2015-11-02 18:17:08',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35671,'TO035671','C15BNE1104','LAYOT','Angie','OOL3L','OOLAP','2015-11-04 06:30:00','MS','LI','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102184837',0.00000,0.00000,'','2015-11-02 18:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35672,'TO035672','C15CNS1107','LAYOT','Angie','CNS3L','CNSAP','2015-11-07 00:00:00','MS','LI','ZHANG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151102185355',0.00000,0.00000,'','2015-11-02 18:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35673,'TO035673','C15CBR1104','LAGUT','2527','DTCBR','SCITY','2015-11-04 08:00:00','MR','FANNY','','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103103733',0.00000,0.00000,'','2015-11-03 10:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35674,'AG035674','C15CBR1104','LATES','pd30168','DTCBR','SCITY','2015-11-04 08:00:00','Ms','MEI XIA','HU','LATES','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103111104',0.00000,0.00000,'','2015-11-03 11:11:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35675,'AG035675','C15CBR1105','LADIX','ws20151103001','DTCBR','SCITY','2015-11-05 08:00:00','Ms','ling','Luo','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103112439',0.00000,0.00000,'','2015-11-03 11:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35676,'TO035676','C16BMT0204','LCWOQ','T15110217407491','DTBM1','SCITY','2016-02-04 08:00:00','MR','jianming','peng','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103112908',0.00000,0.00000,'','2015-11-03 11:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35677,'TO035677','C15CBR1218','LALOV','# 3788','DTCBR','XXXNA','2015-12-18 00:00:00','MS','YILING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103115851',0.00000,0.00000,'','2015-11-03 11:58:51',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35678,'TO035678','C15HOT1106','LAFIT','FRANK','XCUST','XXXNA','2015-11-06 14:00:00','MS','JUAN','ZHOU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103115854',0.00000,0.00000,NULL,'2015-11-03 11:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35679,'TO035679','C15CBR1104','LAALT','#2204','DTCBR','SCITY','2015-11-04 08:00:00','MR','SONG','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103120242',0.00000,0.00000,'','2015-11-03 12:02:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35680,'AG035680','C15CBR1104','LADIX','CS20151103001','DTCBR','SHURS','2015-11-04 07:15:00','Ms','LIU','JING','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103120405',0.00000,0.00000,'','2015-11-03 12:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35681,'TO035681','C15BMT1219','LALOV','# 3788','DTBM1','XXXNA','2015-12-19 00:00:00','MS','YILING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103120425',0.00000,0.00000,'','2015-11-03 12:04:25',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35682,'AG035682','C15CBR1105','LAJSF','19170','DTCBR','SHURS','2015-11-05 07:15:00','Ms','ZHIQI','LI','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103120524',0.00000,0.00000,'','2015-11-03 12:05:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35683,'TO035683','C15SYD1220','LALOV','# 3788','DTSYD','XXXNA','2015-12-20 00:00:00','MS','YILING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103120715',0.00000,0.00000,'','2015-11-03 12:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35684,'TO035684','C15CNS1210','LATAR','Leah','CNS3L','CNSAP','2015-12-10 08:20:00','MS','SHAO-QING','HUANG','Lily Ding','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103121946',0.00000,0.00000,'','2015-11-03 12:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35685,'TO035685','C15BNE1118','LASTO','Tony','OOL3L','BRNAP','2015-11-18 15:30:00','MR','XIANGLONG','WEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,353.34000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103124006',0.00000,0.00000,'','2015-11-03 12:40:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35686,'TO035686','C15ZTB1115XA','LMHXP','9765','XCUST','SDMAP','2015-11-15 11:25:00','MR','xu','li','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,639.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103124033',0.00000,0.00000,NULL,'2015-11-03 12:40:33',0.00000,265.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35687,'TO035687','C16CNS0118','LATES','TN50232','CNS4L','CNSAP','2016-01-18 08:20:00','MS','NIAONIAO','HUANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103124044',0.00000,0.00000,'','2015-11-03 12:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35688,'TO035688','C15CBR1117','LMHXP','JUDY XU','DTCBR','XXXNA','2015-11-17 00:00:00','MR','GUANGMING','ZHU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103130315',0.00000,0.00000,'','2015-11-03 13:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35689,'TO035689','C15CNS1107','LAAPI','Qiong Cheng','CNS4L','CNSAP','2015-11-07 18:35:00','MS','YUE','HUANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,215.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103130424',0.00000,0.00000,'','2015-11-03 13:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35690,'TO035690','C16MEL0101','LAGWD','F11793','SM4BB','XXXNA','2016-01-01 00:00:00','MR','WEI','ZHOU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103133131',0.00000,0.00000,NULL,'2015-11-03 13:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35691,'TO035691','C15ATT1116','LCWOQ','A15110291253880','XCUST','XXXNA','2015-11-16 16:00:00','MS','zheng','yan','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103133701',0.00000,0.00000,NULL,'2015-11-03 13:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35692,'TO035692','SHOP151128L','FAFIT','WS20151103003','XCUST','SCITY','2015-11-28 08:00:00','MS','feng','jing','Meng Zhao','',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103133936',0.00000,0.00000,NULL,'2015-11-03 13:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35693,'TO035693','C15MEL1130','LAGWS','67558','SM4BB','MDMAP','2015-11-30 00:00:00','MS','XX','WANG','Hana Yu','ACTV1',1,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103133939',0.00000,0.00000,NULL,'2015-11-03 13:39:39',115.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35694,'TO035694','C15HOT1120','LAOZF','michele','XCUST','XXXNA','2015-11-20 14:00:00','MR','LISHA','HAO','Summer Xia','ACTV1',12,0,0,0,6,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103135806',0.00000,0.00000,NULL,'2015-11-03 13:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35695,'AG035695','C15BMT1105','LAOZH','ozk0255','DTBM1','SCITY','2015-11-05 08:00:00','Mr','Daping','Zhang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103140214',0.00000,0.00000,'','2015-11-03 14:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35696,'TO035696','C15BNE1207','LAAUT','#469553','OOL4L','OOLAP','2015-12-07 12:35:00','MS','guilan','gong','Alisa Cao','ACTV1',6,0,0,0,0,0,2,0,438.33000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103140453',0.00000,0.00000,'','2015-11-03 14:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35697,'TO035697','C16ATT0208','LMHXP','HXP INV 21737','XCUST','XXXNA','2016-02-08 19:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103141427',0.00000,0.00000,NULL,'2015-11-03 14:14:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35698,'TO035698','C15ZTB1108','LOALW','ANNIE','XCUST','CNSAP','2015-11-08 09:20:00','MR','HUIPING','SUN','Summer Xia','ACTV1',5,0,0,1,2,0,0,0,1092.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103142746',0.00000,0.00000,'','2015-11-03 14:27:46',150.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35699,'TO035699','C15CBR1115','LAAUT','#469556','DTCBR','SCITY','2015-11-15 08:00:00','MR','CHANGJIANG','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103143441',0.00000,0.00000,'','2015-11-03 14:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35700,'TO035700','C16DOW0209','LMHXP','HXP INV 21737','DTODW','OHWAT','2016-02-09 09:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103150950',0.00000,0.00000,'','2015-11-03 15:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35701,'TO035701','C16HOC0210','LMHXP','HXP INV 21737','DTOCD','OHWAT','2016-02-10 09:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,135.67000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103151630',0.00000,0.00000,'','2015-11-03 15:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35702,'TO035702','C16CBR0211','LMHXP','HXP INV 21737','DTCBR','XXXNA','2016-02-11 00:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103152038',0.00000,0.00000,'','2015-11-03 15:20:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35703,'TO035703','C16BMT0212','LMHXP','HXP INV 21737','DTBM1','XXXNA','2016-02-12 00:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,11.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103152354',0.00000,0.00000,'','2015-11-03 15:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35704,'TO035704','C16PS0213','LMHXP','HXP INV 21737','DTPS1','XXXNA','2016-02-13 00:00:00','MR','HANYONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103152629',0.00000,0.00000,'','2015-11-03 15:26:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35705,'TO035705','C15BMT1126','LACTS','200644','DTBM1','SCITY','2015-11-26 00:00:00','MR','Chi Wah','Cheng','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103161119',0.00000,0.00000,'','2015-11-03 16:11:19',199.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35706,'TO035706','C15MEL1214','LAWAT','Jenny','XCUST','MDMAP','2015-12-15 08:35:00','MR','NINGYU','LI','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103170152',0.00000,0.00000,'','2015-11-03 17:01:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35707,'TO035707','C15HOT1215','LAWAT','Jenny','XCUST','XXXNA','2015-12-15 10:00:00','MR','NINGYU','LI','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103170526',0.00000,0.00000,NULL,'2015-11-03 17:05:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35708,'TO035708','C15CNS1218','LAWAT','JENNY','CNS4A','CNSAP','2015-12-18 08:30:00','MR','NING YU','LI','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,978.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103171022',0.00000,0.00000,'','2015-11-03 17:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35709,'TO035709','C15SIM0801','LAFIT','HAZEL','XCUST','XXXNA','2015-10-28 10:00:00','MS','HAZEL','ZHOU','Cheryl Foo','ACTV1',0,1,0,0,0,0,0,0,0.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103172921',0.00000,0.00000,NULL,'2015-11-03 17:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35710,'TO035710','C15MEL1225','LAKST','JH251215','SM4BB','SCITY','2015-12-25 07:00:00','MR','HUI','CHEN','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103173352',0.00000,0.00000,'','2015-11-03 17:33:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35711,'TO035711','C15ZTB1106','LABIG','SHERRY','XCUST','XXXNA','2015-11-06 16:00:00','MR','LIANG','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,715.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103173543',0.00000,0.00000,'','2015-11-03 17:35:43',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35712,'TO035712','C16OOL0102','LAKST','JH020116','SG5BB','SCITY','2016-01-02 07:00:00','MR','HUI','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103173635',0.00000,0.00000,'','2015-11-03 17:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35713,'TO035713','C16CNS0105','LAACS','#5330','CNS3L','CNSAP','2016-01-05 09:30:00','MS','YAQIONG','LI','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103173842',0.00000,0.00000,'','2015-11-03 17:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35714,'TO035714','C15BNE1112','LACTS','#连接团#200646','SMOC8','OOLAP','2015-11-12 07:25:00','MR','raoyong','Guo','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103174159',1692.00000,50.65868,'','2015-11-03 17:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35715,'TO035715','C15CNS1114','LACTS','#连接团#200646','SMOC8','CNSAP','2015-11-14 15:25:00','MR','raoyong','Guo','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103174159',630.00000,18.86228,'','2015-11-03 17:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35716,'TO035716','C15MEL1116','LACTS','#连接团#200646','SMOC8','MDMAP','2015-11-16 21:25:00','MR','raoyong','Guo','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103174159',1018.00000,30.47904,'','2015-11-03 17:43:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35717,'TO035717','C15BMT1105','LASKY','#5567','DTBM1','SHURS','2015-11-05 07:15:00','MR','ZHIJING','DENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103174609',0.00000,0.00000,'','2015-11-03 17:46:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35718,'TO035718','C15CNS1118','LASPR','#0013706','CNS3L','CNSAP','2015-11-18 09:30:00','MR','XIZHONG','LIANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103175209',0.00000,0.00000,'','2015-11-03 17:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35719,'TO035719','C15MEL1207','LASKY','5529','SM4BB','SCITY','2015-12-07 07:00:00','MR','jianrong','zhong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103182023',0.00000,0.00000,'','2015-11-03 18:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35720,'TO035720','C15ATT1107','LACFT','31650','XCUST','XXXNA','2015-11-07 09:00:00','MS','Patty','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103182638',0.00000,0.00000,NULL,'2015-11-03 18:26:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35721,'TO035721','C16CNS0212','LAGUT','EDMOND','CNS4L','CNSAP','2016-02-12 13:40:00','MS','YUQIAN','ZHANG','Hana Yu','ACTV1',4,0,1,0,0,2,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103182649',0.00000,0.00000,'','2015-11-03 18:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35722,'TO035722','C15OOL1114','LAGWS','67559','SG5BB','SCITY','2015-11-14 07:00:00','MR','0','CHAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103182817',0.00000,0.00000,NULL,'2015-11-03 18:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35723,'TO035723','C15CNS1116','LAACS','#5333','CNS3L','CNSAP','2015-11-16 09:30:00','MR','JIE','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,390.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103184223',0.00000,0.00000,'','2015-11-03 18:42:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35724,'TO035724','SHOP151101','FAFIT','WS20151101001','DETKT','XXXNA','2015-11-01 00:00:00','MR','PENNY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2881.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103190700',0.00000,0.00000,NULL,'2015-11-03 19:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35725,'TO035725','SHOP151029','FAFIT','WS20151030001','BG5BA','XXXNA','2015-10-30 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,518.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103191227',0.00000,0.00000,NULL,'2015-11-03 19:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35726,'TO035726','C15CNS1207','LAAYT','J367','CNS4L','CNSAP','2015-12-07 09:30:00','MS','MEI','GAO','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103192559',0.00000,0.00000,'','2015-11-03 19:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35727,'TO035727','SHOP151029','FAFIT','CS20151030001','XCUST','XXXNA','2015-10-30 00:00:00','MR','WAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103193330',0.00000,0.00000,NULL,'2015-11-03 19:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35728,'TO035728','SHOP151029','FAFIT','WS20151031001','DEADM','XXXNA','2015-10-31 09:00:00','MR','NADYA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,92.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103194603',0.00000,0.00000,NULL,'2015-11-03 19:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35729,'TO035729','SHOP151029','FAFIT','WS20151031002','DTBM1','XXXNA','2015-10-31 00:00:00','MS','CICI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103194644',0.00000,0.00000,NULL,'2015-11-03 19:46:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35730,'TO035730','SHOP151029','FAFIT','WS20151031003','DETKT','XXXNA','2015-10-31 00:00:00','MR','AIDAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151103194859',0.00000,0.00000,NULL,'2015-11-03 19:48:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35731,'TO035731','C15CBR1105','LASDI','Echo Huang','DTCBR','SCITY','2015-11-05 08:00:00','MS','Dongyan','GAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104102235',0.00000,0.00000,'','2015-11-04 10:22:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35732,'TO035732','C15ATT1105','LMODY','145106','XCUST','XXXNA','2015-11-05 19:00:00','MS','XIANPING','CAI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104110233',0.00000,0.00000,NULL,'2015-11-04 11:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35733,'TO035733','SHOP151027','FAFIT','WS20151028001','CNS3L','XXXNA','2015-10-28 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2070.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104114048',0.00000,0.00000,NULL,'2015-11-04 11:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35734,'TO035734','C15MEL1228','LCWOQ','#连接团#T15110367829356','SMOC8','MDMAP','2015-12-28 00:00:00','MS','YUGUANG','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2030.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104114114',1948.80000,48.00000,'','2015-11-04 11:41:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35735,'TO035735','C15BNE1231','LCWOQ','#连接团#T15110367829356','SMOC8','OOLAP','2015-12-31 08:05:00','MS','YUGUANG','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2030.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104114114',1258.60000,31.00000,'','2015-11-04 11:43:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35736,'TO035736','C16CNS0103','LCWOQ','#连接团#T15110367829356','SMOC8','CNSAP','2016-01-03 15:25:00','MS','YUGUANG','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2030.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104114114',852.60000,21.00000,'','2015-11-04 11:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35737,'TO035737','SHOP151128L','FAFIT','WS20151103005','XCUST','SCITY','2015-11-28 08:00:00','MS','BELLA','LI','Meng Zhao','',0,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104120108',0.00000,0.00000,NULL,'2015-11-04 12:01:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35738,'TO035738','SHOP150917','FAFIT','WS20150917001','XCUST','XXXNA','2015-09-17 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2525.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104120412',0.00000,0.00000,NULL,'2015-11-04 12:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35739,'TO035739','SHOP150917','FAFIT','WS20150917002','DETKT','XXXNA','2015-09-17 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3345.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104120702',0.00000,0.00000,NULL,'2015-11-04 12:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35740,'TO035740','SHOP150917','FAFIT','WS20150917004','DETKT','XXXNA','2015-09-17 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104122206',0.00000,0.00000,NULL,'2015-11-04 12:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35741,'TO035741','SHOP150917','FAFIT','WS20150917005','CNS3L','XXXNA','2015-09-17 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2050.40000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104122434',0.00000,0.00000,NULL,'2015-11-04 12:24:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35742,'TO035742','C15CBR1224','LACTS','200611','DTCBR','SCITY','2015-12-24 08:00:00','MS','Vivian Xiaoping','chen','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104122731',0.00000,0.00000,'','2015-11-04 12:27:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35743,'TO035743','C15BMT1225','LACTS','200611','DTBM1','SCITY','2015-12-25 08:00:00','MS','Vivian Xiaoping','chen','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104122834',0.00000,0.00000,'','2015-11-04 12:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35744,'TO035744','SHOP150917','FAFIT','WS20150918001','DETKT','XXXNA','2015-09-18 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,830.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104122921',0.00000,0.00000,NULL,'2015-11-04 12:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35745,'TO035745','SHOP150917','FAFIT','WS20150918002','DETKT','XXXNA','2015-09-18 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1492.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104123119',0.00000,0.00000,NULL,'2015-11-04 12:31:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35746,'TO035746','C15CBR1105','LAFSH','MARSHALL','DTCBR','SCITY','2015-11-05 08:00:00','MS','YAWEN','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104123412',0.00000,0.00000,'','2015-11-04 12:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35747,'TO035747','SHOP150917','FAFIT','WS20150918003','DETKT','XXXNA','2015-09-18 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1259.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104123603',0.00000,0.00000,NULL,'2015-11-04 12:36:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35748,'TO035748','SHOP150917','FAFIT','WS20150918004','DETKT','XXXNA','2015-09-18 00:00:00','MR','WONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,870.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104123944',0.00000,0.00000,NULL,'2015-11-04 12:39:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35749,'TO035749','SHOP150921','FAFIT','WS20150921001','DETKT','XXXNA','2015-09-21 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1132.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104124404',0.00000,0.00000,NULL,'2015-11-04 12:44:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35750,'TO035750','C15CBR1224','LOFTA','#53585','DTCBR','SCITY','2015-12-24 08:00:00','MR','JIAYI','REN','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104124551',0.00000,0.00000,'','2015-11-04 12:45:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35751,'TO035751','C15BMT1105','LATGO','10461','DTBM1','SCITY','2015-11-05 08:00:00','MS','','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104124649',0.00000,0.00000,'','2015-11-04 12:46:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35752,'TO035752','C15BMT1105','LATGO','10461','DTBM1','SCITY','2015-11-05 08:00:00','MS','','LI','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104124704',0.00000,0.00000,NULL,'2015-11-04 12:47:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35753,'TO035753','C15COS1229','LODIB','XKZXM6','DTOSC','BNESB','2015-12-29 06:15:00','MS','Meiling','Xu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104124837',0.00000,0.00000,'','2015-11-04 12:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35754,'TO035754','C15HOC1230','LODIB','XKZXM6','DTOCD','OHWAT','2015-12-30 09:00:00','MS','Meiling','Xu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104125216',0.00000,0.00000,'','2015-11-04 12:52:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35755,'TO035755','C15CBR1105','LAFSH','SHENG FANG','DTCBR','SHURS','2015-11-05 07:15:00','MS','Michelle','','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104125505',0.00000,0.00000,'','2015-11-04 12:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35756,'TO035756','C15TAS1206','LADIX','FROM 上航夏晨','TAS6L','HBAAP','2015-12-06 09:55:00','MR','WEI','WANG','Summer Xia','ACTV1',7,0,0,0,0,2,1,0,860.71000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104125544',0.00000,0.00000,NULL,'2015-11-04 12:55:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35757,'TO035757','C15AYQ1215','LAFIT','FROM 上航夏晨','AYQ4J','XXXNA','2015-12-15 12:00:00','MR','WEI','WANG','Summer Xia','ACTV1',7,0,0,0,2,0,1,0,1483.86000,1071.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104125822',0.00000,0.00000,'','2015-11-04 12:58:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35758,'TO035758','C15BMT1105','LASTO','May','DTBM1','SCITY','2015-11-05 08:00:00','MR','','陈','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104125945',0.00000,0.00000,'','2015-11-04 12:59:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35759,'TO035759','C15CBR1126','LOFTA','#    53356','DTCBR','XXXNA','2015-11-26 00:00:00','MS','Eva','Tsang','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,22.50000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104133134',0.00000,0.00000,'','2015-11-04 13:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35760,'TO035760','SHOP150923','FAFIT','WS20150923002','TAS5L','XXXNA','2015-09-23 00:00:00','MR','FANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1510.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104133657',0.00000,0.00000,NULL,'2015-11-04 13:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35761,'TO035761','SHOP150923','FAFIT','WS20150923003','DETKT','XXXNA','2015-09-23 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4268.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104134137',0.00000,0.00000,NULL,'2015-11-04 13:41:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35762,'AG035762','C15CBR1111','LACTS','FN200653TB','DTCBR','SCITY','2015-11-11 08:00:00','Ms','XUN','JI','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104134303',0.00000,0.00000,'','2015-11-04 13:43:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35763,'TO035763','C15AIR1111','LOFTA','#散拼团#53559','OSL4P','SDMAP','2015-11-11 22:10:00','MR','ZHENGGANG','YIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135421',890.00000,82.40740,'','2015-11-04 13:54:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35764,'TO035764','SHOP150923','FAFIT','WS20150924004','DTCBR','XXXNA','2015-09-24 00:00:00','MR','HONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135745',0.00000,0.00000,NULL,'2015-11-04 13:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35765,'TO035765','C15HOT1105','LAFIT','FOC公司招待','XCUST','XXXNA','2015-11-05 14:01:00','MR','ANDY','CHOU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135745',0.00000,0.00000,NULL,'2015-11-04 13:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35766,'TO035766','C15SYD1110','LAAUT','#469562','DTSYD','SCITY','2015-11-10 08:30:00','MS','BIN','HU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104140055',0.00000,0.00000,'','2015-11-04 14:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35767,'TO035767','SHOP150923','FAFIT','WS20150924006','SM4BB','XXXNA','2015-09-24 00:00:00','MR','SHI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1077.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104140157',0.00000,0.00000,NULL,'2015-11-04 14:01:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35768,'TO035768','SHOP150925','FAFIT','WS20150925001','XCUST','XXXNA','2015-09-25 00:00:00','MR','PILIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104140527',0.00000,0.00000,NULL,'2015-11-04 14:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35769,'TO035769','C15BMT1112','LOFTA','#散拼团#53559','OSL4P','XXXNA','2015-11-12 00:00:00','MR','ZHENGGANG','YIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135421',35.00000,3.24070,'','2015-11-04 14:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35770,'TO035770','C15PS1113','LOFTA','#散拼团#53559','OSL4P','XXXNA','2015-11-13 00:00:00','MR','ZHENGGANG','YIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135421',35.00000,3.24070,'','2015-11-04 14:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35771,'TO035771','C15SYD1114','LOFTA','#散拼团#53559','OSL4P','XXXNA','2015-11-14 00:00:00','MR','ZHENGGANG','YIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,360.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104135421',120.00000,11.11110,'','2015-11-04 14:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35772,'TO035772','SHOP150927','FAFIT','WS20150928002','DETKT','XXXNA','2015-09-28 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104141200',0.00000,0.00000,NULL,'2015-11-04 14:12:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35773,'TO035773','SHOP150927','FAFIT','WS20150928003','XCUST','XXXNA','2015-09-28 00:00:00','MR','CHIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,760.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104141647',0.00000,0.00000,NULL,'2015-11-04 14:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35774,'TO035774','SHOP150929','FAFIT','WS20150929001','DTCBR','XXXNA','2015-09-29 00:00:00','MR','PENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104141929',0.00000,0.00000,NULL,'2015-11-04 14:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35775,'TO035775','SHOP151101','FAFIT','WS20151102001','DETKT','XXXNA','2015-11-02 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104142419',0.00000,0.00000,NULL,'2015-11-04 14:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35776,'TO035776','SHOP151101','FAFIT','WS20151102002','DTCBR','XXXNA','2015-11-02 00:00:00','MR','WEI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104142716',0.00000,0.00000,NULL,'2015-11-04 14:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35777,'TO035777','SHOP151103','FAFIT','CS20151103001','DTCBR','XXXNA','2015-11-03 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104142833',0.00000,0.00000,NULL,'2015-11-04 14:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35778,'TO035778','SHOP151103','FAFIT','CS20151103002','DETKT','XXXNA','2015-11-03 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3234.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143042',0.00000,0.00000,NULL,'2015-11-04 14:30:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35779,'TO035779','SHOP151103','FAFIT','WS20151103001','DTCBR','XXXNA','2015-11-03 00:00:00','MR','LUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143159',0.00000,0.00000,NULL,'2015-11-04 14:31:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35780,'TO035780','SHOP151103','FAFIT','WS20151103002','DETKT','XXXNA','2015-11-03 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3650.07000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143308',0.00000,0.00000,NULL,'2015-11-04 14:33:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35781,'TO035781','C15ATT1104','LAPDP','Vivien Lee','XCUST','XXXNA','2015-11-04 15:00:00','MR','WEI','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143339',0.00000,0.00000,NULL,'2015-11-04 14:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35782,'TO035782','C15AIR1114','LMODY','#散拼团#LUNA LI','OSL3P','SDMAP','2015-11-14 13:15:00','MS','TA','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143351',426.00000,64.54545,'','2015-11-04 14:33:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35783,'TO035783','C15BMT1115','LMODY','#散拼团#LUNA LI','OSL3P','XXXNA','2015-11-15 00:00:00','MS','TA','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143351',78.00000,13.00000,'','2015-11-04 14:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35784,'TO035784','C15SYD1116','LMODY','#散拼团#LUNA LI','OSL3P','XXXNA','2015-11-16 00:00:00','MS','TA','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104143351',156.00000,26.00000,'','2015-11-04 14:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35785,'TO035785','C15CBR1105','LAGWD','F11798','DTCBR','XXXNA','2015-11-05 00:00:00','MS','ALAN','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104144211',0.00000,0.00000,'','2015-11-04 14:42:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35786,'TO035786','C16CNS0107','LALOV','# 3795','CNS4L','XXXNA','2015-11-07 00:00:00','MS','YANQUN','MA','Rachel Tian','ACTV1',3,0,1,0,0,0,1,0,446.67000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104145624',0.00000,0.00000,'','2015-11-04 14:56:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35787,'AG035787','C15CBR1107','LADIX','WS20151104001','DTCBR','SCITY','2015-11-07 08:00:00','Mr','Lye yee','Koa','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104151612',0.00000,0.00000,'','2015-11-04 15:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35788,'AG035788','C15BMT1108','LADIX','WS20151104001','DTBM1','SCITY','2015-11-08 08:00:00','Mr','Lye yee','Kah','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104152116',0.00000,0.00000,'','2015-11-04 15:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35789,'AG035789','C15PS1109','LADIX','WS20151104001','DTPS1','SCITY','2015-11-09 07:00:00','Mr','Lye yee','Koh','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104152431',0.00000,0.00000,'','2015-11-04 15:24:31',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35790,'TO035790','C15PS1230','LOFTA','53597','DTPS1','SCITY','2015-12-30 07:00:00','MS','fiona','huang','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104152952',0.00000,0.00000,'','2015-11-04 15:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35791,'TO035791','C15ATT1108','LAGGO','Freda','XCUST','XXXNA','2015-11-08 10:00:00','MR','XX','YIN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104153404',0.00000,0.00000,NULL,'2015-11-04 15:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35792,'TO035792','C15TAS1216','LAGGO','groupgo','TAS3L','HBAAP','2015-12-16 00:00:00','MS','0','LIN','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,369.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104155238',0.00000,0.00000,NULL,'2015-11-04 15:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35793,'TO035793','C15PS1106','LAFSH','ROB','DTPS1','SCITY','2015-11-06 07:00:00','MR','FENGYUAN','CAO','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104160224',0.00000,0.00000,'','2015-11-04 16:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35794,'TO035794','C15PI1114','LACTS','200653','DTMD1','MCITY','2015-11-14 09:15:00','MS','XUN','JI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104160426',0.00000,0.00000,'','2015-11-04 16:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35795,'TO035795','C15SH1115','LACTS','200653','DTMD2','MCITY','2015-11-15 07:45:00','MS','XUN','JI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104161115',0.00000,0.00000,'','2015-11-04 16:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35796,'TO035796','C15ZTB1105','LAPRA','FROM FRANK','XCUST','XXXNA','2015-11-05 13:00:00','MR','JIATONG','LI','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104162219',0.00000,0.00000,'','2015-11-04 16:22:19',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35797,'AG035797','C15OOL1109','LAEGH','bo1054','SG5BB','SCITY','2015-11-09 07:00:00','Mr','QIAO LI','WU','LAEGH','ACTV1',7,0,0,0,2,0,1,0,176.14280,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104162419',0.00000,0.00000,'','2015-11-04 16:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35798,'TO035798','C16CNS0111','LMHXP','21782','CNS4L','CNSAP','2016-01-11 08:30:00','MR','ZHI WEN','HUANG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104164433',0.00000,0.00000,'','2015-11-04 16:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35799,'AG035799','C15CBR1107','LAEGH','bo1054','DTCBR','SCITY','2015-11-07 08:00:00','Mr','QIAO LI','WU','LAEGH','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104165048',0.00000,0.00000,'','2015-11-04 16:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35800,'TO035800','C15CBR1105','LAYOT','INV 50649','DTCBR','SCITY','2015-11-05 08:00:00','MR','ZHIGANG','YIN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104171302',0.00000,0.00000,'','2015-11-04 17:13:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35801,'TO035801','C15ATT1127','LALOV','# 10250PO','XCUST','XXXNA','2015-11-27 09:00:00','MR','chia yu','CHANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104175937',0.00000,0.00000,NULL,'2015-11-04 17:59:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35802,'TO035802','C15CNS1128','LALOV','# 10250PO','CNS3L','XXXNA','2015-11-28 00:00:00','MR','chia yu','CHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104181155',0.00000,0.00000,'','2015-11-04 18:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35803,'TO035803','A15DAY1201','FSSAL','from 上航夏晨','XCUST','XXXNA','2015-12-01 09:00:00','MR','WEI','WANG','Summer Xia','',7,0,0,0,0,0,0,0,4581.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151104185647',0.00000,0.00000,NULL,'2015-11-04 18:56:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35804,'TO035804','C15MEL1116','LASCL','#34563','SM4BB','SHURS','2015-11-16 06:15:00','MR','YUELIN','PAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105110547',0.00000,0.00000,'','2015-11-05 11:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35805,'TO035805','C15CBR1119','LAYOT','CHERRY YANG','DTCBR','SCITY','2015-11-19 08:00:00','MR','LING','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105112017',0.00000,0.00000,'','2015-11-05 11:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35806,'TO035806','C15OOL1228','LAGWS','67560','SG5BB','SCITY','2015-12-28 07:00:00','MR','XX','cheong','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105121608',0.00000,0.00000,NULL,'2015-11-05 12:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35807,'TO035807','C15ATT1117','LAYOT','Cherry Yang','XCUST','XXXNA','2015-11-17 12:00:00','MS','LING','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105123321',0.00000,0.00000,NULL,'2015-11-05 12:33:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35808,'TO035808','C15CBR1106','LACTS','订单少发临时更换不了车$20PP--200569','DTCBR','SCITY','2015-11-06 08:00:00','MS','hanxiao','chen','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105123659',0.00000,0.00000,'','2015-11-05 12:36:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35809,'AG035809','C15CBR1106','LACTS','200665xy','DTCBR','SCITY','2015-11-06 08:00:00','Mr','zhiming','Liu','LACTS','ACTV1',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105124735',0.00000,0.00000,'','2015-11-05 12:47:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35810,'AG035810','C15PS1106','LAJSF','19187','DTPS1','SHURS','2015-11-06 06:15:00','Ms','Mariza','Wong','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105124954',0.00000,0.00000,'','2015-11-05 12:49:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35811,'AG035811','C15CBR1107','LAJSF','19187','DTCBR','SHURS','2015-11-07 07:15:00','Ms','Mariza','Wong','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105125144',0.00000,0.00000,'','2015-11-05 12:51:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35812,'TO035812','C15ADL1110','LASTS','Rain Zhang','ADL3L','XXXNA','2015-11-10 10:20:00','MS','jihong','DING','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,454.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105125335',0.00000,0.00000,'','2015-11-05 12:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35813,'TO035813','C15ATT1226','LAYOT','30889','XCUST','XXXNA','2015-12-26 10:00:00','MR','XUHUI','CHEN','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105131347',0.00000,0.00000,NULL,'2015-11-05 13:13:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35814,'TO035814','C15CBR1107','LATAR','Carol','DTCBR','SHURS','2015-11-07 07:15:00','MS','connie','chow','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105132630',0.00000,0.00000,'','2015-11-05 13:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35815,'TO035815','C15CBR1108','LAGUT','2531','DTCBR','SCITY','2015-11-08 08:00:00','MS','','WANG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105134522',0.00000,0.00000,'','2015-11-05 13:45:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35816,'TO035816','C15PS1220','LOFTA','#53698','DTPS1','SCITY','2015-12-20 07:00:00','MS','TINGXIN','MA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105140043',0.00000,0.00000,'','2015-11-05 14:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35817,'TO035817','C15ZTB1206XA','LACET','kathy','XCUST','SDMAP','2015-12-06 00:00:00','MR','','','Chris Bao','ACTV1',8,0,0,0,0,0,0,0,290.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105150756',0.00000,0.00000,'','2015-11-05 15:07:56',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35818,'TO035818','C15PS1107','LAGUT','2532','DTPS1','SCHSW','2015-11-07 07:20:00','MR','','XUE','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105151726',0.00000,0.00000,'','2015-11-05 15:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35819,'TO035819','C15CBR1106','LAGWD','F11801','DTCBR','SCITY','2015-11-06 08:00:00','MR','TSENG KING NU','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105152123',0.00000,0.00000,'','2015-11-05 15:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35820,'TO035820','SHOP151103','FAFIT','WS20151103003','XCUST','XXXNA','2015-11-03 00:00:00','MR','FENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105160240',0.00000,0.00000,NULL,'2015-11-05 16:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35821,'TO035821','SHOP151103','FAFIT','WS20151103004','DEADM','XXXNA','2015-11-03 00:00:00','MR','KUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105160327',0.00000,0.00000,NULL,'2015-11-05 16:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35822,'TO035822','SHOP151103','FAFIT','WS20151103005','XCUST','XXXNA','2015-11-03 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105160446',0.00000,0.00000,NULL,'2015-11-05 16:04:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35823,'TO035823','SHOP151103','FAFIT','CS20151104001','DETKT','XXXNA','2015-11-04 00:00:00','MR','TONY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,6362.84000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105160622',0.00000,0.00000,NULL,'2015-11-05 16:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35824,'TO035824','SHOP151103','FAFIT','WS20151104001','DTCBR','XXXNA','2015-11-04 00:00:00','MR','KOH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,150.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105160936',0.00000,0.00000,NULL,'2015-11-05 16:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35825,'AG035825','C15CBR1108','LAAYT','J398','DTCBR','SCITY','2015-11-08 08:00:00','Mr','MING','ZHANG','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105161316',0.00000,0.00000,'','2015-11-05 16:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35826,'TO035826','C15PS1106','LASCL','#34564','DTPS1','SCITY','2015-11-06 07:00:00','MS','ZHENNI','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105164014',0.00000,0.00000,'','2015-11-05 16:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35827,'TO035827','C15CNS1227','LAFLY','jerry','CNS4A','CNSAP','2015-12-27 13:40:00','MR','KUN','HU','Alisa Cao','ACTV1',4,0,0,0,1,1,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105171755',0.00000,0.00000,'','2015-11-05 17:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35828,'TO035828','C15CBR1106','LAAYT','J399','DTCBR','SCITY','2015-11-06 08:00:00','MR','zhiquan','shu','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105172223',0.00000,0.00000,'','2015-11-05 17:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35829,'TO035829','C15BMT1106','LADEL','80229','DTBM1','SCITY','2015-11-06 08:00:00','MR','Lee','Lee','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105172850',0.00000,0.00000,'','2015-11-05 17:28:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35830,'TO035830','C15CNS1122','LACET','Sally','CNS4L','CNSAP','2015-11-22 08:20:00','MS','XUE','GU','Rachel Tian','ACTV1',3,0,0,0,1,1,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105175342',0.00000,0.00000,'','2015-11-05 17:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35831,'TO035831','C15CBR1107','LAJVL','00013962','DTCBR','SCITY','2015-11-07 08:00:00','MR','DEQING','CHEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105175413',0.00000,0.00000,'','2015-11-05 17:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35832,'TO035832','C15CBR1108','LAJVL','00013962','DTCBR','XXXNA','2015-11-08 00:00:00','MR','deqing','chen','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105175752',0.00000,0.00000,'','2015-11-05 17:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35833,'TO035833','C15ZTB1120','LOFTA','#53744','XCUST','XXXNA','2015-11-20 09:00:00','MS','Cecilia','SUN','Carrie Yuan','ACTV1',5,1,0,0,0,0,0,0,59.40000,59.40000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105180439',0.00000,0.00000,'','2015-11-05 18:04:39',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35834,'TO035834','C15AIR1106','LOFAS','FT151102-14288','XCUST','XXXNA','2015-11-06 19:00:00','MS','Seoeun','Oh','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105180514',0.00000,0.00000,NULL,'2015-11-05 18:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35835,'TO035835','C15ZTB1108X','LAOZT','KATHY','XCUST','SDMAP','2015-11-08 09:30:00','MR','xx','xx','Chris Bao','ACTV1',14,2,0,0,0,0,0,0,9.06000,9.06000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105191136',0.00000,0.00000,'','2015-11-05 19:11:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35836,'TO035836','SHOP151105','FAFIT','WS20151105003','XCUST','XXXNA','2015-11-05 00:00:00','MR','Yaowaluk Payakke','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,177.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105202322',0.00000,0.00000,NULL,'2015-11-05 20:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35837,'TO035837','SHOP151105','FAFIT','cs20151105001','DETKT','XXXNA','2015-11-05 00:00:00','MR','zhu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1552.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105203333',0.00000,0.00000,NULL,'2015-11-05 20:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35838,'TO035838','SHOP151105','FAFIT','WS20151105001','DETKT','XXXNA','2015-11-05 00:00:00','MR','wang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1980.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151105203426',0.00000,0.00000,NULL,'2015-11-05 20:34:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35839,'TO035839','C15ATT1106','LAFIT','PENNY','XCUST','XXXNA','2015-11-06 12:30:00','MR','Alvin','XX','Summer Xia','ACTV1',4,1,0,0,0,0,0,0,62.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106100813',0.00000,0.00000,NULL,'2015-11-06 10:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35840,'TO035840','C15OOL1114','LATES','A7220','SG5BB','SCITY','2015-11-14 07:00:00','MS','TAOJUAN','BAI','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106105320',0.00000,0.00000,'','2015-11-06 10:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35841,'AG035841','C15BMT1109','LACTS','200665xy','DTBM1','SCITY','2015-11-09 08:00:00','Ms','Zhen He','Qiu','LACTS','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106113726',0.00000,0.00000,'','2015-11-06 11:37:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35842,'TO035842','C15CNS1220','LALTP','#0022','CNS3L','CNSAP','2015-12-20 08:20:00','MS','PING','DONG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106115730',0.00000,0.00000,'','2015-11-06 11:57:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35843,'TO035843','C15PS1229','LALTP','#0022','DTPS1','SHURS','2015-12-29 06:15:00','MS','PING','DONG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106115859',0.00000,0.00000,'','2015-11-06 11:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35844,'AG035844','C15PS1107','LASKY','5586','DTPS1','SHURS','2015-11-07 06:15:00','Ms','ANNA','WANG','LASKY','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106115939',0.00000,0.00000,'','2015-11-06 11:59:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35845,'AG035845','C15CBR1109','LASKY','5586','DTCBR','SHURS','2015-11-09 07:15:00','Ms','ANNA','WANG','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106120058',0.00000,0.00000,'','2015-11-06 12:00:58',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35846,'TO035846','C15CBR1128','LAYOY','T150269','DTCBR','SHURS','2015-11-28 07:15:00','MR','QIANBING','XIE','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106121945',0.00000,0.00000,'','2015-11-06 12:19:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35847,'TO035847','C15CNS1222','LATFT','JACKY','CNS4L','CNSAP','2015-12-22 08:20:00','MS','SINYI','LYU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106122218',0.00000,0.00000,'','2015-11-06 12:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35848,'TO035848','C15CBR1107','LATES','A7223','DTCBR','SHURS','2015-11-07 07:15:00','MR','MINGKE','LIU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106124206',0.00000,0.00000,'','2015-11-06 12:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35849,'TO035849','C15HUN1107','LANHT','Reiko','DTHVT','SCITY','2015-11-07 08:00:00','MR','Lingling','Luo','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106130647',0.00000,0.00000,'','2015-11-06 13:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35850,'TO035850','C15HUN1107','LACTS','Lily','DTHVT','SCITY','2015-11-07 08:00:00','MR','Justin','Deng','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131030',0.00000,0.00000,'','2015-11-06 13:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35851,'TO035851','C15CNS1109','LATFT','Melissa','CNS3L','CNSAP','2015-11-09 08:20:00','MR','YUN JING','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,309.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131721',0.00000,0.00000,'','2015-11-06 13:17:21',72.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35852,'TO035852','C15MEL1211','LALOV','# 散拼团#3799','MS5B4','MCITY','2015-12-14 07:15:00','MR','YICI','ZHANG','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131933',1.00000,0.07837,'','2015-11-06 13:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35853,'TO035853','C15ZTB1110X','LOFAS','FT151110-14394','XCUST','SDMAP','2015-11-10 12:00:00','MS','SOU PEK','LEONG','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,288.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106135237',0.00000,0.00000,'','2015-11-06 13:52:37',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35854,'TO035854','C15CNS1217','LAMST','Raymond','CNS3A','CNSAP','2015-12-17 13:40:00','MR','SUQIONG','LU','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,818.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106135405',0.00000,0.00000,'','2015-11-06 13:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35855,'TO035855','C15CNS1110','LAMST','002267','CNS4L','CNSAP','2015-11-10 10:55:00','MR','jiazheng','Liao','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,730.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106135859',0.00000,0.00000,'','2015-11-06 13:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35856,'TO035856','C15ATT1125','LCWOQ','A15110544810114','XCUST','XXXNA','2015-11-25 19:00:00','MR','Zhiping','Qi','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106141715',0.00000,0.00000,NULL,'2015-11-06 14:17:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35857,'TO035857','C16BNE0113','LASKY','#连接团#5590','SMOC8','OOLAP','2016-01-13 06:30:00','MR','LIANG','WU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106142710',1736.80000,52.00000,'','2015-11-06 14:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35858,'TO035858','C16CNS0115','LASKY','#连接团#5590','SMOC8','CNSAP','2016-01-15 08:35:00','MR','LIANG','WU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106142710',935.20000,28.00000,'','2015-11-06 14:27:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35859,'TO035859','C16MEL0118','LASKY','#连接团#5590','SMOC8','MDMAP','2016-01-18 15:30:00','MR','LIANG','WU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106142710',668.00000,20.00000,'','2015-11-06 14:27:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35860,'TO035860','C15ATT1124','LCWAN','Helen Yang (杨诗滢)','XCUST','XXXNA','2015-11-24 11:10:00','MR','Hongming','Zhang','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,1050.00000,1050.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106145718',0.00000,0.00000,NULL,'2015-11-06 14:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35861,'TO035861','C15HOT1214','LALOV','# 散拼团#3799','MS5B4','MCITY','2015-12-14 07:15:00','MR','YICI','ZHANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131933',1035.00000,81.11283,NULL,'2015-11-06 15:05:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35862,'TO035862','C15CBR1215','LALOV','# 散拼团#3799','MS5B4','XXXNA','2015-12-15 00:00:00','MR','YICI','ZHANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131933',100.00000,7.83700,'','2015-11-06 15:06:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35863,'TO035863','C15SYD1217','LALOV','# 散拼团#3799','MS5B4','XXXNA','2015-12-17 00:00:00','MR','YICI','ZHANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131933',100.00000,7.83700,'','2015-11-06 15:10:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35864,'TO035864','C15BMT1216','LALOV','# 散拼团#3799','MS5B4','XXXNA','2015-12-16 00:00:00','MR','YICI','ZHANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106131933',40.00000,3.13480,'','2015-11-06 15:10:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35865,'TO035865','C15CBR1107','LATAR','Leah','DTCBR','SHURS','2015-11-07 07:15:00','MR','XUEHU','WEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106151649',0.00000,0.00000,'','2015-11-06 15:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35866,'TO035866','C15CNS1112','LAOZT','304242','CNS3L','CNSAP','2015-11-12 08:20:00','MR','ZhuoTing','Kuang','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106153304',0.00000,0.00000,'','2015-11-06 15:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35867,'TO035867','C16MEL0229','LACTS','Huiming Liu','SM4BB','MDMAP','2016-02-29 00:00:00','MR','Hongkong','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106153446',0.00000,0.00000,'','2015-11-06 15:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35868,'AG035868','C15CBR1114','LADEL','80231','DTCBR','SCITY','2015-11-14 08:00:00','Ms','XiaoRui','Ma','LADEL','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154057',0.00000,0.00000,NULL,'2015-11-06 15:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35869,'TO035869','C16HOT0303','LACTS','散拼团#Huiming Liu','OSL4P','XXXNA','2016-03-03 00:00:00','MR','Hongkong','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154600',478.80000,63.00000,NULL,'2015-11-06 15:46:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35870,'TO035870','C15ATT1107','LAWII','Jocelyn','XCUST','XXXNA','2015-11-07 10:00:00','MR','JEFF','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154810',0.00000,0.00000,NULL,'2015-11-06 15:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35871,'TO035871','C16SYD0304','LACTS','散拼团#Huiming Liu','OSL4P','XXXNA','2016-03-04 00:00:00','MR','Hongkong','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154600',53.20000,7.00000,'','2015-11-06 15:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35872,'TO035872','C16BMT0305','LACTS','散拼团#Huiming Liu','OSL4P','XXXNA','2016-03-05 07:45:00','MR','Hongkong','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154600',30.40000,4.00000,'','2015-11-06 15:56:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35873,'TO035873','C16AIR0306','LACTS','散拼团#Huiming Liu','OSL4P','XXXNA','2016-03-06 07:00:00','MR','Hongkong','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106154600',197.60000,26.00000,'','2015-11-06 15:58:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35874,'TO035874','C15CNS1108','LAJYT','David Yang','CNS3L','CNSAP','2015-11-08 08:20:00','MS','BIXIA','GUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106161828',0.00000,0.00000,'','2015-11-06 16:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35875,'TO035875','C15PS1107','LAGUT','2535','DTPS1','SCITY','2015-11-07 07:00:00','MS','','SUI','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106172043',0.00000,0.00000,'','2015-11-06 17:20:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35876,'TO035876','C15CBR1108','LAGUT','2536','DTCBR','SCITY','2015-11-08 08:00:00','MS','','SUI','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106172241',0.00000,0.00000,'','2015-11-06 17:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35877,'TO035877','SHOP151105','FAFIT','WS20151105002','DETKT','XXXNA','2015-11-05 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106172713',0.00000,0.00000,NULL,'2015-11-06 17:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35878,'TO035878','C15CNS1202','LATAR','Leah','CNS3L','CNSAP','2015-12-02 08:35:00','MS','JIAN','ZHU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106174036',0.00000,0.00000,'','2015-11-06 17:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35879,'TO035879','C15OOL1226','LCWOQ','T15110533051422','SG4BA','SCITY','2015-12-26 07:00:00','MR','Jian','Ouyang','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,430.66000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106174152',0.00000,0.00000,'','2015-11-06 17:41:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35880,'TO035880','C15CNS1110','LATES','TN50243','CNS4L','CNSAP','2015-11-10 08:20:00','MR','YI ZHUN','WANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106174902',0.00000,0.00000,'','2015-11-06 17:49:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35881,'TO035881','C15CNS1111','LACHT','F1106-C','CNS3L','CNSAP','2015-11-11 10:55:00','MS','XIU FENG','YANG','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106174953',0.00000,0.00000,'','2015-11-06 17:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35882,'TO035882','C15BMT1114','LALOV','# 3802','DTBM1','XXXNA','2015-11-14 07:45:00','MS','YANE','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106180617',0.00000,0.00000,'','2015-11-06 18:06:17',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35883,'TO035883','C15SYD1115','LALOV','3802','DTSYD','XXXNA','2015-11-15 08:15:00','MS','YANE','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106181401',0.00000,0.00000,'','2015-11-06 18:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35884,'TO035884','C15CBR1108','LAJTT','4652','DTCBR','SCITY','2015-11-08 08:00:00','MS','','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106182052',0.00000,0.00000,'','2015-11-06 18:20:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35885,'TO035885','C15BMT1109','LOFTA','53854','DTBM1','SCITY','2015-11-09 08:00:00','MS','Mingyue','Du','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151106194458',0.00000,0.00000,'','2015-11-06 19:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35886,'TO035886','C15SYD1109','LASKY','#5596','DTSYD','SCITY','2015-11-09 08:30:00','MS','CANDY','','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107105412',0.00000,0.00000,'','2015-11-07 10:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35887,'TO035887','C15OOL1114','LANHT','Reiko','SG5BB','SHURS','2015-11-14 06:15:00','MS','Jing','Zhang','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107114123',0.00000,0.00000,'','2015-11-07 11:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35888,'TO035888','C15CNS1114','LASDI','Echo Huang','CNS4L','CNSAP','2015-11-14 08:20:00','MS','Ying','LI','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107120154',0.00000,0.00000,'','2015-11-07 12:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35889,'TO035889','C15ZTB1113','LARTT','connie','XCUST','XXXNA','2015-11-13 11:10:00','MS','JENNY','XX','Summer Xia','ACTV1',15,0,0,0,0,0,0,0,48.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107120820',0.00000,0.00000,'','2015-11-07 12:08:20',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35890,'AG035890','C15CBR1108','LACTS','200685xy','DTCBR','SCITY','2015-11-08 08:00:00','Ms','shang hua','Liu','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107121045',0.00000,0.00000,'','2015-11-07 12:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35891,'TO035891','C15BMT1125','LCWAN','1511018','DTBM1','SCITY','2015-11-25 08:00:00','MS','Yaxin','Tan','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107124610',0.00000,0.00000,'','2015-11-07 12:46:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35892,'TO035892','C15ZTB1202','LATGO','KATHY LI','XCUST','XXXNA','2015-12-02 08:00:00','MS','QIN','LI','Summer Xia','ACTV1',5,0,1,0,1,0,1,0,459.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107125816',0.00000,0.00000,'','2015-11-07 12:58:16',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35893,'TO035893','C15OOL1114','LASDI','cho Huang','SG4AB','SCITY','2015-11-14 07:00:00','MR','ZHEN','ZHAO','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107125841',0.00000,0.00000,'','2015-11-07 12:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35894,'TO035894','C15ATT1108','LAFIT','PENNY','XCUST','XXXNA','2015-11-08 10:30:00','MR','Alvin','XX','Summer Xia','ACTV1',4,1,0,0,0,0,0,0,27.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107131522',0.00000,0.00000,NULL,'2015-11-07 13:15:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35895,'TO035895','C15TAS1109','LAYOT','INV29588','TAS6L','HBAAP','2015-11-09 07:55:00','MS','Kai','Zhou','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,1040.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107132044',0.00000,0.00000,NULL,'2015-11-07 13:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35896,'AG035896','C15BMT1108','LACTS','200687LT','DTBM1','SCITY','2015-11-08 08:00:00','Mr','kin fun','wong','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107133058',0.00000,0.00000,'','2015-11-07 13:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35897,'TO035897','C15BNE1109','LAACS','#5353','OOL3L','OOLAP','2015-11-09 07:25:00','MR','Dongmei','Yin','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107134627',0.00000,0.00000,'','2015-11-07 13:46:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35898,'TO035898','C15BMT1115','LAFLY','13456','DTBM1','SCITY','2015-11-15 08:00:00','MS','','CUI','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107140126',0.00000,0.00000,'','2015-11-07 14:01:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35899,'TO035899','C15MEL1207','LAAST','RFJKGRZ','SM4BB','SHURS','2015-12-07 06:15:00','MR','Kunyao','TU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107140344',0.00000,0.00000,'','2015-11-07 14:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35900,'TO035900','C15CNS1118','LABJS','Gillian','CNS3L','CNSAP','2015-11-18 08:35:00','MS','YUFEN','LI','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107141513',0.00000,0.00000,'','2015-11-07 14:15:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35901,'TO035901','C15CNS1213','LAYOT','INV29588','CNS3L','CNSAP','2015-12-13 08:20:00','MS','Kai','Zhou','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107141821',0.00000,0.00000,'','2015-11-07 14:18:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35902,'TO035902','C15BMT1109','LACFT','5547','DTBM1','SCITY','2015-11-09 08:00:00','MR','LAI','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107141904',0.00000,0.00000,'','2015-11-07 14:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35903,'TO035903','C15CBR1110','LACFT','5548','DTCBR','SCITY','2015-11-10 08:00:00','MR','LAI','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107142402',0.00000,0.00000,'','2015-11-07 14:24:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35904,'TO035904','C15OOL1114','LABJS','GILLIAN','SG5BB','OOLAP','2015-11-14 00:00:00','MS','YUFEN','LI','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,292.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107143006',0.00000,0.00000,'','2015-11-07 14:30:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35905,'TO035905','C15CNS1108','LAYOT','50657','CNS3L','CNSAP','2015-11-08 08:20:00','MR','YANG','LIU','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107143549',0.00000,0.00000,'','2015-11-07 14:35:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35906,'TO035906','C15BMT1108','LAFLY','13457','DTBM1','SCITY','2015-11-08 00:00:00','MR','','GAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107144328',0.00000,0.00000,'','2015-11-07 14:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35907,'TO035907','C16BMT0210','LCWOQ','T15110671401273','DTBM1','SCITY','2016-02-10 00:00:00','MR','ZHIHUA','PANG','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107150850',0.00000,0.00000,NULL,'2015-11-07 15:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35908,'TO035908','C15ZTB1115XA','LMHXP','21484-PO10367','XCUST','XXXNA','2015-11-15 11:00:00','MR','xu','li','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107153215',0.00000,0.00000,'','2015-11-07 15:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35909,'TO035909','C15CNS1111','LAACS','#5356','CNS4L','CNSAP','2015-11-11 08:20:00','MR','Chi','Qin','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,255.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107153546',0.00000,0.00000,'','2015-11-07 15:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35910,'TO035910','C15BMT1112','LMODY','LUNA LI','DTBM1','SCITY','2015-11-12 08:00:00','MS','XIAOYU','ZHENG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107163538',0.00000,0.00000,'','2015-11-07 16:35:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35911,'TO035911','C15CNS1110','LAOZT','Kathy He','CNS4L','CNSAP','2015-11-10 08:20:00','MS','FuHan','Huang','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107171630',0.00000,0.00000,'','2015-11-07 17:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35912,'TO035912','C15CNS1227','LATFI','Helen','CNS4A','CNSAP','2015-12-27 13:40:00','MR','ZONG  ZONG  MARTIN','YAN','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151107175616',0.00000,0.00000,'','2015-11-07 17:56:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35913,'TO035913','C15CBR1115','LAGUT','2357-ADMEN','DTCBR','SCITY','2015-11-15 08:00:00','MR','','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108110829',0.00000,0.00000,'','2015-11-08 11:08:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35914,'TO035914','C15OOL1114','LAAUT','#469570','SG5BB','SCITY','2015-11-14 07:00:00','MR','SHUNFA','ZHOU','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108133843',0.00000,0.00000,'','2015-11-08 13:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35915,'TO035915','C15OOL1116','LAGWS','67563','SG5BB','XXXNA','2015-11-16 00:00:00','MR','xx','COU','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108134430',0.00000,0.00000,NULL,'2015-11-08 13:44:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35916,'TO035916','C15CNS1122','LATAR','Carol','CNS3L','CNSAP','2015-11-22 11:00:00','MR','xuehu','wen','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108134457',0.00000,0.00000,'','2015-11-08 13:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35917,'TO035917','C15OOL1114','LAGWS','67564','SG5BB','SCHSW','2015-11-14 07:20:00','MR','xx','GUO','Fiona Yang','ACTV1',5,0,1,0,0,1,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108141025',0.00000,0.00000,NULL,'2015-11-08 14:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35918,'TO035918','C15BMT1231','LADIX','WS20151108001','DTBM1','SCITY','2015-12-31 08:00:00','MR','SHIU FAN','LO','Fiona Yang','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108142045',0.00000,0.00000,'','2015-11-08 14:20:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35919,'TO035919','SHOP151128L','FAFIT','WS20151108002','XCUST','SCITY','2015-11-28 08:00:00','MS','MIQI','','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108142109',0.00000,0.00000,NULL,'2015-11-08 14:21:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35920,'AG035920','C15BMT1110','LAFOT','FWM20151110BMT-6','DTBM1','SCITY','2015-11-10 08:00:00','Ms','YING','LIU','LAFOT','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108150247',0.00000,0.00000,'','2015-11-08 15:02:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35921,'TO035921','C15PS1109','LMEGH','N002-1106055','DTPS1','SCITY','2015-11-09 07:00:00','MR','Ho Him','Cheung','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108155201',0.00000,0.00000,'','2015-11-08 15:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35922,'TO035922','SHOP151128L','FAFIT','WS20151108003','XCUST','SSTFD','2015-11-28 08:30:00','MS','LISA','LIU','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108155534',0.00000,0.00000,NULL,'2015-11-08 15:55:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35923,'TO035923','C15CNS1119','LAYOT','Allen','CNS4L','CNSAP','2015-11-19 09:30:00','MR','CHEN','LIMIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108164955',0.00000,0.00000,'','2015-11-08 16:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35924,'TO035924','C15BNE1122','LAYOT','Allen','OOL3L','OOLAP','2015-11-22 08:25:00','MR','LIMIN','CHEN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108165255',0.00000,0.00000,'','2015-11-08 16:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35925,'TO035925','C15BMT1109','LANXH','Anna','DTBM1','SCITY','2015-11-09 08:00:00','MR','FENG FU','REN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108175810',0.00000,0.00000,'','2015-11-08 17:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35926,'TO035926','C15BMT1109','LANXH','ANNA','DTBM1','SCITY','2015-11-09 08:00:00','MR','ROLAND','CHOW','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108175932',0.00000,0.00000,'','2015-11-08 17:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35927,'TO035927','C15OOL1114','LAGWS','67566','SG5BB','SCITY','2015-11-14 07:00:00','MR','xx','zhang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151108180328',0.00000,0.00000,NULL,'2015-11-08 18:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35928,'AG035928','C15CBR1110','LAJYT','14380','DTCBR','SCITY','2015-11-10 08:00:00','Ms','','huang','LAJYT','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109103712',0.00000,0.00000,NULL,'2015-11-09 10:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35929,'TO035929','C15BNE1111','LACTS','F/200691xy','OOL3L','OOLAP','2015-11-11 07:25:00','MS','YU PING','ZHENG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109112831',0.00000,0.00000,'','2015-11-09 11:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35930,'TO035930','C15OOL1121','LACTS','200689','SG5BB','SCITY','2015-11-21 07:00:00','MR','haihua','Mei','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109115412',0.00000,0.00000,'','2015-11-09 11:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35931,'AG035931','C15CBR1110','LAJYT','14383','DTCBR','SHURS','2015-11-10 07:15:00','Ms','chen','chen','LAJYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109122340',0.00000,0.00000,'','2015-11-09 12:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35932,'AG035932','C15CBR1110','LAACS','#5375','DTCBR','SCITY','2015-11-10 08:00:00','Ms','Jing','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109122803',0.00000,0.00000,'','2015-11-09 12:28:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35933,'AG035933','C15BMT1110','LACTS','Lily','DTBM1','SCITY','2015-11-10 08:00:00','Ms','Yee Shan','Tam','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123607',0.00000,0.00000,'','2015-11-09 12:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35934,'TO035934','C15HOT1203','LCWOQ','#连接团#T15110758318073','SPL9A','SCITY','2015-12-03 08:00:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',1758.00000,15.71045,NULL,'2015-11-09 12:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35935,'TO035935','C15CBR1203','LCWOQ','#连接团#T15110758318073','SPL9A','SCITY','2015-12-03 08:00:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',120.00000,1.07238,'','2015-11-09 12:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35936,'TO035936','C15BMT1204','LCWOQ','#连接团#T15110758318073','SPL9A','XXXNA','2015-12-04 00:00:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',90.00000,0.80429,'','2015-11-09 12:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35937,'TO035937','C15MEL1204','LCWOQ','#连接团#T15110758318073','SPL9A','MDMAP','2015-12-04 23:20:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',3054.00000,27.29223,'','2015-11-09 12:42:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35938,'TO035938','C15BNE1207','LCWOQ','#连接团#T15110758318073','SPL9A','OOLAP','2015-12-07 08:05:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',1920.00000,17.15818,'','2015-11-09 12:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35939,'TO035939','C15CNS1209','LCWOQ','#连接团#T15110758318073','SPL9A','CNSAP','2015-12-09 08:35:00','MS','YING','ZHAO','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,1870.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109123919',4248.00000,37.96247,'','2015-11-09 12:43:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35940,'TO035940','C15BMT1110','LAJOY','JEFF','DTBM1','SCITY','2015-11-10 08:00:00','MR','ANSHENG','YAO','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109125817',0.00000,0.00000,'','2015-11-09 12:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35941,'TO035941','C15CNS1111','LAACS','Lala LI','CNS4L','CNSAP','2015-11-11 08:40:00','MR','Dongmei','Yin','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,400.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109131148',0.00000,0.00000,'','2015-11-09 13:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35942,'TO035942','C15CBR1207','LCWAN','Tao Tao','DTCBR','SCITY','2015-12-07 08:00:00','MR','Dong','Luo','Lily Ding','ACTV1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109133508',0.00000,0.00000,'','2015-11-09 13:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35943,'TO035943','C15AIR1125','LOFTA','53980','XCUST','SDMAP','2015-11-25 22:10:00','MR','Yimin','DING','Lily Ding','CNCL2',0,0,0,0,0,0,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109135248',0.00000,0.00000,NULL,'2015-11-09 13:52:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35944,'TO035944','C15CBR1110','LAGUT','2540','DTCBR','SCITY','2015-11-10 08:00:00','MS','','LIANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109135526',0.00000,0.00000,'','2015-11-09 13:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35945,'TO035945','C15OOL1121','LAGWS','67545','SG5BB','SCITY','2015-11-21 07:00:00','MR','hui','shi','Ivy Guo','ACTV1',2,0,1,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109140344',0.00000,0.00000,NULL,'2015-11-09 14:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35946,'TO035946','C15SYD1214','LCWAN','1511021','DTSYD','SCITY','2015-12-14 08:30:00','MR','DINGYI','YU','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109140659',0.00000,0.00000,'','2015-11-09 14:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35947,'TO035947','C15CNS1115','LALLT','Michelle','CNS4L','CNSAP','2015-11-15 11:00:00','MR','HUI','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109141526',0.00000,0.00000,'','2015-11-09 14:15:26',338.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35948,'TO035948','C15ATT1113','LAWII','Jocelyn Wang','XCUST','XXXNA','2015-11-13 08:00:00','MR','Ray','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109142347',0.00000,0.00000,NULL,'2015-11-09 14:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35949,'AG035949','C15CBR1112','LACTS','200407JX','DTCBR','SCITY','2015-11-12 08:00:00','Mr','BING HUI','HE','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109142543',0.00000,0.00000,'','2015-11-09 14:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35950,'TO035950','C15GAT1204','LAALD','320002896','XCUST','OOLAP','2015-12-04 13:30:00','MR','XIN','JU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109144111',0.00000,0.00000,'','2015-11-09 14:41:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35951,'AG035951','C15BMT1122','LAOZH','OZZ0042','DTBM1','SCITY','2015-11-22 08:00:00','Ms','JINGXIN','GUO','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109144511',0.00000,0.00000,'','2015-11-09 14:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35952,'TO035952','C16MAT0213','LAALD','320002429','XCUST','MDMAP','2016-02-13 17:00:00','MR','QIAN','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109145318',0.00000,0.00000,'','2015-11-09 14:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35953,'TO035953','C15PS1110','LAFLY','13459','DTPS1','SCITY','2015-11-10 07:00:00','MS','','BAI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109150915',0.00000,0.00000,'','2015-11-09 15:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35954,'TO035954','C15CNS1115','LAAUT','#274637','CNS3L','CNSAP','2015-11-15 08:20:00','MR','FANG','ZHENG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109151304',0.00000,0.00000,'','2015-11-09 15:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35955,'AG035955','C15BMT1112','LAOZH','OZR0029','DTBM1','SCITY','2015-11-12 08:00:00','Mr','KHOR CHOON','SIN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109151401',0.00000,0.00000,'','2015-11-09 15:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35956,'TO035956','C15PS1110','LAJTT','4654','DTPS1','SHURS','2015-11-10 06:15:00','MS','XX','LIANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109154105',0.00000,0.00000,'','2015-11-09 15:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35957,'TO035957','C15CNS1116','LAFLY','Sindy','CNS3L','CNSAP','2015-11-16 00:00:00','MR','Wei','Bai','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109154959',0.00000,0.00000,'','2015-11-09 15:49:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35958,'TO035958','C15CBR1110','LASCL','#34567','DTCBR','SHURS','2015-11-10 07:15:00','MS','ZHENNI','LI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109155255',0.00000,0.00000,'','2015-11-09 15:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35959,'TO035959','C15CP1125','LAALD','320002391','DTYNG','SCITY','2015-11-25 07:00:00','MR','YAOYAO','LI','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109160259',0.00000,0.00000,NULL,'2015-11-09 16:02:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35960,'TO035960','C15CNS1113','LASCL','34568','CNS4A','CNSAP','2015-11-13 13:40:00','MS','ZHENNI','LI','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,998.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109161305',0.00000,0.00000,'','2015-11-09 16:13:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35961,'TO035961','C15CNS1112','LAJTT','KATHY','CNS4L','CNSAP','2015-11-12 21:50:00','MS','xuetong','yao','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,384.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109162354',0.00000,0.00000,'','2015-11-09 16:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35962,'TO035962','C15AIR1222','LSUNT','vivi','XCUST','SDMAP','2015-12-22 12:25:00','MR','XIAOQING','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109162937',0.00000,0.00000,'','2015-11-09 16:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35963,'TO035963','C15BMT1225','LSUNT','vivi','DTBM1','XXXNA','2015-12-25 00:00:00','MR','XIAOQING','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109163800',0.00000,0.00000,'','2015-11-09 16:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35964,'TO035964','C15ZTB1129','LAJOY','JEFF','XCUST','XXXNA','2015-11-29 07:00:00','MR','JEFF','WANG','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109164821',0.00000,0.00000,NULL,'2015-11-09 16:48:21',0.00000,130.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35965,'TO035965','C15PS1110','LATGO','10463','DTPS1','SCITY','2015-11-10 07:00:00','MS','MIN','WANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109170132',0.00000,0.00000,'','2015-11-09 17:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35966,'TO035966','C15BMT1111','LACFT','Sandy5549','DTBM1','SCITY','2015-11-11 08:00:00','MR','LAU','XX','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109170634',0.00000,0.00000,'','2015-11-09 17:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35967,'TO035967','C15PS1110','LATFT','Stephen','DTPS1','SHURS','2015-11-10 06:15:00','MS','DASI','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109171045',0.00000,0.00000,'','2015-11-09 17:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35968,'TO035968','C15SYD1110','LAACS','#0280','DTSYD','SCITY','2015-11-10 08:30:00','MS','Xianping','Chen','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109171225',0.00000,0.00000,'','2015-11-09 17:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35969,'TO035969','C15CBR1113','LAACS','#0280','DTCBR','SCITY','2015-11-13 08:00:00','MS','Xianping','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109171342',0.00000,0.00000,'','2015-11-09 17:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35970,'TO035970','C15CNS1214','LAYOT','CRYSTAL','CNS4L','CNSAP','2015-12-14 09:30:00','MR','QI LIANG','WU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109173342',0.00000,0.00000,'','2015-11-09 17:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35971,'TO035971','C15PS1113','LAJTT','4655','DTPS1','SCITY','2015-11-13 07:00:00','MS','YULING','WU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174340',0.00000,0.00000,'','2015-11-09 17:43:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35972,'TO035972','C15MEL1130','LAGWD','F11758','SM4BB','MDMAP','2015-11-30 18:55:00','MR','DEPING','GAN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174418',0.00000,0.00000,'','2015-11-09 17:44:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35973,'TO035973','C15PS1224','LSUNT','vivi','DTPS1','XXXNA','2015-12-24 00:00:00','MR','XIAOQING','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174447',0.00000,0.00000,'','2015-11-09 17:44:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35974,'TO035974','C15ATT1119','LAFAN','Shelley Ye','XCUST','XXXNA','2015-11-19 14:30:00','MS','xuemei','zhang','Hana Yu','ACTV1',9,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174635',0.00000,0.00000,NULL,'2015-11-09 17:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35975,'TO035975','C15CBR1223','LSUNT','vivi','DTCBR','XXXNA','2015-12-23 00:00:00','MR','XIAOQING','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174635',0.00000,0.00000,'','2015-11-09 17:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35976,'AG035976','C15PS1121','LAOZH','ozs0256','DTPS1','SCITY','2015-11-21 07:00:00','Ms','xiaodan','dai','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109174708',0.00000,0.00000,'','2015-11-09 17:47:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35977,'TO035977','C15SYD1226','LSUNT','vivi','DTSYD','XXXNA','2015-12-26 00:00:00','MR','XIAOQING','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109175056',0.00000,0.00000,'','2015-11-09 17:50:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35978,'TO035978','C15PS1111','LACTS','200705','DTPS1','SCITY','2015-11-11 07:00:00','MS','Siqi','Bu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109175058',0.00000,0.00000,'','2015-11-09 17:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35979,'AG035979','C15CBR1111','LAFOT','FWM20151111CAN-2','DTCBR','SCITY','2015-11-11 08:00:00','Ms','XIAOLIN','WU','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109175636',0.00000,0.00000,'','2015-11-09 17:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35980,'TO035980','C15CBR1112','LAGWS','67605','DTCBR','SCITY','2015-11-12 08:00:00','MR','','bee','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109175644',0.00000,0.00000,NULL,'2015-11-09 17:56:44',213.30000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35981,'TO035981','C15MEL1127','LANHT','Reiko','SM4BB','SCITY','2015-11-27 07:00:00','MR','John','Wang','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109180145',0.00000,0.00000,'','2015-11-09 18:01:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35982,'TO035982','C15ATT1224','LAWII','Soyo travel','XCUST','XXXNA','2015-12-24 13:30:00','MR','YINGMING','REN','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109180311',0.00000,0.00000,NULL,'2015-11-09 18:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35983,'TO035983','C15CNS1114','LAJTT','Sindy','CNS3L','CNSAP','2015-11-14 08:20:00','MS','Yuling','Wu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109180913',0.00000,0.00000,'','2015-11-09 18:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35984,'AG035984','C15PS1111','LADIX','WS20151109002','DTPS1','SCITY','2015-11-11 07:00:00','Mr','Ben','Kuang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109182909',0.00000,0.00000,'','2015-11-09 18:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35985,'TO035985','C15OOL1225','LAACT','1267','SG5BB','SHURS','2015-12-25 06:15:00','MR','ZHENZHANG','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109182917',0.00000,0.00000,'','2015-11-09 18:29:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35986,'TO035986','C15HOT1111','LAACT','1268','XCUST','XXXNA','2015-11-11 14:00:00','MR','MING','LI','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109183455',0.00000,0.00000,NULL,'2015-11-09 18:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35987,'TO035987','C15CNS1128','LAACS','#5379','CNS4L','CNSAP','2015-11-28 11:15:00','MS','Lizhen','Liang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,413.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109183902',0.00000,0.00000,'','2015-11-09 18:39:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35989,'TO035989','C15CBR1110','LAKST','Rae Zhang','DTCBR','SCITY','2015-11-10 08:00:00','MR','SHEN','FAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109184407',0.00000,0.00000,'','2015-11-09 18:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35990,'TO035990','C15CBR1110','LAKST','Rae','DTCBR','SCITY','2015-11-10 08:00:00','MR','fangzhou','Yao','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109192438',0.00000,0.00000,'','2015-11-09 19:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35991,'TO035991','C15SYD1111','LAFIT','请导游代收团费及景点','DTSYD','SCITY','2015-11-11 08:30:00','MR','XIANDONG','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,39.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109211326',0.00000,0.00000,'','2015-11-09 21:13:26',270.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35992,'TO035992','C15BMT1112','LAFIT','请导游代收团费及景点','DTBM1','SCITY','2015-11-12 08:00:00','MR','XIANDONG','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,39.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151109212514',0.00000,0.00000,'','2015-11-09 21:25:14',263.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35993,'AG035993','C15CBR1116','LACTS','F200665xy','DTCBR','SCITY','2015-11-16 08:00:00','Mr','zhen he','Qiu','LACTS','ACTV1',6,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110105934',0.00000,0.00000,'','2015-11-10 10:59:34',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35994,'TO035994','C15BMT1119','LACTS','ARIEL','DTBM1','SCITY','2015-11-19 08:00:00','MR','haihua','Mei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110115133',0.00000,0.00000,'','2015-11-10 11:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35995,'TO035995','C15CBR1120','LACTS','ARIEL','DTCBR','SCITY','2015-11-20 08:00:00','MR','haihua','Mei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110115539',0.00000,0.00000,'','2015-11-10 11:55:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35996,'TO035996','C16ZTB0215','LCWOQ','G15110614736334','XCUST','XXXNA','2016-02-15 10:00:00','MR','ZHIHUA','PANG','Helen He','ACTV1',8,1,0,0,0,0,0,0,150.00000,421.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110120330',0.00000,0.00000,'','2015-11-10 12:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35997,'TO035997','C15CNS1113','LADIX','FIT散客，请apple收款','CNS3L','CNSAP','2015-11-13 08:20:00','MR','XIANDONG','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,877.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110120635',0.00000,0.00000,'','2015-11-10 12:06:35',478.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35998,'TO035998','C15HOT1206','LALTP','#0023','XCUST','XXXNA','2015-12-06 14:00:00','MS','CHANG','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110121853',0.00000,0.00000,NULL,'2015-11-10 12:18:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(35999,'TO035999','C15BMT1113','LABIG','DEMON','DTBM1','SCITY','2015-11-13 08:00:00','MR','QIAN','YAN','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110122334',0.00000,0.00000,'','2015-11-10 12:23:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36000,'TO036000','C15HOT1215','LALTP','#0023','XCUST','XXXNA','2015-12-15 14:00:00','MS','CHANG','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,202.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110122338',0.00000,0.00000,NULL,'2015-11-10 12:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36001,'TO036001','C15PS1114','LABIG','DEMON','DTPS1','SCITY','2015-11-14 07:00:00','MR','QIAN','YAN','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110122458',0.00000,0.00000,'','2015-11-10 12:24:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36002,'TO036002','C15SYD1112','LABIG','DEMON','DTSYD','SCITY','2015-11-12 08:30:00','MR','QIAN','YAN','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110122656',0.00000,0.00000,'','2015-11-10 12:26:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36003,'TO036003','C15CBR1111','LATFT','jacky','DTCBR','SHURS','2015-11-11 07:15:00','MR','','HE','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110123437',0.00000,0.00000,'','2015-11-10 12:34:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36004,'AG036004','C15PS1113','LACTS','200407JX','DTPS1','SHURS','2015-11-13 06:15:00','Ms','SIU MEI','YOU','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110124443',0.00000,0.00000,'','2015-11-10 12:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36005,'TO036005','C15PS1111','LAFSH','ROB','DTPS1','SCITY','2015-11-11 07:00:00','MR','MARICAR','','Lily Ding','ACTV1',25,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110133532',0.00000,0.00000,'','2015-11-10 13:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36006,'TO036006','C15PS1120','LADIX','深圳中桥--Susy','DTPS1','SCITY','2015-11-20 07:00:00','MS','YUAN','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110140651',0.00000,0.00000,'','2015-11-10 14:06:51',188.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36007,'TO036007','C15SYD1118','LAAYT','Jessie','DTSYD','SCITY','2015-11-18 08:30:00','MR','SHANGHUA','LIU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110140920',0.00000,0.00000,'','2015-11-10 14:09:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36008,'TO036008','A15DAY1101','FGCEP','深圳中侨','DTPS1','SCITY','2015-11-20 07:00:00','MS','YUAN','WANG','Alisa Cao','',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110141056',0.00000,0.00000,NULL,'2015-11-10 14:10:56',188.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36009,'AG036009','C15CBR1111','LACTS','FN200717LT','DTCBR','SHURS','2015-11-11 07:15:00','Mr','JIANCONG','ZHANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110142341',0.00000,0.00000,'','2015-11-10 14:23:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36010,'AG036010','C15PS1113','LAJSF','JE19232','DTPS1','SHURS','2015-11-13 06:15:00','Ms','BY','LIU','LAJSF','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110143516',0.00000,0.00000,'','2015-11-10 14:35:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36011,'TO036011','C15CNS1214','LMHXM','PO0253','CNS4L','CNSAP','2015-12-14 00:00:00','MR','XAIOMIN','DONG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,493.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144209',0.00000,0.00000,'','2015-11-10 14:42:09',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36012,'TO156154','SHOP151107','FAFIT','WS20151108001','DTBM1','XXXNA','2015-11-08 00:00:00','MR','SHIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,91.80000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144346',0.00000,0.00000,NULL,'2015-11-10 14:43:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36013,'TO036013','SHOP151107','FAFIT','WS20151108002','XCUST','XXXNA','2015-11-08 00:00:00','MR','MIQI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144458',0.00000,0.00000,NULL,'2015-11-10 14:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36014,'TO036014','SHOP151107','FAFIT','WS20151108003','XCUST','XXXNA','2015-11-08 00:00:00','MR','LISA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144540',0.00000,0.00000,NULL,'2015-11-10 14:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36015,'TO036015','SHOP151109','FAFIT','WS20151109001','DEADM','XXXNA','2015-11-09 00:00:00','MR','YING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144724',0.00000,0.00000,NULL,'2015-11-10 14:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36016,'TO036016','SHOP151109','FAFIT','WS20151109002','DTPS1','XXXNA','2015-11-09 00:00:00','MR','YING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144822',0.00000,0.00000,NULL,'2015-11-10 14:48:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36017,'TO036017','C15CBR1111','LAOZT','Kathy','DTCBR','SHURS','2015-11-11 07:15:00','MS','QINZHU','DENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144913',0.00000,0.00000,'','2015-11-10 14:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36018,'TO036018','SHOP151109','FAFIT','WS20151110001','DEADM','XXXNA','2015-11-10 00:00:00','MR','YING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110144936',0.00000,0.00000,NULL,'2015-11-10 14:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36019,'TO036019','C15SYD1230','LALOV','# 3811','DTSYD','XXXNA','2015-12-30 00:00:00','MS','Monica Chung Wan','Leung','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110145459',0.00000,0.00000,'','2015-11-10 14:54:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36020,'TO036020','C15BMT1231','LALOV','# 3811','DTBM1','XXXNA','2015-12-31 00:00:00','MS','Monica Chung Wan','Leung','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110150922',0.00000,0.00000,'','2015-11-10 15:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36021,'TO036021','C16PS0102','LALOV','# 90863','DTPS1','XXXNA','2016-01-02 00:00:00','MS','Monica Chung Wan','Leung','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110151234',0.00000,0.00000,'','2015-11-10 15:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36022,'TO036022','C15OOL1226','LCWOQ','T15110963577733','SG5BB','SCITY','2015-12-26 07:00:00','MS','HUIZHEN','AI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110151717',0.00000,0.00000,'','2015-11-10 15:17:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36023,'TO036023','C15HOT1220','LAAUT','Angie','XCUST','XXXNA','2015-12-20 00:00:00','MS','Angie','CHEN','Helen He','CNCL2',0,0,0,0,0,1,0,0,3510.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110151734',0.00000,0.00000,NULL,'2015-11-10 15:17:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36024,'TO036024','C15CNS1119','LACET','Sally','CNS4L','CNSAP','2015-11-19 08:30:00','MS','CAN','HUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110152017',0.00000,0.00000,'','2015-11-10 15:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36025,'TO036025','C15OOL1121','LACET','Sally','SG4AB','OOLAP','2015-11-21 00:00:00','MS','CAN','HUANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,389.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110152752',0.00000,0.00000,'','2015-11-10 15:27:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36026,'TO036026','C15BMT1116','LAJTT','4656','DTBM1','SCITY','2015-11-16 08:00:00','MS','LING','WANG','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110154453',0.00000,0.00000,NULL,'2015-11-10 15:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36027,'AG036027','C15PS1113','LACTS','200724JX','DTPS1','SCITY','2015-11-13 07:00:00','Mr','Kwok Wai','YU','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110155411',0.00000,0.00000,'','2015-11-10 15:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36028,'TO036028','C15CBR1112','LASDI','Jenny','DTCBR','SCITY','2015-11-12 08:00:00','MS','XX','chan','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110160041',0.00000,0.00000,'','2015-11-10 16:00:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36029,'TO036029','C15PS1112','LAGWT','Cathy','DTPS1','SCITY','2015-11-12 07:00:00','MS','Haiqing','Yang','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110160703',0.00000,0.00000,NULL,'2015-11-10 16:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36030,'TO036030','C15AIR1118','LMODY','散拼团#LUNA','OSL3P','SDMAP','2015-11-18 12:05:00','MS','MEIHUAN','CAI','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110161908',462.00000,77.00000,'','2015-11-10 16:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36031,'TO036031','C15BMT1119','LMODY','散拼团#LUNA','OSL3P','SDMAP','2015-11-18 00:00:00','MS','MEIHUAN','CAI','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110161908',30.00000,5.00000,'','2015-11-10 16:20:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36032,'TO036032','C15SYD1120','LMODY','散拼团#LUNA','OSL3P','SDMAP','2015-11-20 00:00:00','MS','MEIHUAN','CAI','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110161908',108.00000,18.00000,'','2015-11-10 16:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36033,'TO036033','C16BMT0101','LOFTA','#54137','DTBM1','SCITY','2016-01-01 08:00:00','MR','Mindy','Wei','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110163808',0.00000,0.00000,'','2015-11-10 16:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36034,'TO036034','C15OOL1123','LAGWS','67561','SG5BB','SCITY','2015-11-23 07:00:00','MS','xx','wang','Ivy Guo','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110170426',0.00000,0.00000,NULL,'2015-11-10 17:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36035,'TO036035','C15SYD1116','LMHXP','21755','DTSYD','XXXNA','2015-11-16 00:00:00','MR','GUANGMING','ZHU','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110171329',0.00000,0.00000,'','2015-11-10 17:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36036,'TO036036','C15BMT1112','LMODY','Stella','DTBM1','SCITY','2015-11-12 08:00:00','MS','SHUOYU','WU','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110171914',0.00000,0.00000,'','2015-11-10 17:19:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36037,'TO036037','C15PS1113','LMODY','Stella','DTPS1','SCITY','2015-11-13 07:00:00','MS','SHUOYU','WU','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110172042',0.00000,0.00000,NULL,'2015-11-10 17:20:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36038,'TO036038','C16ADL0111','LAFIT','FROM 上航夏晨','ADK4D','XXXNA','2016-01-11 13:50:00','MR','WEI','WANG','Summer Xia','ACTV1',7,0,0,0,2,0,1,0,922.58000,540.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110172625',0.00000,0.00000,'','2015-11-10 17:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36039,'TO036039','C15CNS1130','LAISH','Adma','CNS4L','CNSAP','2015-11-30 10:10:00','MS','liu','lijun','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110173954',0.00000,0.00000,'','2015-11-10 17:39:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36040,'TO036040','C15CBR1111','LAAUT','#274638','DTCBR','SCITY','2015-11-11 08:00:00','MS','YANGMEI','HUANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110174425',0.00000,0.00000,'','2015-11-10 17:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36041,'TO036041','C15ATT1123','LCWOQ','A15110929402775','XCUST','XXXNA','2015-11-23 10:00:00','MR','YUANHUI','YIN','Helen He','ACTV1',1,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110175454',0.00000,0.00000,NULL,'2015-11-10 17:54:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36042,'TO036042','C16PER0105','LAFIT','FROM 上航夏晨','XCUST','XXXNA','2016-01-15 09:35:00','MR','WEI','WANG','Summer Xia','ACTV1',7,0,0,0,2,0,1,0,1418.57000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110180505',0.00000,0.00000,NULL,'2015-11-10 18:05:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36043,'TO036043','C15MEL1123','LAGWS','67571','SM4BB','SCITY','2015-11-23 07:00:00','MR','XX','CHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110184544',0.00000,0.00000,NULL,'2015-11-10 18:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36044,'TO036044','C15MEL1204','LNCTS','#连接团#Nancy Lee','NMS5B','MINAP','2015-12-04 08:05:00','MS','LINNA','JIA','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,739.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191706',827.68000,56.00000,'','2015-11-10 19:17:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36045,'TO036045','C15AIR1116','LOFTA','散拼团#54160','OSL4P','SDMAP','2015-11-16 13:15:00','MR','yifeng','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,400.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191937',572.00000,71.50000,'','2015-11-10 19:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36046,'TO036046','C15MEL1211','LCWOQ','T15111041595052','SM4BB','SCITY','2015-12-11 07:00:00','MS','tian','tian','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110192050',0.00000,0.00000,'','2015-11-10 19:20:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36047,'TO036047','C15AIR1206','LNCTS','#连接团#Nancy Lee','NMS5B','SDMAP','2015-12-06 00:00:00','MS','LINNA','JIA','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,739.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191706',443.40000,30.00000,'','2015-11-10 19:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36048,'TO036048','C15BMT1207','LNCTS','#连接团#Nancy Lee','NMS5B','XXXNA','2015-12-07 06:45:00','MS','LINNA','JIA','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,739.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191706',59.12000,4.00000,'','2015-11-10 19:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36049,'TO036049','C15AIR1208','LNCTS','#连接团#Nancy Lee','NMS5B','XXXNA','2015-12-08 00:00:00','MS','LINNA','JIA','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,739.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191706',147.80000,10.00000,'','2015-11-10 19:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36050,'TO036050','C16ZTB0213','LAYOY','T150272','XCUST','XXXNA','2016-02-13 19:00:00','MR','XUEFENG','YU','Summer Xia','ACTV1',13,2,0,0,0,0,0,0,83.33000,83.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110192903',0.00000,0.00000,'','2015-11-10 19:29:03',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36051,'TO036051','C15SYD1117','LOFTA','散拼团#54160','OSL4P','XXXNA','2015-11-17 09:15:00','MR','yifeng','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,400.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191937',60.00000,7.50000,'','2015-11-10 19:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36052,'TO036052','C15BMT1118','LOFTA','散拼团#54160','OSL4P','SDMAP','2015-11-18 13:15:00','MR','yifeng','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,400.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191937',34.00000,4.25000,'','2015-11-10 19:36:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36053,'TO036053','C15PS1119','LOFTA','散拼团#54160','OSL4P','SDMAP','2015-11-19 00:00:00','MR','yifeng','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,400.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110191937',134.00000,16.75000,'','2015-11-10 19:37:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36054,'TO036054','C16ZTB0208','LANIC','ZOE XU','XCUST','XXXNA','2016-02-08 09:00:00','MR','XX','XX','Summer Xia','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151110204908',0.00000,0.00000,NULL,'2015-11-10 20:49:08',0.00000,540.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36055,'TO036055','C15AIR1111','LCWOQ','#连接团#T15102250743466','SPL10A','XXXNA','2015-11-09 00:00:00','MS','mingna','xu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1950.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151023143647',195.00000,5.00000,'','2015-11-10 21:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36056,'AG036056','C15CBR1112','LASKW','6651','DTCBR','SCITY','2015-11-12 08:00:00','Ms','ensi','lv','LASKW','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111101008',0.00000,0.00000,'','2015-11-11 10:10:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36057,'TO036057','C15BMT1114','LASKY','5617','DTBM1','SCITY','2015-11-14 00:00:00','MR','Eric','LIANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111105946',0.00000,0.00000,'','2015-11-11 10:59:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36058,'TO036058','C15CNS1227','LAALD','320004727','CNS4A','CNSAP','2015-12-27 13:40:00','MR','Yifan','Zhang','Helen He','ACTV1',2,0,0,0,0,1,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111115519',0.00000,0.00000,'','2015-11-11 11:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36059,'TO036059','C16BNE0201','LAKVG','Tiffany','OOL3L','OOLAP','2016-02-01 07:25:00','MR','SHAO HUA','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111120633',0.00000,0.00000,'','2015-11-11 12:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36060,'TO036060','C16CNS0203','LAKVG','KA-16020103-FIT','CNS3L','CNSAP','2016-02-03 11:20:00','MR','SHAO HUA','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111121010',0.00000,0.00000,'','2015-11-11 12:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36061,'TO036061','C15CNS1227','LAALD','320004730','CNS4A','CNSAP','2015-12-27 13:40:00','MR','CHAONAN','WU','Helen He','ACTV1',2,0,0,0,0,1,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111121219',0.00000,0.00000,'','2015-11-11 12:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36062,'TO036062','C15OOL1121','LATES','A7244','SG5BB','SCITY','2015-11-21 07:00:00','MR','GUODONG','PAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111121526',0.00000,0.00000,'','2015-11-11 12:15:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36063,'TO036063','C15CBR1113','LADGP','Galaxy Dragon','DTCBR','SCITY','2015-11-13 08:00:00','MS','xinyue','Lee','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111122851',0.00000,0.00000,'','2015-11-11 12:28:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36064,'TO036064','C15SYD1112','LAAYT','ANGELA','DTSYD','SCITY','2015-11-12 08:30:00','MS','YOULIIAN','SONG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111123810',0.00000,0.00000,'','2015-11-11 12:38:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36065,'TO036065','C15CBR1113','LMODY','145485','DTCBR','SCITY','2015-11-13 08:00:00','MS','YUTONG','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111124540',0.00000,0.00000,'','2015-11-11 12:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36066,'TO036066','C15SYD1114','LMODY','145485','DTSYD','SCITY','2015-11-14 08:30:00','MS','YUTONG','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111124728',0.00000,0.00000,'','2015-11-11 12:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36067,'TO036067','C15OOL1226','LAYOT','youngtravel','SG4BA','SCITY','2015-12-26 07:00:00','MS','XIAOMIN','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,364.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111125845',0.00000,0.00000,NULL,'2015-11-11 12:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36068,'TO036068','C15ADL1117','LASKY','#5620','ADL3L','XXXNA','2015-11-17 10:20:00','MR','LI HAO','JIN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,454.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111132014',0.00000,0.00000,'','2015-11-11 13:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36069,'TO036069','C15ATT1115','LASMT','inv43615','XCUST','XXXNA','2015-11-15 12:30:00','MR','JEFF','SUN','Helen He','ACTV1',5,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111134929',0.00000,0.00000,NULL,'2015-11-11 13:49:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36070,'TO036070','C15ATT1115','LAGGO','freda','XCUST','XXXNA','2015-11-15 10:00:00','MS','jessie','XX','Helen He','ACTV1',6,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111140127',0.00000,0.00000,NULL,'2015-11-11 14:01:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36071,'AG036071','C15BMT1113','LAFOT','FWM20151113BMT-2','DTBM1','SCITY','2015-11-13 08:00:00','Mr','VINCENT','HE','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111140415',0.00000,0.00000,'','2015-11-11 14:04:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36072,'TO036072','C15MEL1130','LAGWS','67572','SM4BB','SCITY','2015-11-30 07:00:00','MR','xuhui','chen','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,339.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111141111',0.00000,0.00000,NULL,'2015-11-11 14:11:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36073,'TO036073','C15CNS1213','LAYOT','Cherry','CNS4L','CNSAP','2015-12-13 18:30:00','MR','YINGXU','LIU','Ivy Guo','ACTV1',1,1,0,0,1,0,0,0,530.00000,440.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111141450',0.00000,0.00000,'','2015-11-11 14:14:50',506.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36074,'TO036074','C15CBR1118','LACTS','200732','DTCBR','SCITY','2015-11-18 08:00:00','MS','Lian','Chen','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111142545',0.00000,0.00000,'','2015-11-11 14:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36075,'TO036075','C15OOL1116','LAJYT','David','SG4BA','SCITY','2015-11-16 07:00:00','MR','WU','WANG','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,524.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111145531',0.00000,0.00000,'','2015-11-11 14:55:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36076,'AG036076','C15OOL1116','LAJSF','19245','SG5BB','SHURS','2015-11-16 06:15:00','Ms','AiYing','Li','LAJSF','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111152327',0.00000,0.00000,'','2015-11-11 15:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36077,'TO036077','C15AIR1207','LMODY','#散拼团#STEPHANIE','OSL3P','SDMAP','2015-12-07 07:25:00','MS','DONGDONG','CHEN','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111164754',1690.00000,80.47619,'','2015-11-11 16:47:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36078,'TO036078','C15SYD1207','LMODY','#散拼团#STEPHANIE','OSL3P','SDMAP','2015-12-07 00:00:00','MS','DONGDONG','CHEN','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111164754',150.00000,7.14286,NULL,'2015-11-11 16:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36079,'TO036079','C15CBR1208','LMODY','#散拼团#STEPHANIE','OSL3P','XXXNA','2015-12-08 00:00:00','MS','DONGDONG','CHEN','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111164754',160.00000,7.61904,'','2015-11-11 16:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36080,'TO036080','C15AIR1209','LMODY','#散拼团#STEPHANIE','OSL3P','XXXNA','2015-12-09 00:00:00','MS','DONGDONG','CHEN','Ivy Guo','ACTV1',7,0,0,0,2,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111164754',100.00000,4.76190,'','2015-11-11 16:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36081,'TO036081','C15CBR1112','LAHBT','Nara','DTCBR','SCITY','2015-11-12 08:00:00','MS','XueJing','Chen','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111170010',0.00000,0.00000,'','2015-11-11 17:00:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36082,'TO036082','C15OOL1130','LAAUT','#274641','SG5BB','OOLAP','2015-11-30 16:20:00','MS','LONG','LIU','Helen He','ACTV1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111171431',0.00000,0.00000,'','2015-11-11 17:14:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36083,'TO036083','C15MEL1123','LATES','TN50245','SM4BB','SCITY','2015-11-23 07:00:00','MR','GUOQIANG','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111172344',0.00000,0.00000,'','2015-11-11 17:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36084,'TO036084','C15OOL1116','LATES','TN50246','SG5BB','SCITY','2015-11-16 07:00:00','MR','GUOQIANG','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111173449',0.00000,0.00000,'','2015-11-11 17:34:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36085,'TO036085','C15CBR1122','LAAST','RGPPWJT','DTCBR','SHURS','2015-11-22 07:15:00','MR','boyang','wang','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111173854',0.00000,0.00000,'','2015-11-11 17:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36086,'TO036086','C15SYD1123','LAAST','betty','DTSYD','SCITY','2015-11-23 08:30:00','MR','boyang','wang','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111174040',0.00000,0.00000,'','2015-11-11 17:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36087,'TO036087','C15PS1125','LAAST','betty','DTPS1','SHURS','2015-11-25 06:15:00','MR','boyang','wang','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111174145',0.00000,0.00000,NULL,'2015-11-11 17:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36088,'TO036088','C15BMT1126','LAAST','betty','DTBM1','SHURS','2015-11-26 07:15:00','MR','boyang','wang','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111174322',0.00000,0.00000,NULL,'2015-11-11 17:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36089,'TO036089','C16MEL0212','LAGAH','1015','SM3AA','MDMAP','2016-02-13 07:40:00','MR','Changyao','YE','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,602.33000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111175700',0.00000,0.00000,'','2015-11-11 17:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36090,'TO036090','C16CNS0215','LAGAH','1015','CNS3L','CNSAP','2016-02-15 08:30:00','MR','Changyao','YE','Ivy Guo','ACTV1',3,0,0,1,1,0,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111180001',0.00000,0.00000,'','2015-11-11 18:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36091,'TO036091','C15BMT1116','LOFTA','#54231','DTBM1','SCITY','2015-11-16 08:00:00','MR','HUAFANG','GU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111180345',0.00000,0.00000,'','2015-11-11 18:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36092,'TO036092','C15CBR1118','LOFTA','#54232','DTCBR','SCITY','2015-11-18 08:00:00','MR','HUAFANG','GU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111180548',0.00000,0.00000,'','2015-11-11 18:05:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36093,'TO036093','C15BMT1113','LACFT','5550','DTBM1','SCITY','2015-11-13 08:00:00','MS','','WANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111181654',0.00000,0.00000,'','2015-11-11 18:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36094,'TO036094','C15HOT1124','LAJIF','FROM FRANK','XCUST','XXXNA','2015-11-24 14:00:00','MR','YINGJIAN','HUANG','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111182811',0.00000,0.00000,NULL,'2015-11-11 18:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36095,'TO036095','C15HOT1124','LAJIF','FROM FRANK','XCUST','XXXNA','2015-11-24 14:00:00','MR','JACKEY','XX','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,63.13000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111183646',0.00000,0.00000,NULL,'2015-11-11 18:36:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36096,'AG036096','C15CBR1120','LAOZT','KATHY','DTCBR','SHURS','2015-11-20 07:15:00','Ms','YIJUN','LI','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111184935',0.00000,0.00000,'','2015-11-11 18:49:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36097,'TO036097','C15BNE1130','LAOZT','304251','OOL3L','OOLAP','2015-11-30 10:15:00','MS','YiJun','Li','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111190115',0.00000,0.00000,'','2015-11-11 19:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36098,'TO036098','C16ZTB0214','LCWOQ','史延','XCUST','XXXNA','2016-02-14 22:10:00','MR','zhihua','pang','Helen He','ACTV1',9,0,0,0,0,0,0,0,25.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111190801',0.00000,0.00000,'','2015-11-11 19:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36099,'TO036099','C16GAT0218','LAALD','300024144','XCUST','XXXNA','2016-02-18 07:00:00','MR','MANJIN','FAN','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111190823',0.00000,0.00000,'','2015-11-11 19:08:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36100,'TO036100','C16GAT0218','LAALD','300024144','XCUST','XXXNA','2016-02-18 07:00:00','MR','MANJIN','FAN','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111191052',0.00000,0.00000,NULL,'2015-11-11 19:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36101,'TO036101','C16AIR0202','LMODY','aoyue-travel','XCUST','XXXNA','2016-02-02 07:05:00','MR','LIE FENG','XU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151111192833',0.00000,0.00000,'','2015-11-11 19:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36102,'TO036102','C15BNE1116','LADIX','FIT散客，请apple收款','OOL3L','OOLAP','2015-11-16 11:20:00','MR','XIAN DONG','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,817.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112103713',0.00000,0.00000,'','2015-11-12 10:37:13',782.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36103,'TO036103','C15ATT1112','LAGGO','Freda','XCUST','XXXNA','2015-11-12 12:00:00','MS','','DING','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112110051',0.00000,0.00000,NULL,'2015-11-12 11:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36104,'TO036104','C15CNS1117','LAYOT','Angie','CNS4L','CNSAP','2015-11-17 08:20:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112121319',0.00000,0.00000,NULL,'2015-11-12 12:13:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36105,'TO036105','C15CNS1117','LAYOT','Angie','CNS4L','CNSAP','2015-11-17 08:20:00','MR','XIN','SHEN','Helen He','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112121444',0.00000,0.00000,'','2015-11-12 12:14:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36106,'TO036106','C15SYD1126','LATFT','JACKY','DTSYD','SCITY','2015-11-26 08:30:00','MR','LYDIA','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112121804',0.00000,0.00000,'','2015-11-12 12:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36107,'TO036107','C15CBR1127','LATFT','JACKY','DTCBR','SCITY','2015-11-27 08:00:00','MR','LYDIA','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112122003',0.00000,0.00000,'','2015-11-12 12:20:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36108,'TO036108','C15SAT1222','LAALD','320005705','XCUST','SDMAP','2015-12-22 09:50:00','MR','CHANG','HUANG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112122044',0.00000,0.00000,'','2015-11-12 12:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36109,'TO036109','C15PS1201','LATFT','JACKY','DTPS1','SCHSW','2015-12-01 07:20:00','MR','LYDIA','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112122230',0.00000,0.00000,'','2015-11-12 12:22:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36110,'TO036110','C15HAM1122','LASCL','34571','HTI4L','XXXNA','2015-11-22 13:35:00','MR','ZUI','ZU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,829.00000,45.00000,45.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112122903',0.00000,0.00000,NULL,'2015-11-12 12:29:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36111,'TO036111','C15BMT1117','LAFSH','marshall','DTBM1','SCITY','2015-11-17 08:00:00','MR','YANG','CAO','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112123223',0.00000,0.00000,'','2015-11-12 12:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36112,'TO036112','C16CNS0106','LCWOQ','T15111153198275','CNS3A','CNSAP','2016-01-06 00:00:00','MS','naizhen','wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,818.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112131923',0.00000,0.00000,'','2015-11-12 13:19:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36113,'TO036113','C16MEL0111','LACTS','200399JX','SM4BB','SHURS','2016-01-11 06:15:00','MR','WEN NONG','TU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112132045',0.00000,0.00000,'','2015-11-12 13:20:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36114,'TO036114','C16MEL0111','LACTS','Jenny Xie','SM4BB','SCITY','2016-01-11 07:00:00','MR','WEN NONG','TU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112132127',0.00000,0.00000,NULL,'2015-11-12 13:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36115,'TO036115','C15CBR1114','LAAUT','#274644','DTCBR','SCITY','2015-11-14 08:00:00','MS','NI','WANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112135047',0.00000,0.00000,NULL,'2015-11-12 13:50:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36116,'TO036116','C15CBR1216','LAFSH','MARSHALL','DTCBR','SCITY','2015-12-16 08:00:00','MR','SHUJUAN','CAI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112135702',0.00000,0.00000,'','2015-11-12 13:57:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36117,'TO036117','C15SYD1217','LAFSH','MARSHALL','DTSYD','SCITY','2015-12-17 08:30:00','MR','SHUJUAN','CAI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112135959',0.00000,0.00000,'','2015-11-12 13:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36118,'TO036118','C15BMT1218','LAFSH','MARSHALL','DTBM1','SCITY','2015-12-18 08:00:00','MR','SHUJUAN','CAI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140158',0.00000,0.00000,'','2015-11-12 14:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36119,'TO036119','C16AIR0128','LAYYT','##散拼团##Ruby','OSL5P','SDMAP','2016-01-28 21:45:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140355',790.00000,84.04255,'','2015-11-12 14:03:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36120,'TO036120','C16SYD0129','LAYYT','##散拼团##Ruby','OSL5P','XXXNA','2016-01-29 00:00:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140355',60.00000,6.38298,'','2015-11-12 14:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36121,'TO036121','C15CNS1219','LAFSH','FS15111205','CNS4L','CNSAP','2015-12-19 13:40:00','MS','SHUJUAN','CAI','Helen He','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140736',0.00000,0.00000,'','2015-11-12 14:07:36',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36122,'TO036122','C16CBR0130','LAYYT','##散拼团##Ruby','OSL5P','XXXNA','2016-01-30 00:00:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140355',60.00000,6.38298,'','2015-11-12 14:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36123,'TO036123','C16BMT0131','LAYYT','##散拼团##Ruby','OSL5P','SDMAP','2016-01-28 21:45:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112140355',30.00000,3.19149,'','2015-11-12 14:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36124,'TO036124','C16CNS0125','LAYYT','RUBY','CNS4L','XXXNA','2016-01-25 00:00:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112142716',0.00000,0.00000,'','2015-11-12 14:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36125,'TO036125','C16MEL0201','LAYYT','RUBY','SM4BB','XXXNA','2016-02-01 06:45:00','MR','Changhan','Huang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112143114',0.00000,0.00000,'','2015-11-12 14:31:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36126,'AG036126','C15BMT1113','LADEL','80253','DTBM1','SCITY','2015-11-13 08:00:00','Mr','TangXin','Dan','LADEL','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112144435',0.00000,0.00000,'','2015-11-12 14:44:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36127,'TO036127','C15MEL1218','LABST','Helen','SM3AA','MDMAP','2015-12-19 06:05:00','MR','WENJIE','DAI','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,539.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112144953',0.00000,0.00000,'','2015-11-12 14:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36128,'TO036128','C15BNE1221','LABST','HELEN','OOL3L','OOLAP','2015-12-21 08:05:00','MR','WENJIE','DAI','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,325.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112145723',0.00000,0.00000,'','2015-11-12 14:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36129,'TO036129','C15CNS1223','LABST','HELEN','CNS3A','CNSAP','2015-12-23 08:35:00','MR','WENJIE','DAI','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112150358',0.00000,0.00000,'','2015-11-12 15:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36130,'TO036130','C15OOL1121','LABJS','Gillian','SG5BB','SCITY','2015-11-21 07:00:00','MS','shy yu','tsai','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112150739',0.00000,0.00000,'','2015-11-12 15:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36131,'TO036131','C15MEL1127','LAOZT','304251','SM4BB','SHURS','2015-11-27 06:15:00','MS','YIJUN','LI','Helen He','ACTV1',1,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112152354',0.00000,0.00000,'','2015-11-12 15:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36132,'TO036132','C16ATT0102','LMHXM','432','XCUST','XXXNA','2016-01-02 12:30:00','MS','YUELI','ZHU','Ivy Guo','ACTV1',3,2,0,0,0,0,0,0,40.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112155322',0.00000,0.00000,NULL,'2015-11-12 15:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36133,'AG036133','C15PS1117','LADIX','WS20151112001','DTPS1','SCITY','2015-11-17 07:00:00','Mr','Ryan','Chia','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112162455',0.00000,0.00000,'','2015-11-12 16:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36134,'TO036134','C15OOL1121','LOALW','散拼团#Alex','OS6BB','OHWAT','2015-11-25 07:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,595.66667,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',1.00000,0.05596,'','2015-11-12 17:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36135,'TO036135','C15HOT1125','LOALW','散拼团#Alex','OS6BB','OHWAT','2015-11-25 07:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',1555.01000,87.01735,NULL,'2015-11-12 17:06:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36136,'TO036136','C15SYD1126','LOALW','散拼团#Alex','OS6BB','XXXNA','2015-11-26 00:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',80.00000,4.47678,'','2015-11-12 17:07:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36137,'TO036137','C15BMT1129','LOALW','散拼团#Alex','OS6BB','XXXNA','2015-11-29 00:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',35.00000,1.95858,'','2015-11-12 17:07:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36138,'TO036138','C15CBR1127','LOALW','散拼团#Alex','OS6BB','XXXNA','2015-11-27 00:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',80.00000,4.47678,'','2015-11-12 17:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36139,'TO036139','C15PS1128','LOALW','散拼团#Alex','OS6BB','XXXNA','2015-11-28 00:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',35.00000,1.95858,'','2015-11-12 17:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36140,'TO036140','C15OOL1130','LOALW','散拼团#Alex','OS6BB','OHWAT','2015-11-30 00:00:00','MS','PI-LIN','HO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,595.67000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112170336',1.00000,0.05596,'','2015-11-12 17:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36141,'TO036141','C15ATT1127','LATFT','jacky','XCUST','XXXNA','2015-11-27 10:00:00','MS','xiaowen','cao','Helen He','ACTV1',5,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112171141',0.00000,0.00000,NULL,'2015-11-12 17:11:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36142,'TO036142','C15PS1118','LASCL','34575','DTPS1','SHURS','2015-11-18 06:15:00','MS','ZHENNI','LI','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112171944',0.00000,0.00000,'','2015-11-12 17:19:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36143,'TO036143','C15PS1127','LOFTA','54347','DTPS1','SCITY','2015-11-27 07:00:00','MR','Yumeng','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112172604',0.00000,0.00000,'','2015-11-12 17:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36144,'TO036144','C15CBR1129','LOFTA','54349','DTCBR','SCITY','2015-11-29 08:00:00','MR','Yumeng','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112172736',0.00000,0.00000,'','2015-11-12 17:27:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36145,'TO036145','C15OOL1226','LAACS','Vicky','SG5BB','SCITY','2015-12-26 07:00:00','MR','wenyun','Ye','Helen He','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112172855',0.00000,0.00000,'','2015-11-12 17:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36146,'TO036146','C16CBR0216','LAFST','Ally','DTCBR','SCITY','2016-02-16 08:00:00','MR','YANLING','MA','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112173041',0.00000,0.00000,'','2015-11-12 17:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36147,'TO036147','C15POM1117','LACTS','200750','DTOMP','OHWAT','2015-11-17 09:00:00','MR','Yang','GUO','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112173323',0.00000,0.00000,'','2015-11-12 17:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36148,'TO036148','C15CNS1117','LADIX','WS20151112002','CNS3A','CNSAP','2015-11-17 00:00:00','MS','Min','Wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,1058.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112173607',0.00000,0.00000,'','2015-11-12 17:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36149,'TO036149','C15HOC1118','LACTS','200750','DTOCD','OHWAT','2015-11-18 09:00:00','MR','Yang','GUO','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112174218',0.00000,0.00000,'','2015-11-12 17:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36150,'TO036150','C15HOC1118','LACTS','200750','DTOCD','OHWAT','2015-11-18 09:00:00','MR','','','Ivy Guo','',0,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112174225',0.00000,0.00000,NULL,'2015-11-12 17:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36151,'TO036151','C15CBR1117','LATAR','CAROL','DTCBR','SHURS','2015-11-17 07:15:00','MR','shiu','kan','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112182826',0.00000,0.00000,'','2015-11-12 18:28:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36152,'TO036152','C15MEL1218','LALOV','散拼团#10649PO','MS5B4','MCITY','2015-12-21 07:15:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,333.50000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',1.00000,0.14993,'','2015-11-12 18:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36153,'TO036153','C15OOL1116','LATFT','jacky','SG5BB','SHURS','2015-11-16 06:15:00','MS','MEI','TAN','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112191047',0.00000,0.00000,'','2015-11-12 19:10:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36154,'TO036154','C15CBR1114','LAJTT','4659','DTCBR','SCITY','2015-11-14 08:00:00','MS','YIN','JIN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113113030',0.00000,0.00000,NULL,'2015-11-13 11:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36155,'TO036155','C15PS1116','LATFT','JOY','DTPS1','SHURS','2015-11-16 06:15:00','MR','LEE','CHIU SHAN','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113115128',0.00000,0.00000,'','2015-11-13 11:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36156,'TO036156','C15BMT1124','LMODY','145118','DTBM1','SCITY','2015-11-24 08:00:00','MS','HAIYI','GE','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113120513',0.00000,0.00000,'','2015-11-13 12:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36157,'TO036157','C16FOC0122','LAJYT','申请FOC--David Yang & Jenny Yang','XCUST','XXXNA','2016-01-22 14:00:00','MS','JENNY','YANG','Fiona Yang','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20151113121331',0.00000,0.00000,NULL,'2015-11-13 12:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36158,'TO036158','C15OOL1221','LACTS','#连接团#200753','SOM7B','SCITY','2015-12-21 07:00:00','MR','Yi','Guo','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,1020.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113121703',538.55000,17.95181,'','2015-11-13 12:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36159,'TO036159','C15MEL1225','LACTS','#连接团#200753','SOM7B','MDMAP','2015-12-25 15:10:00','MR','Yi','Guo','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,1020.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113121703',2461.45000,82.04819,'','2015-11-13 12:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36160,'AG036160','C15CBR1205','LAACS','5379','DTCBR','SHURS','2015-12-05 07:15:00','Ms','Lizhen','Liang','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113122403',0.00000,0.00000,'','2015-11-13 12:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36161,'TO036161','C15CNS1225','LAJYT','David','CNS4A','CNSAP','2015-12-25 13:50:00','MR','YUHANG','ZHU','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113123909',0.00000,0.00000,'','2015-11-13 12:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36162,'TO036162','C15BMT1114','LATFT','JOY','DTBM1','SHURS','2015-11-14 07:15:00','MS','JULIA','XX','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113124201',0.00000,0.00000,'','2015-11-13 12:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36163,'AG036163','C15CBR1126','LADIX','WS20151113001','DTCBR','SCITY','2015-11-26 08:00:00','Ms','zhili','huang','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113132650',0.00000,0.00000,'','2015-11-13 13:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36164,'TO036164','C15OOL1116','LATAR','Carol','SG5BB','SHURS','2015-11-16 06:15:00','MR','qing quan','mai','Helen He','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113134126',0.00000,0.00000,'','2015-11-13 13:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36165,'TO036165','C15CBR1210','LAGTT','VICKY','DTCBR','SCITY','2015-12-10 08:00:00','MR','XUYAN','QIAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113135640',0.00000,0.00000,'','2015-11-13 13:56:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36166,'TO036166','C15AIR1116','LMODY','散拼团#145666','OSL2P','SDMAP','2015-11-16 07:25:00','MR','YANG','HONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,347.50000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113135957',1210.00000,87.05036,'','2015-11-13 13:59:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36167,'TO036167','C15PS1118','LATFT','FOC---JOY','DTPS1','SHURS','2015-11-18 06:15:00','MR','XIAOHUA','WU','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113140029',0.00000,0.00000,'','2015-11-13 14:00:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36168,'AG036168','C15CBR1120','LADIX','WS20151113002','DTCBR','SHURS','2015-11-20 07:15:00','Ms','Vuong','Sue','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113140508',0.00000,0.00000,'','2015-11-13 14:05:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36169,'TO036169','C15SYD1116','LMODY','散拼团#145666','OSL2P','SDMAP','2015-11-16 07:25:00','MR','YANG','HONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,347.50000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113135957',90.00000,6.47482,'','2015-11-13 14:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36170,'AG036170','C15CBR1118','LAOZH','OZD00105','DTCBR','SCITY','2015-11-18 08:00:00','Ms','LINPING','SONG','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113140822',0.00000,0.00000,'','2015-11-13 14:08:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36171,'TO036171','C15CBR1117','LMODY','散拼团#145666','OSL2P','XXXNA','2015-11-17 00:00:00','MR','YANG','HONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,347.50000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113135957',90.00000,6.47482,'','2015-11-13 14:09:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36172,'TO036172','C16OOL0111','LAEBI','Kevin','SG5BB','SHURS','2016-01-11 06:15:00','MR','SHIJIE','ZHANG','Helen He','ACTV1',4,0,1,0,2,0,0,0,159.00000,129.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113144003',0.00000,0.00000,'','2015-11-13 14:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36173,'TO036173','C16MEL0215','LAEBI','Kevin','SM4BB','SHURS','2016-02-15 06:15:00','MR','SHIJIE','ZHANG','Helen He','ACTV1',4,0,1,0,2,0,0,0,199.00000,189.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113144227',0.00000,0.00000,'','2015-11-13 14:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36174,'TO036174','C15BMT1118','LAJTT','4661','DTBM1','SCITY','2015-11-18 08:00:00','MS','ELAIN','CHAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113145136',0.00000,0.00000,'','2015-11-13 14:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36175,'TO036175','C15PS1114','LAFIT','bill to LIXING','DTPS1','SCITY','2015-11-14 07:00:00','MR','XING','LI','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113160130',0.00000,0.00000,'','2015-11-13 16:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36176,'TO036176','C15MEL1127','LAFLY','13462','SM4BB','SCITY','2015-11-27 07:00:00','MS','DAN YANG','ZHAO','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113163405',0.00000,0.00000,'','2015-11-13 16:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36177,'TO036177','C15CNS1119','LAAYT','jessie','CNS3L','CNSAP','2015-11-21 08:30:00','MS','youlian','song','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113165618',0.00000,0.00000,'','2015-11-13 16:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36178,'TO036178','C15MEL1127','LASPR','0013718','SM4BB','SHURS','2015-11-27 06:15:00','MS','MEIPING','MA','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113171518',0.00000,0.00000,'','2015-11-13 17:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36179,'TO036179','C15MEL1127','LAGWS','67574','SM4BB','MDMAP','2015-11-27 00:00:00','MR','','liu','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113173338',0.00000,0.00000,NULL,'2015-11-13 17:33:38',230.40000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36180,'TO036180','C15CNS1115','LAYOT','LI','CNS3L','CNSAP','2015-11-15 09:30:00','MR','ANDY JINGAN','CHEN','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113174449',0.00000,0.00000,'','2015-11-13 17:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36181,'TO036181','C15PS1114','LAKST','Rae Zhang','DTPS1','SCHSW','2015-11-14 07:20:00','MR','YIMIN','JIANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113175417',0.00000,0.00000,'','2015-11-13 17:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36182,'TO036182','C15PS1114','LAKST','Rae Zhang','DTPS1','SCITY','2015-11-14 07:00:00','MR','ALICE','KU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113180323',0.00000,0.00000,'','2015-11-13 18:03:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36183,'TO036183','C15OOL1205','LOALW','Alex Chien','OSB2B','BRNCT','2015-12-06 00:00:00','MR','PI-LIN','HO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,310.67000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113182139',0.00000,0.00000,'','2015-11-13 18:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36184,'TO036184','C15OOL1207','LATFI','227100','SG5BB','SCHSW','2015-12-07 07:20:00','MR','JI FENG','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113182248',0.00000,0.00000,'','2015-11-13 18:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36185,'TO036185','C15AIR1202','LSUNT','JOHN','XCUST','SINAP','2015-12-02 10:30:00','MR','CHEN','LIAN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113191841',0.00000,0.00000,'','2015-11-13 19:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36186,'TO036186','C15BMT1203','LSUNT','JOHN','DTBM1','XXXNA','2015-12-03 00:00:00','MR','LIAN','CHEN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113192123',0.00000,0.00000,'','2015-11-13 19:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36187,'TO036187','C15SYD1204','LSUNT','JOHN','DTSYD','XXXNA','2015-12-04 00:00:00','MR','CHEN','LIAN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151113192409',0.00000,0.00000,'','2015-11-13 19:24:09',540.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36188,'TO036188','C15OOL1116','LAEBI','Kevin','SG5BB','SCITY','2015-11-16 07:00:00','MS','LI HUA','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114115544',0.00000,0.00000,'','2015-11-14 11:55:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36189,'TO036189','C15CBR1116','LAHHT','JESSIE','DTCBR','SCITY','2015-11-16 08:00:00','MR','BAORONG','DI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114120045',0.00000,0.00000,'','2015-11-14 12:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36190,'AG036190','C15CBR1117','LAACS','5247','DTCBR','SCITY','2015-11-17 08:00:00','Mr','Guiling','Huang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114120951',0.00000,0.00000,'','2015-11-14 12:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36191,'TO036191','C16MEL0115','LANHT','Reiko','SM4BB','SCITY','2016-01-15 07:00:00','MR','Zhixiang','Tu','Lily Ding','ACTV1',2,1,1,0,0,0,1,0,199.00000,189.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114121108',0.00000,0.00000,'','2015-11-14 12:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36192,'TO036192','C15OOL1121','LALOB','673779','SG5BB','SCITY','2015-11-21 07:00:00','MS','JUFEN','XU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114121304',0.00000,0.00000,'','2015-11-14 12:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36193,'TO036193','C16MEL0115','LANHT','Reiko','SM4BB','SCITY','2016-01-15 07:00:00','MR','Dianqiu','Zhang','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114121555',0.00000,0.00000,'','2015-11-14 12:15:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36194,'AG036194','C15PS1116','LADEL','80260','DTPS1','SCHSW','2015-11-16 07:20:00','Mr','Song Mao','Wang','LADEL','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114122242',0.00000,0.00000,'','2015-11-14 12:22:42',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36195,'TO036195','C15BMT1115','LAFLY','13629','DTBM1','SCITY','2015-11-15 08:00:00','MR','','LI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114125159',0.00000,0.00000,'','2015-11-14 12:51:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36196,'TO036196','C15CNS1128','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-11-28 11:15:00','MR','MINHUA','HUANG','Lily Ding','ACTV1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114130035',0.00000,0.00000,'','2015-11-14 13:00:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36197,'AG036197','C15BMT1121','LADIX','WS20151114001','DTBM1','SCITY','2015-11-21 08:00:00','Ms','POH','KUCK','LADIX','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114130917',0.00000,0.00000,'','2015-11-14 13:09:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36198,'AG036198','C15PS1120','LADIX','WS20151114001','DTPS1','SCITY','2015-11-20 07:00:00','Ms','POH','KUCK','LADIX','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114131306',0.00000,0.00000,'','2015-11-14 13:13:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36199,'AG036199','C15CBR1117','LADIX','WS20151114001','DTCBR','SCITY','2015-11-17 08:00:00','Ms','POH','KUCK','LADIX','ACTV1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114131639',0.00000,0.00000,'','2015-11-14 13:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36200,'TO036200','C15CNS1218','LASPR','# 0013719','CNS4L','CNSAP','2015-12-18 12:00:00','MR','YADAN','GAO','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114132648',0.00000,0.00000,NULL,'2015-11-14 13:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36201,'TO036201','C15SYD1122','LMODY','145732','DTSYD','SCITY','2015-11-22 08:30:00','MS','JIAYU','CHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114140045',0.00000,0.00000,'','2015-11-14 14:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36202,'TO036202','C15CNS1225','LAJHT','Catherine Chen','CNS4A','CNSAP','2015-12-25 13:50:00','MR','SHANGNAN','LIANG','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114140131',0.00000,0.00000,'','2015-11-14 14:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36203,'TO036203','C15BMT1123','LMODY','145732','DTBM1','SCITY','2015-11-23 08:00:00','MS','JIAYU','CHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114140207',0.00000,0.00000,'','2015-11-14 14:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36204,'TO036204','C15CBR1116','LAMST','INV-002388','DTCBR','SCITY','2015-11-16 08:00:00','MS','DONGYAN','SHI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114141233',0.00000,0.00000,'','2015-11-14 14:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36205,'TO036205','C16OOL0305','LASKY','NZ 13886','SG5BB','SHURS','2016-03-05 06:15:00','MR','ShengShin','Chen','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114150911',0.00000,0.00000,'','2015-11-14 15:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36206,'AG036206','C15CBR1125','LAFOT','FWM20151114CAN-3','DTCBR','SHURS','2015-11-25 07:15:00','Mr','WAN HING','CHOO','LAFOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114151503',0.00000,0.00000,'','2015-11-14 15:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36207,'TO036207','C16SYD0113','LCWOQ','#连接团#T15111319851288','SPL9A','XXXNA','2016-01-13 08:15:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',59.10000,1.00000,'','2015-11-14 15:58:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36208,'AG036208','C15MEL1225','LAACS','5416','SM4BB','SCITY','2015-12-25 07:00:00','Ms','Jie','Sun','LAACS','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114160433',0.00000,0.00000,'','2015-11-14 16:04:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36209,'TO036209','C16MEL0115','LCWOQ','#连接团#T15111319851288','SPL9A','MDMAP','2016-01-15 22:25:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',1359.30000,23.00000,'','2015-11-14 16:05:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36210,'TO036210','C15BMT1215','LALOV','Annie​','DTBM1','XXXNA','2015-12-15 00:00:00','MS','LANXIANG','CHEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114161140',0.00000,0.00000,'','2015-11-14 16:11:40',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36211,'TO036211','C15SYD1216','LALOV','Annie​','DTSYD','XXXNA','2015-12-16 00:00:00','MS','LANXIANG','CHEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114161653',0.00000,0.00000,'','2015-11-14 16:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36212,'TO036212','C16BNE0118','LCWOQ','#连接团#T15111319851288','SPL9A','OOLAP','2016-01-18 07:20:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',886.50000,15.00000,'','2015-11-14 16:24:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36213,'TO036213','C15BMT1228','LALOV','Annie​','DTBM1','XXXNA','2015-12-28 00:00:00','MR','TIM MAN','LEE','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114164602',0.00000,0.00000,NULL,'2015-11-14 16:46:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36214,'TO036214','C15SYD1229','LALOV','Annie​','DTSYD','XXXNA','2015-12-29 00:00:00','MR','TIM MAN','LEE','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114164826',0.00000,0.00000,NULL,'2015-11-14 16:48:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36216,'TO036216','C15CNS1129','LATGO','KATHY LI','CNS4L','CNSAP','2015-11-29 10:55:00','MR','ying','chen','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114165654',0.00000,0.00000,'','2015-11-14 16:56:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36217,'TO036217','C16CNS0119','LCWOQ','#连接团#T15111319851288','SPL9A','CNSAP','2016-01-19 22:30:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',945.60000,16.00000,'','2015-11-14 16:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36218,'TO036218','C15CNS1212','LALLT','Michelle','CNS4L','CNSAP','2015-12-12 10:55:00','MS','CHENGXIN','GAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114171937',0.00000,0.00000,'','2015-11-14 17:19:37',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36219,'TO036219','C15CNS1204','LAYOT','CRYSTAL','CNS4L','CNSAP','2015-12-04 09:25:00','MR','JINDE','WU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114182930',0.00000,0.00000,'','2015-11-14 18:29:30',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36220,'TO036220','C15CNS1203','LAYOT','94355','CNS3L','CNSAP','2015-12-03 10:25:00','MR','JIABIN','YU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115111927',0.00000,0.00000,'','2015-11-15 11:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36221,'TO036221','C15CNS1205','LAYOT','94357','CNS3L','CNSAP','2015-11-05 11:15:00','MR','XIAO','LU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115112123',0.00000,0.00000,'','2015-11-15 11:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36222,'TO036222','C15BMT1117','LOFTA','# 54376','DTBM1','SCITY','2015-11-17 08:00:00','MR','Cheong','SO','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115122114',0.00000,0.00000,'','2015-11-15 12:21:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36223,'TO036223','C15OOL1121','LAACT','1269','SG4BA','SCITY','2015-11-21 07:00:00','MS','LIHUA','PENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115122421',0.00000,0.00000,'','2015-11-15 12:24:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36224,'TO036224','C15OOL1121','LAGWS','67575','SG5BB','OOLAP','2015-11-22 08:25:00','MR','XX','yin','Helen He','ACTV1',2,0,0,0,1,0,0,0,241.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115123202',0.00000,0.00000,NULL,'2015-11-15 12:32:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36225,'TO036225','C15CNS1225','LAACT','2119','CNS4A','CNSAP','2015-12-25 13:40:00','MS','XIN','ZHANG','Fiona Yang','ACTV1',6,0,0,0,0,3,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115131433',0.00000,0.00000,'','2015-11-15 13:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36226,'TO036226','C15CBR1115','LMODY','LUNA','DTCBR','SCITY','2015-11-15 08:00:00','MS','qing','ma','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115134300',0.00000,0.00000,NULL,'2015-11-15 13:43:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36227,'TO036227','C15OOL1225','LAACT','1270','SG5BB','SHURS','2015-12-25 06:15:00','MS','JIUMEI','ZHANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115153645',0.00000,0.00000,'','2015-11-15 15:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36228,'AG036228','C15BMT1117','LADIX','ws20151115003','DTBM1','SHURS','2015-11-17 07:15:00','Mr','Bin','Li','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115180522',0.00000,0.00000,'','2015-11-15 18:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36229,'AG036229','C15CBR1119','LADIX','ws20151115003','DTCBR','SHURS','2015-11-19 07:15:00','Mr','Benny','Li','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115180709',0.00000,0.00000,'','2015-11-15 18:07:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36230,'TO036230','C15CBR1117','LAGWS','67618','DTCBR','SCITY','2015-11-17 00:00:00','MR','XX','cheng','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115181622',0.00000,0.00000,NULL,'2015-11-15 18:16:22',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36231,'TO036231','C15CP1122','LADIX','ws20151115001','XCUST','SCITY','2015-11-22 07:00:00','MR','ah mol','lye','Helen He','ACTV1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151115183800',0.00000,0.00000,'','2015-11-15 18:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36232,'AG036232','C15CBR1117','LAAYT','J415','DTCBR','SCITY','2015-11-17 08:00:00','Ms','YING','LI','LAAYT','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116110856',0.00000,0.00000,'','2015-11-16 11:08:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36233,'TO036233','C15MEL1130','LAYOT','Angie','SM4BB','SCITY','2015-11-30 07:00:00','MS','XIULAN','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116120111',0.00000,0.00000,'','2015-11-16 12:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36234,'TO036234','C15OOL1123','LAYOT','Angie','SG5BB','SCITY','2015-11-23 07:00:00','MS','XIULAN','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116120302',0.00000,0.00000,'','2015-11-16 12:03:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36235,'TO036235','C15BMT1117','LOFTA','#54231','DTBM1','SCITY','2015-11-17 08:00:00','MS','HUAFANG','GU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116123039',0.00000,0.00000,'','2015-11-16 12:30:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36236,'TO036236','C15BMT1206','LAELS','ELSE-504','DTBM1','SCITY','2015-12-06 08:00:00','MR','XIAOMING','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116123751',0.00000,0.00000,'','2015-11-16 12:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36237,'TO036237','C15PI1124','LAGGO','Freda','DTMD1','XXXNA','2015-11-24 09:15:00','MS','','ZHANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116123854',0.00000,0.00000,'','2015-11-16 12:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36238,'TO036238','C16BNE0203','LCWOQ','#连接团#T15111304095929','SOCN5','OOLAP','2016-02-03 07:25:00','MS','ying','zhou','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1441.00000,1100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116124142',2747.58000,69.00000,'','2015-11-16 12:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36239,'TO036239','C16CNS0205','LCWOQ','#连接团#T15111304095929','SOCN5','CNSAP','2016-02-05 15:25:00','MS','YING','ZHOU','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1130.00000,1100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116124142',1234.42000,31.00000,'','2015-11-16 12:42:30',622.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36240,'TO036240','SHOP150803','FAFIT','CS20150803001','DTBM1','XXXNA','2015-08-03 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116125718',0.00000,0.00000,NULL,'2015-11-16 12:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36241,'TO036241','C16HOT0113','LCWOQ','#连接团#T15111319851288','SPL9A','XXXNA','2016-01-13 00:00:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',2423.10000,41.00000,NULL,'2015-11-16 13:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36242,'TO036242','C15OOL1123','LAAUT','#274553','SG5BB','OOLAP','2015-11-23 12:35:00','MS','YAN','ZHANG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,214.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116132640',0.00000,0.00000,'','2015-11-16 13:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36243,'AG036243','C15CBR1118','LAOZT','KATHY','DTCBR','SHURS','2015-11-18 07:15:00','Ms','TING','LIU','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116132848',0.00000,0.00000,'','2015-11-16 13:28:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36244,'TO036244','C15BMT1208','LMODY','CHENZHEN','DTBM1','SCITY','2015-12-08 08:00:00','MS','Jia li','Zhu','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116132902',0.00000,0.00000,'','2015-11-16 13:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36245,'TO036245','SHOP151111','FAFIT','CS20151112001','DETKT','XXXNA','2015-11-11 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116133140',0.00000,0.00000,NULL,'2015-11-16 13:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36246,'TO036246','SHOP151111','FAFIT','CS20151112002','DETKT','XXXNA','2015-11-11 00:00:00','MR','SHIH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116133307',0.00000,0.00000,NULL,'2015-11-16 13:33:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36247,'TO036247','C15MEL1225','LAAST','RC1VSWR','SM4BB','SCITY','2015-12-25 07:00:00','MS','meili','Huang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116133553',0.00000,0.00000,'','2015-11-16 13:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36248,'TO036248','C15CNS1127','LAAUT','#274553','CNS3L','CNSAP','2015-11-27 08:35:00','MS','YAN','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135927',0.00000,0.00000,'','2015-11-16 13:59:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36249,'TO036249','C15AIR1128','LMODY','#散拼团#145792','OSL5P','SDMAP','2015-11-28 07:25:00','MR','SIYUAN','WANG','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135949',1119.00000,81.08696,'','2015-11-16 13:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36250,'TO036250','C15BMT1128','LMODY','#散拼团#145792','OSL5P','SDMAP','2015-11-28 00:00:00','MR','SIYUAN','WANG','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135949',41.00000,2.97101,NULL,'2015-11-16 14:10:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36251,'TO036251','C15CBR1130','LMODY','#散拼团#145792','OSL5P','XXXNA','2015-11-30 00:00:00','MR','SIYUAN','WANG','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135949',80.00000,5.79710,NULL,'2015-11-16 14:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36252,'TO036252','C15SYD1201','LMODY','#散拼团#145792','OSL5P','XXXNA','2015-12-01 00:00:00','MR','SIYUAN','WANG','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135949',80.00000,5.79710,'','2015-11-16 14:12:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36253,'TO036253','C15PS1202','LMODY','#散拼团#145792','OSL5P','SDMAP','2015-11-28 07:25:00','MR','SIYUAN','WANG','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116135949',60.00000,4.34783,'','2015-11-16 14:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36254,'AG036254','C15BMT1117','LACTS','200772xy','DTBM1','SCITY','2015-11-17 08:00:00','Mr','Yat Sun','Lam','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116141946',0.00000,0.00000,'','2015-11-16 14:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36255,'AG036255','C15CBR1117','LACTS','200773JX','DTCBR','SCITY','2015-11-17 08:00:00','Ms','qiyun','liu','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116144003',0.00000,0.00000,'','2015-11-16 14:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36256,'TO036256','C16BMT0114','LCWOQ','#连接团#T15111319851288','SPL9A','XXXNA','2016-01-14 07:45:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',59.10000,1.00000,'','2015-11-16 14:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36257,'TO036257','C16PS0115','LCWOQ','#连接团#T15111319851288','SPL9A','XXXNA','2016-01-15 06:45:00','MS','gerong','yang','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,2005.00000,1900.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151114155813',177.30000,3.00000,'','2015-11-16 14:44:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36258,'TO036258','C15MEL1207','LACET','Sally','SM3AA','MDMAP','2015-12-08 08:35:00','MS','xue','Gu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116152011',0.00000,0.00000,'','2015-11-16 15:20:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36259,'TO036259','C15CNS1123','LMHXP','JUDY XU','CNS3L','XXXNA','2015-11-23 00:00:00','MS','PEIJUN','WU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116155553',0.00000,0.00000,'','2015-11-16 15:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36260,'TO036260','C15AIR1209','LMODY','CANDICE CHEN','XCUST','XXXNA','2015-12-09 09:00:00','MS','Jia li','Zhu','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116155918',0.00000,0.00000,'','2015-11-16 15:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36261,'TO036261','C15CNS1202','LATES','TN50253','CNS3L','CNSAP','2015-12-02 08:20:00','MS','YUN','CHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116161236',0.00000,0.00000,'','2015-11-16 16:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36262,'TO036262','SHOP151111','FAFIT','WS20151112001','DTPS1','XXXNA','2015-11-12 00:00:00','MR','CHIA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116161602',0.00000,0.00000,NULL,'2015-11-16 16:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36263,'TO036263','SHOP151111','FAFIT','WS20151112002','CNS3A','XXXNA','2015-11-12 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3714.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116161726',0.00000,0.00000,NULL,'2015-11-16 16:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36264,'TO036264','SHOP151113','FAFIT','CS20151113001','DETKT','XXXNA','2015-11-13 00:00:00','MR','zhu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1806.16000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116162325',0.00000,0.00000,NULL,'2015-11-16 16:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36265,'TO036265','SHOP151113','FAFIT','WS20151113001','DTCBR','XXXNA','2015-11-13 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116163027',0.00000,0.00000,NULL,'2015-11-16 16:30:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36266,'TO036266','SHOP151113','FAFIT','WS20151113002','DTCBR','XXXNA','2015-11-13 00:00:00','MR','SUE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116163141',0.00000,0.00000,NULL,'2015-11-16 16:31:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36267,'TO036267','SHOP151113','FAFIT','WS20151113003','DETKT','XXXNA','2015-11-13 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1678.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116163302',0.00000,0.00000,NULL,'2015-11-16 16:33:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36268,'TO036268','SHOP151113','FAFIT','WS20151114001','DTCBR','XXXNA','2015-11-14 00:00:00','MR','POH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,175.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116163644',0.00000,0.00000,NULL,'2015-11-16 16:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36269,'TO036269','SHOP151115','FAFIT','WS20151115001','DTYNG','XXXNA','2015-11-15 00:00:00','MR','LYE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,350.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164020',0.00000,0.00000,NULL,'2015-11-16 16:40:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36270,'TO036270','SHOP151115','FAFIT','WS20151115002','DTBM1','XXXNA','2015-11-15 00:00:00','MR','JASON','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164125',0.00000,0.00000,NULL,'2015-11-16 16:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36271,'TO036271','SHOP151115','FAFIT','WS20151115003','DTBM1','XXXNA','2015-11-15 00:00:00','MR','BENNY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,110.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164251',0.00000,0.00000,NULL,'2015-11-16 16:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36272,'TO036272','SHOP151115','FAFIT','WS20151116001','DETKT','XXXNA','2015-11-16 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164502',0.00000,0.00000,NULL,'2015-11-16 16:45:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36273,'AG036273','C15BMT1117','LATES','TN50254','DTBM1','SCITY','2015-11-17 08:00:00','Mr','JIAN JUN','TIAN','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164544',0.00000,0.00000,'','2015-11-16 16:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36274,'AG036274','C15CBR1119','LATES','TN50255','DTCBR','SCITY','2015-11-19 08:00:00','Mr','JIANJUN','TIAN','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164714',0.00000,0.00000,'','2015-11-16 16:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36275,'AG036275','C15PS1121','LATES','TN50256','DTPS1','SCITY','2015-11-21 07:00:00','Mr','JIANJUN','TIAN','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116164834',0.00000,0.00000,'','2015-11-16 16:48:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36276,'TO036276','C15SH1216','LODIB','2W5P0C','DTMD2','MCITY','2015-12-16 07:45:00','MS','manki','WONG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116170407',0.00000,0.00000,'','2015-11-16 17:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36277,'TO036277','C15SH1216','LODIB','2W5P0C','DTMD2','MCITY','2015-12-16 07:45:00','MS','manki','WONG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116170424',0.00000,0.00000,NULL,'2015-11-16 17:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36278,'TO036278','C15CBR1206','LMODY','145815','DTCBR','SCITY','2015-12-06 08:00:00','MS','HONGZHEN','YAN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116173342',0.00000,0.00000,'','2015-11-16 17:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36279,'TO036279','C15ATT1219','LAYOT','Richard','XCUST','XXXNA','2015-12-19 08:30:00','MR','JUNYAN','CHU','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116180850',0.00000,0.00000,NULL,'2015-11-16 18:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36280,'TO036280','C15BMT1119','LOFTA','#54721','DTBM1','SCITY','2015-11-19 08:00:00','MR','Eijo','Chen','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116180854',0.00000,0.00000,'','2015-11-16 18:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36281,'TO036281','C15AIR1203','LMODY','LUNA LI','XCUST','SDMAP','2015-12-03 00:00:00','MS','LIU','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116181756',0.00000,0.00000,'','2015-11-16 18:17:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36282,'TO036282','C15BMT1204','LMODY','LUNA LI','DTBM1','XXXNA','2015-12-04 00:00:00','MS','LIU','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116182552',0.00000,0.00000,'','2015-11-16 18:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36283,'TO036283','C15SYD1205','LMODY','LUNA LI','DTSYD','XXXNA','2015-12-05 00:00:00','MS','LIU','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116182931',0.00000,0.00000,'','2015-11-16 18:29:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36284,'TO036284','C15CNS1126','LATGO','KATHY LI','CNS3L','CNSAP','2015-11-26 13:35:00','MS','YUE','SONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116183418',0.00000,0.00000,'','2015-11-16 18:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36285,'TO036285','C15BMT1117','LADIX','ws20151116002','DTBM1','SCITY','2015-11-17 08:00:00','MR','Wini','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116190518',0.00000,0.00000,'','2015-11-16 19:05:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36286,'TO036286','C15PS1122','LMODY','Tina Li','DTPS1','SCITY','2015-11-22 07:00:00','MR','HUA','DAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116191345',0.00000,0.00000,'','2015-11-16 19:13:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36287,'TO036287','C15SYD1123','LMODY','Tina Li','DTSYD','SCITY','2015-11-23 08:30:00','MR','HUA','DAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116191536',0.00000,0.00000,'','2015-11-16 19:15:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36288,'TO036288','C15SYD1119','LAYYT','---Ruby','DTSYD','SCITY','2015-11-19 08:30:00','MR','ZHENGHUA','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116192401',0.00000,0.00000,'','2015-11-16 19:24:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36289,'TO036289','C15MEL1130','LAFIT','Bill to frank sun （文哥)','SM4BB','SCITY','2015-11-30 07:00:00','MR','WEI','ZHANG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,225.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116193011',0.00000,0.00000,'','2015-11-16 19:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36290,'TO036290','C15MEL1228','LABJS','Xin Gu','SM4BB','SCITY','2015-12-28 07:00:00','MS','jiefang','XIA','Fiona Yang','ACTV1',2,4,0,0,3,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151116194624',0.00000,0.00000,'','2015-11-16 19:46:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36291,'TO036291','C15HOT1117','LAFIT','FROM FRANK','XCUST','XXXNA','2015-11-17 14:00:00','MR','XX','LEI','Summer Xia','ACTV1',1,0,0,0,0,1,0,0,3150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117104641',0.00000,0.00000,NULL,'2015-11-17 10:46:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36292,'TO036292','C15BMT1120','LAFLY','13460','DTBM1','SCITY','2015-11-20 08:00:00','MS','DAN YANG','ZHAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117105557',0.00000,0.00000,'','2015-11-17 10:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36293,'TO036293','C15PS1122','LAFLY','13461','DTPS1','SCITY','2015-11-22 07:00:00','MS','DAN YANG','ZHAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117105829',0.00000,0.00000,'','2015-11-17 10:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36294,'TO036294','C15OOL1123','LAYOT','Cherry Yang','SG5BB','SCHSW','2015-11-23 07:20:00','MR','Guo Gang','Chi','Rachel Tian','ACTV1',2,2,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117113443',0.00000,0.00000,'','2015-11-17 11:34:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36295,'TO036295','C15CBR1119','LASDI','Jenny Wang','DTCBR','SCITY','2015-11-19 08:00:00','MS','Grace','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117120547',0.00000,0.00000,'','2015-11-17 12:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36296,'TO036296','C15CNS1216','LAFSH','johnson','CNS3L','CNSAP','2015-12-16 00:00:00','MR','SHISHENG','LEI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117121210',0.00000,0.00000,'','2015-11-17 12:12:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36297,'AG036297','C15OOL1123','LASKW','XUDIANXIANG','SG5BB','SHURS','2015-11-23 06:15:00','Mr','DIANXIANG','XU','LASKW','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117121258',0.00000,0.00000,'','2015-11-17 12:12:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36298,'TO036298','C16BNE0119','LCWOQ','#连接团#T15111642713857','SOCN6','OOLAP','2016-01-19 07:25:00','MS','HONGYAN','KONG','Carrie Yuan','ACTV1',3,1,0,0,2,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117121346',3115.50000,67.00000,'','2015-11-17 12:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36299,'TO036299','C16CNS0121','LCWOQ','#连接团#T15111642713857','SOCN6','CNSAP','2016-01-21 15:25:00','MS','HONGYAN','KONG','Carrie Yuan','ACTV1',3,1,0,0,2,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117121346',1534.50000,33.00000,'','2015-11-17 12:14:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36300,'TO036300','C15CBR1119','LAGUT','2558','DTCBR','SCITY','2015-11-19 08:00:00','MR','','JIANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117121520',0.00000,0.00000,'','2015-11-17 12:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36301,'TO036301','C15HOT1125','LAGAH','REF#1016','XCUST','XXXNA','2015-11-25 00:00:00','MR','JIAN','YANG','Fiona Yang','CNCL2',7,0,1,0,0,2,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117122020',0.00000,0.00000,NULL,'2015-11-17 12:20:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36302,'TO036302','C15BNE1219','LCWOQ','#连接团#T15111496558698','SOCN5','OOLAP','2015-12-19 07:25:00','MS','TIANYU','LEI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1220.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117122425',2715.00000,74.18030,'','2015-11-17 12:24:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36303,'TO036303','C15CBR1119','LAFLY','13463','DTCBR','SCITY','2015-11-19 08:00:00','MR','','ZHAO','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117122903',0.00000,0.00000,'','2015-11-17 12:29:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36304,'TO036304','SHOP151115','FAFIT','CS20151116001','DETKT','XXXNA','2015-11-16 00:00:00','MR','LO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1410.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117123102',0.00000,0.00000,NULL,'2015-11-17 12:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36305,'TO036305','SHOP151115','FAFIT','WS20151116002','DTBM1','XXXNA','2015-11-16 00:00:00','MR','WINI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117123245',0.00000,0.00000,NULL,'2015-11-17 12:32:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36306,'TO036306','C15CNS1221','LCWOQ','#连接团#T15111496558698','SOCN5','CNSAP','2015-12-21 15:25:00','MS','TIANYU','LEI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1220.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117122425',945.00000,25.81970,'','2015-11-17 12:40:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36307,'TO036307','C15ATT1101','LMODY','寄回门票快递费用','XCUST','XXXNA','2015-11-09 16:11:00','MS','','','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,13.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117125116',0.00000,0.00000,NULL,'2015-11-17 12:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36308,'TO036308','C16BNE0123','LAFIT','#连接团#Joyce Lu','SOCN6','OOLAP','2016-01-23 07:25:00','MS','YEN-YUN','LU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1150.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117130343',627.99000,27.30375,'','2015-11-17 13:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36309,'TO036309','C16CNS0125','LAFIT','#连接团#Joyce Lu','SOCN6','CNSAP','2016-01-25 15:25:00','MS','YEN-YUN','LU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1150.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117130343',1672.01000,72.69625,'','2015-11-17 13:04:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36310,'TO036310','C15CP1122','LAALD','320006710','XCUST','SCITY','2015-11-22 07:00:00','MR','ZHI','WAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117131320',0.00000,0.00000,'','2015-11-17 13:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36311,'TO036311','C15ATT1119','LAHHT','Jason','XCUST','XXXNA','2015-11-19 08:30:00','MR','Zongxiang','Zhang','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117131643',0.00000,0.00000,NULL,'2015-11-17 13:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36312,'TO036312','C15ATT1118','LAGAH','REF#1016','XCUST','XXXNA','2015-11-18 10:00:00','MR','JACKY','','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117131900',0.00000,0.00000,NULL,'2015-11-17 13:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36313,'AG036313','C15BMT1118','LADIX','WS20151117002','DTBM1','SCITY','2015-11-18 08:00:00','Mr','Yu Chung','Chiu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117132232',0.00000,0.00000,'','2015-11-17 13:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36314,'TO036314','C15PS1119','LATGO','10469','DTPS1','SCITY','2015-11-19 07:00:00','MS','xx','CAI','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117142654',0.00000,0.00000,'','2015-11-17 14:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36315,'TO036315','C16SYD0204','LACTS','200785','DTSYD','SCITY','2016-02-04 00:00:00','MR','jingshan','Jin','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143400',0.00000,0.00000,'','2015-11-17 14:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36316,'TO036316','C16SYD0107','LACTS','200783','DTSYD','SCITY','2016-01-07 08:30:00','MR','wenlong','sun','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143425',0.00000,0.00000,'','2015-11-17 14:34:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36317,'TO036317','C16CBR0205','LACTS','200785','DTCBR','SCITY','2016-02-05 08:00:00','MR','jingshan','Jin','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143544',0.00000,0.00000,'','2015-11-17 14:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36318,'TO036318','C16CBR0108','LACTS','200783','DTCBR','SCITY','2016-01-08 08:00:00','MR','WENLONG','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143550',0.00000,0.00000,'','2015-11-17 14:35:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36319,'TO036319','C16OOL0206','LACTS','200785','SG5BB','SCITY','2016-02-06 00:00:00','MR','jingshan','Jin','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143704',0.00000,0.00000,'','2015-11-17 14:37:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36320,'TO036320','C16OOL0109','LACTS','200783','SG5BB','SCITY','2016-01-09 07:00:00','MR','WENLONG','SUN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143729',0.00000,0.00000,'','2015-11-17 14:37:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36321,'TO036321','C16SYD0211','LACTS','200639','DTSYD','SCITY','2016-02-11 09:00:00','MR','chunhong','li','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117143924',0.00000,0.00000,'','2015-11-17 14:39:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36322,'TO036322','C16CBR0212','LACTS','200639','DTCBR','SCITY','2016-02-12 08:00:00','MR','chunhong','li','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117144119',0.00000,0.00000,'','2015-11-17 14:41:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36323,'TO036323','C16OOL0213','LACTS','200639','SG5BB','SCITY','2016-02-13 07:00:00','MR','chunhong','li','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117144244',0.00000,0.00000,'','2015-11-17 14:42:44',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36324,'TO036324','C15CBR1119','LAGWS','67619','DTCBR','SCITY','2015-11-19 08:00:00','MR','POON','XX','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117144640',0.00000,0.00000,NULL,'2015-11-17 14:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36325,'TO036325','C16OOL0201','LCWOQ','T15111520829874','ST5BB','SCITY','2016-02-01 07:00:00','MS','li','fan','Helen He','ACTV1',2,1,0,0,0,0,1,0,474.00000,364.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117144835',0.00000,0.00000,'','2015-11-17 14:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36326,'TO036326','C15CNS1127','LACTS','200751','CNS4L','CNSAP','2015-11-27 00:00:00','MR','wei','Hao','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117145650',0.00000,0.00000,NULL,'2015-11-17 14:56:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36327,'TO036327','C15AIR1125','LMODY','Kalen Wu','XCUST','SDMAP','2015-11-25 07:25:00','MS','HAOCHEN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117145759',0.00000,0.00000,NULL,'2015-11-17 14:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36328,'TO036328','C15SYD1125','LMODY','Kalen Wu','DTSYD','SDMAP','2015-11-25 07:25:00','MS','HAOCHEN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117145922',0.00000,0.00000,'','2015-11-17 14:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36329,'TO036329','C15MEL1130','LACTS','200751','SM4BB','MDMAP','2015-11-30 00:00:00','MR','wei','Hao','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117150308',0.00000,0.00000,NULL,'2015-11-17 15:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36330,'TO036330','C15BMT1126','LMODY','Kalen Wu','DTBM1','XXXNA','2015-11-26 00:00:00','MS','HAOCHEN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117150918',0.00000,0.00000,'','2015-11-17 15:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36331,'TO036331','C15CBR1127','LMODY','Kalen Wu','DTCBR','XXXNA','2015-11-27 00:00:00','MS','HAOCHEN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117151229',0.00000,0.00000,'','2015-11-17 15:12:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36332,'TO036332','C16ZTB0126X','LABYW','JONNY','XCUST','XXXNA','2016-01-26 10:55:00','MR','','','Chris Bao','ACTV1',3,2,0,0,0,0,0,0,1146.00000,1146.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117151254',0.00000,0.00000,'','2015-11-17 15:12:54',435.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36333,'TO036333','C15AIR1128','LMODY','Kalen Wu','XCUST','XXXNA','2015-11-28 08:10:00','MS','HAOCHEN','YANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117151531',0.00000,0.00000,'','2015-11-17 15:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36334,'TO036334','C15CNS1121','LAYOT','50685','CNS3L','CNSAP','2015-11-21 08:20:00','MR','YONG','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117153643',0.00000,0.00000,'','2015-11-17 15:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36335,'TO036335','C15BMT1118','LAAZW','Luna WEI','DTBM1','SCITY','2015-11-18 08:00:00','MR','HAO','FENG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117154921',0.00000,0.00000,'','2015-11-17 15:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36336,'TO036336','C15OOL1221','LAACT','1273','SG5BB','SCITY','2015-12-21 07:00:00','MS','JIA','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117160528',0.00000,0.00000,'','2015-11-17 16:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36337,'TO036337','C15CBR1125','LOFTA','Voucher#    54830','DTCBR','SCITY','2015-11-25 08:00:00','MS','Bobbie','Lin','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117170521',0.00000,0.00000,'','2015-11-17 17:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36338,'TO036338','C15BMT1114','LAFIT','TO036057请导游 代收','DTBM1','XXXNA','2015-11-14 07:45:00','MR','JOHN','HAN','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117170940',0.00000,0.00000,NULL,'2015-11-17 17:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36339,'TO036339','C15CBR1219','LMODY','Holly Huo','DTCBR','SCITY','2015-12-19 08:00:00','MS','ANQI','ZOU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117172128',0.00000,0.00000,'','2015-11-17 17:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36340,'TO036340','C15CNS1221','LAJYT','David Yang','CNS3L','CNSAP','2015-12-21 08:20:00','MS','WENYU','ZHAO','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117172430',0.00000,0.00000,'','2015-11-17 17:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36341,'TO036341','C15PS1220','LMODY','Holly Huo','DTPS1','SCITY','2015-12-20 07:00:00','MS','ANQI','ZOU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117172526',0.00000,0.00000,'','2015-11-17 17:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36342,'TO036342','C15ATT1128','LCWOQ','A15111783572905','XCUST','XXXNA','2015-11-28 14:00:00','MR','YUANHUI','YIN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117172842',0.00000,0.00000,NULL,'2015-11-17 17:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36343,'TO036343','C15BMT1221','LMODY','Holly Huo','DTBM1','SCITY','2015-12-21 08:00:00','MS','ANQI','ZOU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117173100',0.00000,0.00000,'','2015-11-17 17:31:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36344,'AG036344','C15CBR1120','LACTS','200789xy','DTCBR','SCITY','2015-11-20 08:00:00','Mr','Zhong Tao','Chen','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117173803',0.00000,0.00000,'','2015-11-17 17:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36345,'TO036345','C15PS1214','LMODY','Suki','DTPS1','SCITY','2015-12-14 07:00:00','MR','CHAOCHENG','DING','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117174816',0.00000,0.00000,'','2015-11-17 17:48:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36346,'TO036346','C15CBR1208','LAGWS','67620','DTCBR','SCITY','2015-12-08 08:00:00','MR','','CHEN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117175659',0.00000,0.00000,NULL,'2015-11-17 17:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36347,'AG036347','C15BMT1121','LAOZH','OZZ0051','DTBM1','SCITY','2015-11-21 08:00:00','Ms','VIVIAN','LAW','LAOZH','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117175848',0.00000,0.00000,'','2015-11-17 17:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36348,'TO036348','C15OOL1128','LACTS','F/200789 xy','SG4BA','SCHSW','2015-11-28 07:20:00','MS','ya hong','Liu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117180358',0.00000,0.00000,'','2015-11-17 18:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36349,'TO036349','C16OOL0201','LCWOQ','#连接团#T15111798416379','SOM8B','SCITY','2016-02-01 00:00:00','MS','SHUHUA','LIANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,885.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117180732',1372.00000,77.51412,'','2015-11-17 18:07:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36350,'TO036350','C16MEL0205','LCWOQ','#连接团#T15111798416379','SOM8B','MDMAP','2016-02-05 15:10:00','MS','SHUHUA','LIANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,885.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117180732',398.00000,22.48588,'','2015-11-17 18:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36351,'TO036351','C15CNS1203','LAACS','#5426','CNS3L','CNSAP','2015-12-03 09:30:00','MS','XIUZHEN','CHEN','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117183839',0.00000,0.00000,'','2015-11-17 18:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36352,'TO036352','C15CNS1123','LADIX','Ws20151117003','CNS3L','CNSAP','2015-11-23 08:20:00','MS','XIAO SHU','JIANG','Carrie Yuan','ACTV1',1,1,0,0,1,0,0,0,385.00000,335.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117185429',0.00000,0.00000,'','2015-11-17 18:54:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36353,'TO036353','C15AIR1119','LMODY','Suki','XCUST','XXXNA','2015-11-19 07:45:00','MS','CHUNMEI','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117190033',0.00000,0.00000,NULL,'2015-11-17 19:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36354,'TO036354','C15SYD1119','LMODY','Suki','DTSYD','SDMAP','2015-11-19 07:45:00','MS','CHUNMEI','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117190447',0.00000,0.00000,'','2015-11-17 19:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36355,'TO036355','C15BMT1120','LMODY','Suki','DTBM1','XXXNA','2015-11-20 00:00:00','MS','CHUNMEI','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117190830',0.00000,0.00000,'','2015-11-17 19:08:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36356,'TO036356','C15PS1121','LMODY','Suki','DTPS1','XXXNA','2015-11-21 00:00:00','MS','CHUNMEI','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151117191104',0.00000,0.00000,'','2015-11-17 19:11:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36357,'AG036357','C15PS1202','LACTS','200789xy','DTPS1','SCHSW','2015-12-02 07:20:00','Mr','Zhong tao','Chen','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118093450',0.00000,0.00000,'','2015-11-18 09:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36358,'TO036358','C16CBR0310','LALTP','0023','DTCBR','SCITY','2016-03-10 08:00:00','MS','AIMIN','PENG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118103640',0.00000,0.00000,'','2015-11-18 10:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36359,'TO036359','C15CBR1125','LASDI','sdc25112015','DTCBR','SCITY','2015-11-25 08:00:00','MR','PING','FANG','Summer Xia','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118105224',0.00000,0.00000,'','2015-11-18 10:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36360,'TO036360','C15ATT1118','LAAUT','469582','XCUST','XXXNA','2015-11-18 17:00:00','MS','xiaoli','man','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,61.33330,61.33330,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118105430',0.00000,0.00000,NULL,'2015-11-18 10:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36361,'TO036361','C15PS1205','LAFIT','WANGWEI','DTPS1','SCITY','2015-12-05 07:00:00','MS','WEILING','DENG','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118110023',0.00000,0.00000,'','2015-11-18 11:00:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36362,'TO036362','C15PS1128','LAWII','Jocelyn Wang','DTPS1','SCITY','2015-11-28 07:00:00','MR','kimi','chen','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118115552',0.00000,0.00000,'','2015-11-18 11:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36363,'TO036363','C15CNS1227','LATGO','KATHY LI','CNS4A','CNSAP','2015-12-27 13:40:00','MS','YITONG','LIU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118115712',0.00000,0.00000,'','2015-11-18 11:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36364,'AG036364','C15BMT1121','LAAYT','A508','DTBM1','SCITY','2015-11-21 08:00:00','Mr','LONG','DUAN','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118122344',0.00000,0.00000,'','2015-11-18 12:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36365,'TO036365','C15TAS1123','LADIX','ws20151118002','TAS4L','XXXNA','2015-11-24 00:00:00','MR','zhengyue','Liu','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,599.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118124449',0.00000,0.00000,'','2015-11-18 12:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36366,'TO036366','SHOP151117','FAFIT','WS20151117001','DETKT','XXXNA','2015-11-17 00:00:00','MR','XIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131223',0.00000,0.00000,NULL,'2015-11-18 13:12:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36367,'TO036367','SHOP151117','FAFIT','WS20151117002','DTBM1','XXXNA','2015-11-17 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131350',0.00000,0.00000,NULL,'2015-11-18 13:13:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36368,'TO036368','SHOP151117','FAFIT','WS20151117003','CNS3L','XXXNA','2015-11-17 00:00:00','MR','KIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1505.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131544',0.00000,0.00000,NULL,'2015-11-18 13:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36369,'TO036369','C16MEL0111','LCWOQ','#连接团#T15111683066993','SMOC8','MDMAP','2016-01-12 07:40:00','MR','shihao','shen','Hana Yu','ACTV1',3,0,0,1,0,1,0,0,1996.66667,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131655',3826.81000,63.88650,'','2015-11-18 13:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36370,'TO036370','SHOP151117','FAFIT','WS20151118001','DEADM','XXXNA','2015-11-18 00:00:00','MR','VINCY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,275.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131910',0.00000,0.00000,NULL,'2015-11-18 13:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36371,'TO036371','C15CBR1121','LAGWS','67659','DTCBR','SHURS','2015-11-21 07:15:00','MR','','CHAN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118134357',0.00000,0.00000,NULL,'2015-11-18 13:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36372,'TO036372','C16MEL0108','LCWOQ','#连接团#T15111776358587','SOM7A','XXXNA','2016-01-08 00:00:00','MR','qian','wang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,1570.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118134506',389.00000,24.77707,'','2015-11-18 13:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36373,'TO036373','C16OOL0111','LCWOQ','#连接团#T15111776358587','SOM7A','OOLAP','2016-01-11 11:05:00','MR','qian','wang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,1570.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118134506',1181.00000,75.22293,'','2015-11-18 13:51:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36374,'AG036374','C15CBR1203','LAGET','Trip 2950','DTCBR','SCITY','2015-12-03 08:00:00','Mr','Joseph','Wong','LAGET','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118135619',0.00000,0.00000,'','2015-11-18 13:56:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36375,'TO036375','C15HOT1123','LAFIT','BILL TO ROGER FUH','XCUST','XXXNA','2015-11-23 00:00:00','MR','YINGYING','LI','Summer Xia','ACTV1',5,0,0,0,0,1,1,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118140900',0.00000,0.00000,NULL,'2015-11-18 14:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36376,'TO036376','C16BNE0114','LCWOQ','#连接团#T15111683066993','SMOC8','OOLAP','2016-01-14 08:05:00','MR','shihao','shen','Hana Yu','ACTV1',3,0,0,1,0,1,0,0,1996.67000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131655',988.89000,16.50900,'','2015-11-18 14:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36377,'TO036377','C16CNS0116','LCWOQ','#连接团#T15111683066993','SMOC8','CNSAP','2016-01-16 15:25:00','MR','shihao','shen','Hana Yu','ACTV1',3,0,0,1,0,1,0,0,1996.66600,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118131655',1174.31000,19.60450,'','2015-11-18 15:00:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36378,'TO036378','C15CNS1201','LAEBI','Binglin(Kevin)','CNS4L','CNSAP','2015-12-01 09:30:00','MR','XINCAI','QU','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118151657',0.00000,0.00000,'','2015-11-18 15:16:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36379,'TO036379','C15ATT1229','LMJST','Jaccy','XCUST','XXXNA','2015-12-29 04:00:00','MR','YE','HUANG','Ivy Guo','ACTV1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118153935',0.00000,0.00000,NULL,'2015-11-18 15:39:35',1122.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36380,'TO036380','C15ATT1230','LMJST','Jaccy','XCUST','XXXNA','2015-12-30 08:30:00','MR','YE','HUANG','Ivy Guo','ACTV1',3,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118155314',0.00000,0.00000,NULL,'2015-11-18 15:53:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36381,'TO036381','C15ATT1120','LAGGO','Freda','XCUST','XXXNA','2015-11-20 10:00:00','MS','Lindy','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118155323',0.00000,0.00000,NULL,'2015-11-18 15:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36382,'TO036382','C15CNS1218','LAYOT','INV30935','CNS4L','CNSAP','2015-12-18 10:55:00','MR','YANGYANG','CHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118160752',0.00000,0.00000,'','2015-11-18 16:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36383,'TO036383','C15CNS1202','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-12-02 09:30:00','MS','ZHUMEI','CHEN','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118161907',0.00000,0.00000,'','2015-11-18 16:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36384,'TO036384','C15BMT1124','LALOV','# 3835','DTBM1','XXXNA','2015-11-24 00:00:00','MS','FENGYUN','XU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118162507',0.00000,0.00000,'','2015-11-18 16:25:07',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36385,'TO036385','C15SYD1125','LALOV','# 3835','DTSYD','XXXNA','2015-11-25 00:00:00','MS','FENGYUN','XU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163214',0.00000,0.00000,'','2015-11-18 16:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36386,'TO036386','C15AIR1212','LMODY','#散拼团#145930','OSL5P','SDMAP','2015-12-12 00:00:00','MS','CHENYANG','WANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,465.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163504',1097.40000,59.00000,'','2015-11-18 16:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36387,'TO036387','A15DAY1101','LAFIT','FIT','XCUST','XXXNA','2015-11-11 10:00:00','MR','XIANDONG','CHEN','Alisa Cao','',2,0,0,0,0,0,0,0,2139.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118164309',0.00000,0.00000,NULL,'2015-11-18 16:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36388,'TO036388','C16OOL0104','LATAR','Leah','SG5BB','SHURS','2016-01-04 06:15:00','MS','YAOZHEN','HUANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118165249',0.00000,0.00000,'','2015-11-18 16:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36389,'TO036389','C15SH1220','LAGGO','Freda','DTMD2','MCITY','2015-12-20 07:45:00','MR','','Salen','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118171325',0.00000,0.00000,'','2015-11-18 17:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36390,'TO036390','C15CNS1128','LAACS','#5428','CNS3L','CNSAP','2015-11-28 08:20:00','MR','Jiarong','Liu','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118172018',0.00000,0.00000,'','2015-11-18 17:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36391,'TO036391','C15BMT1207','LALOV','# 3839','DTBM1','XXXNA','2015-12-07 00:00:00','MR','Jiafu','​Huang','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118173151',0.00000,0.00000,'','2015-11-18 17:31:51',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36392,'TO036392','C15SYD1208','LALOV','# 3839','DTSYD','XXXNA','2015-12-08 08:10:00','MR','Jiafu','​Huang','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118173433',0.00000,0.00000,'','2015-11-18 17:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36393,'TO036393','C16HOT0122','LALLT','Michelle','XCUST','XXXNA','2016-01-22 14:00:00','MR','xiaoye','HE','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118173939',0.00000,0.00000,NULL,'2015-11-18 17:39:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36394,'TO036394','C15BMT1119','LANIC','zoe Xu','DTBM1','SCITY','2015-11-19 08:00:00','MR','Ting Yim','Yuen','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118175346',0.00000,0.00000,'','2015-11-18 17:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36395,'TO036395','C15PS1213','LMODY','#散拼团#145930','OSL5P','XXXNA','2015-12-13 06:45:00','MS','CHENYANG','WANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,465.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163504',148.80000,8.00000,'','2015-11-18 17:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36396,'TO036396','C15SYD1214','LMODY','#散拼团#145930','OSL5P','XXXNA','2015-12-14 08:15:00','MS','CHENYANG','WANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,465.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163504',186.00000,10.00000,'','2015-11-18 17:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36397,'TO036397','C15CBR1216','LMODY','#散拼团#145930','OSL5P','XXXNA','2015-12-15 07:45:00','MS','CHENYANG','WANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,465.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163504',204.60000,11.00000,'','2015-11-18 17:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36398,'TO036398','C15BMT1215','LMODY','#散拼团#145930','OSL5P','XXXNA','2015-12-16 07:45:00','MS','CHENYANG','WANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,465.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118163504',223.20000,12.00000,'','2015-11-18 17:59:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36399,'TO036399','C16MEL0411','LAJTT','Julia MA','SM4BB','MDMAP','2016-04-11 21:40:00','MR','JIANBING','WU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,331.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118180427',0.00000,0.00000,NULL,'2015-11-18 18:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36400,'TO036400','C16OOL0118','LANHT','Reiko','SG4BA','SHURS','2016-01-18 06:15:00','MR','NUANXIN','XUAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,337.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118180856',0.00000,0.00000,'','2015-11-18 18:08:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36401,'TO036401','C16CNS0409','LAJTT','Julia MA','CNS3L','CNSAP','2016-04-09 09:10:00','MR','JIANBING','WU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118181644',0.00000,0.00000,NULL,'2015-11-18 18:16:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36402,'TO036402','C15TAS1220','LOALW','Maurice Lin','TAS6L','HBAAP','2015-12-20 10:20:00','MS','QIAORUI','LI','Hana Yu','ACTV1',2,2,0,0,2,0,0,0,790.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118183740',0.00000,0.00000,NULL,'2015-11-18 18:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36403,'TO036403','C15CNS1201','LADIX','WS20151118003','CNS3L','CNSAP','2015-12-01 09:30:00','MR','Shihong','Li','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118190341',0.00000,0.00000,'','2015-11-18 19:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36404,'TO036404','C15BNE1119','LMODY','Shanshan','OOL2L','OOLAP','2015-11-19 11:15:00','MR','MAOYONG','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151118194417',0.00000,0.00000,'','2015-11-18 19:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36405,'TO036405','C15CBR1120','LAEBI','KEVIN FANG','DTCBR','SHURS','2015-11-20 07:15:00','MR','CHUAN','JIANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119105909',0.00000,0.00000,'','2015-11-19 10:59:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36406,'TO036406','C15ATT1129','LAGGO','Freda','XCUST','XXXNA','2015-11-29 09:00:00','MS','SARAH','','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119110906',0.00000,0.00000,NULL,'2015-11-19 11:09:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36407,'TO036407','C15ZTB1203X','LALOV','3837','XCUST','SDMAP','2015-12-03 20:15:00','MR','YOONG','TAN','Chris Bao','ACTV1',19,1,0,0,0,0,0,0,137.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119111015',0.00000,0.00000,'','2015-11-19 11:10:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36408,'TO036408','C15BMT1130','LACTS','File 200329','DTBM1','SCITY','2015-11-30 08:00:00','MS','suju','Wang','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119112959',0.00000,0.00000,'','2015-11-19 11:29:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36409,'AG036409','C15CBR1120','LAOZH','ozk0274','DTCBR','SCITY','2015-11-20 08:00:00','Ms','Manjin','Luo','LAOZH','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119113130',0.00000,0.00000,'','2015-11-19 11:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36410,'TO036410','C15CNS1225','LASKY','#5664','CNS4A','CNSAP','2015-12-25 13:40:00','MR','JIAMING','XIE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119114106',0.00000,0.00000,'','2015-11-19 11:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36411,'TO036411','C15TAS1125','LADIX','ref:ws20151119001','TAS4N','LSTAP','2015-11-25 08:55:00','MS','meijin','Li','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119114735',0.00000,0.00000,NULL,'2015-11-19 11:47:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36412,'TO036412','C15OOL1121','LASCL','34582','SG3AA','OOLAP','2015-11-22 07:25:00','MS','SHANSHAN','FENG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119120702',0.00000,0.00000,'','2015-11-19 12:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36413,'TO036413','C15CNS1227','LACTS','200633','CNS4A','CNSAP','2015-12-27 00:00:00','MR','NANHONG','JIANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1228.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119122353',0.00000,0.00000,'','2015-11-19 12:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36414,'AG036414','C15BMT1203','LACTS','200789xy','DTBM1','SCITY','2015-12-03 08:00:00','Mr','Zhong tao','Chen','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119123427',0.00000,0.00000,'','2015-11-19 12:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36415,'TO036415','SHOP151117','FAFIT','WS20151118002','TAS4L','XXXNA','2015-11-18 00:00:00','MR','MAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1887.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119131701',0.00000,0.00000,NULL,'2015-11-19 13:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36416,'TO036416','SHOP151117','FAFIT','WS20151118003','CNS3L','XXXNA','2015-11-18 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,790.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119132040',0.00000,0.00000,NULL,'2015-11-19 13:20:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36417,'TO036417','C15MEL1130','LAGWS','67581','SM4BB','MDMAP','2015-12-01 08:35:00','MR','YOULING','ZHANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119132125',0.00000,0.00000,NULL,'2015-11-19 13:21:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36418,'TO036418','SHOP151119','FAFIT','WS20151119001','TAS4L','XXXNA','2015-11-19 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1650.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119132305',0.00000,0.00000,NULL,'2015-11-19 13:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36419,'AG036419','C15BMT1122','LAJSF','JE19295','DTBM1','SHURS','2015-11-22 07:15:00','Ms','P K','LEE','LAJSF','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119132519',0.00000,0.00000,'','2015-11-19 13:25:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36420,'AG036420','C15CBR1125','LAJSF','JE19295','DTCBR','SHURS','2015-11-25 07:15:00','Ms','P K','LEE','LAJSF','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119133028',0.00000,0.00000,'','2015-11-19 13:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36421,'TO036421','C15BNE1206','LACTS','连接团F/200811 xy','SOCN5','OOLAP','2015-12-06 07:25:00','MS','Yixin','Luo','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1075.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119134056',1569.50000,73.00000,'','2015-11-19 13:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36422,'TO036422','C15ZTB1209','LALDT','Millian CHAN','XCUST','XXXNA','2015-12-09 00:00:00','MS','0','0','Carrie Yuan','CNCL2',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119134903',0.00000,0.00000,NULL,'2015-11-19 13:49:03',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36423,'TO036423','C15CNS1208','LACTS','连接团F/200811 xy','SOCN5','CNSAP','2015-12-08 15:25:00','MS','Yixin','Luo','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1075.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119134056',580.50000,27.00000,'','2015-11-19 14:05:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36424,'TO036424','C15ATT1122','LAFIT','STELLA ZOO FIT 22Nov','XCUST','XXXNA','2015-11-22 10:00:00','MS','Tingting','CHENG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119140613',0.00000,0.00000,NULL,'2015-11-19 14:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36425,'TO036425','C15CNS1227','LATGO','KATHY LI','CNS4A','CNSAP','2015-12-27 13:40:00','MS','yixi','miao','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119143309',0.00000,0.00000,'','2015-11-19 14:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36426,'TO036426','C15PS1120','LAGGO','Freda','DTPS1','SHURS','2015-11-20 06:15:00','MS','TI','LI','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119151953',0.00000,0.00000,'','2015-11-19 15:19:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36427,'TO036427','C15HOC1203','LMHXP','#22250','DTOCD','OHWAT','2015-12-03 09:00:00','MR','XIAOFENG','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119153903',0.00000,0.00000,'','2015-11-19 15:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36428,'TO036428','C15POM1202','LMHXP','#22250','DTOMP','OOLAP','2015-12-02 08:05:00','MR','XIAOFENG','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119154044',0.00000,0.00000,'','2015-11-19 15:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36429,'TO036429','C15COS1204','LMHXP','#22250','DTOSC','OHWAT','2015-12-04 07:00:00','MR','XIAOFENG','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119154202',0.00000,0.00000,'','2015-11-19 15:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36430,'TO036430','C15SYD1120','LAKST','Rae Zhang','DTSYD','SCITY','2015-11-20 08:30:00','MR','HE SHUN','LIN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119154948',0.00000,0.00000,'','2015-11-19 15:49:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36431,'TO036431','C16CNS0112','LAGAH','1017','CNS3L','CNSAP','2016-01-12 08:20:00','MS','AIPING','DING','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119155743',0.00000,0.00000,'','2015-11-19 15:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36432,'TO036432','C15ZTB1115XA','LMHXP','SO8346','XCUST','XXXNA','2015-11-15 09:30:00','MR','XU','LI','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,137.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119160211',0.00000,0.00000,NULL,'2015-11-19 16:02:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36433,'TO036433','C15CBR1130','LAJOY','Jeff Wang','DTCBR','SCITY','2015-11-30 08:00:00','MS','Qingqing','Wang','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119160722',0.00000,0.00000,NULL,'2015-11-19 16:07:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36434,'AG036434','C15CBR1120','LADEL','80283','DTCBR','SCITY','2015-11-20 08:00:00','Mr','Liu Wai','Cheng','LADEL','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119162602',0.00000,0.00000,'','2015-11-19 16:26:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36435,'AG036435','C15CBR1120','LAEGH','BO2465','DTCBR','SCITY','2015-11-20 00:00:00','Ms','DIAN','DING','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119170022',0.00000,0.00000,'','2015-11-19 17:00:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36436,'TO036436','C15PI1120','LCUKB','FUKB','DTMDP','XXXNA','2015-11-20 00:00:00','MR','JIAN','HU','Alisa Cao','ACTV1',10,0,0,0,0,0,0,0,50.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119173414',0.00000,0.00000,'','2015-11-19 17:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36437,'TO036437','C15CNS1202','LAJOY','Jeff Wang','XCUST','XXXNA','2015-12-04 00:00:00','MR','Qingqing','Wang','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,127.00000,107.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119174925',0.00000,0.00000,'','2015-11-19 17:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36438,'TO036438','C15CBR1121','LAGWS','67671','DTCBR','SCITY','2015-11-21 08:00:00','MR','XX','WONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119175448',0.00000,0.00000,NULL,'2015-11-19 17:54:48',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36439,'TO036439','C15ATT1203','LAJOY','Jeff Wang','XCUST','XXXNA','2015-12-03 00:00:00','MR','Qingqing','Wang','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,225.00000,120.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119175529',0.00000,0.00000,NULL,'2015-11-19 17:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36440,'TO036440','C15BMT1208','LOFTA','55064','DTBM1','SCITY','2015-12-08 08:00:00','MS','Tracy','Su','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119180536',0.00000,0.00000,'','2015-11-19 18:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36441,'TO036441','C15CNS1129','LASKY','5669','CNS4A','CNSAP','2015-11-29 08:20:00','MR','ZHONGMIN','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,888.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119180628',0.00000,0.00000,'','2015-11-19 18:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36442,'TO036442','C15CBR1123','LAGUT','2568','DTCBR','SCITY','2015-11-23 08:00:00','MS','','CHEN','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119181719',0.00000,0.00000,'','2015-11-19 18:17:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36443,'TO036443','C15CBR1120','LASKY','5670','DTCBR','SHURS','2015-11-20 07:15:00','MS','SCARLETT','BAI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119181848',0.00000,0.00000,'','2015-11-19 18:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36444,'TO036444','C15ZTB1202A','LAJOY','Jeff','XCUST','CNSAP','2015-12-02 13:40:00','MS','Qingqing','Wang','Helen He','ACTV1',4,1,0,0,0,0,0,0,56.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119182136',0.00000,0.00000,'','2015-11-19 18:21:36',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36445,'TO036445','C15OOL1128','LAATC','S7788','SG5BB','SCITY','2015-11-28 07:00:00','MS','MIN','CAI','Lily Ding','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185415',0.00000,0.00000,'','2015-11-19 18:54:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36446,'TO036446','C15AIR1210','LOALL','#散拼团#Alex','OSL4P','SDMAP','2015-12-10 19:25:00','MR','XIAOHAN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185842',970.01000,83.62069,'','2015-11-19 18:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36447,'TO036447','C15OOL1128','LAAST','REBACT0','SG5BB','SHURS','2015-11-28 06:15:00','MS','Weidong','MAO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185845',0.00000,0.00000,'','2015-11-19 18:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36448,'TO036448','C15BMT1211','LOALL','#散拼团#Alex','OSL4P','XXXNA','2015-12-11 00:00:00','MR','XIAOHAN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185842',35.00000,3.01720,'','2015-11-19 19:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36449,'TO036449','C15PS1212','LOALL','#散拼团#Alex','OSL4P','XXXNA','2015-12-12 00:00:00','MR','XIAOHAN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185842',35.00000,3.01720,'','2015-11-19 19:06:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36450,'TO036450','C15SYD1213','LOALL','#散拼团#Alex','OSL4P','XXXNA','2015-12-13 00:00:00','MR','XIAOHAN','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,386.67000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151119185842',120.00000,10.34480,'','2015-11-19 19:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36451,'TO036451','C16GAT0130','LOFTA','LYDIA # 55056','XCUST','XXXNA','2016-01-30 11:20:00','MR','ZHAOYI','TANG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120113751',0.00000,0.00000,NULL,'2015-11-20 11:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36452,'TO036452','C15ATT1210','LANIC','TANG101215','XCUST','XXXNA','2015-12-10 09:30:00','MS','Liangyin','Tang','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120114019',0.00000,0.00000,NULL,'2015-11-20 11:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36453,'TO036453','C16GAT0201','LOFTA','# 55056','XCUST','XXXNA','2016-02-01 15:00:00','MR','ZHAOYI','TANG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120114659',0.00000,0.00000,'','2015-11-20 11:46:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36454,'TO036454','C16BNE0131','LOFTA','55056','XCUST','XXXNA','2016-01-31 09:15:00','MR','ZHAOYI','TANG','Summer Xia','ACTV1',3,1,0,0,0,0,0,0,45.00000,45.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120115213',0.00000,0.00000,'','2015-11-20 11:52:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36455,'TO036455','C15OOL1219','LALTP','#0027','SG5BB','SHURS','2015-12-19 06:15:00','MR','JIMING','ZHANG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120121752',0.00000,0.00000,'','2015-11-20 12:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36456,'TO036456','C15PI1215','LADIX','罗丽珊','DTMDP','MCITY','2015-12-15 14:00:00','MS','JIAXIN','MAI','Carrie Yuan','ACTV1',15,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124118',0.00000,0.00000,'','2015-11-20 12:41:18',592.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36457,'TO036457','C16OOL0130','LACTS','200820','SG5BB','SCITY','2016-01-30 07:00:00','MR','Xiaobin','Zhu','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124258',0.00000,0.00000,'','2015-11-20 12:42:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36458,'TO036458','C15BNE1206','LANHT','Reiko','OOL4L','OOLAP','2015-12-06 07:25:00','MR','Yaoshen','Xu','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,535.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124352',0.00000,0.00000,'','2015-11-20 12:43:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36459,'TO036459','C15SH1216','LADIX','罗丽珊','DTMD2','MCITY','2015-12-16 07:45:00','MS','JIAXIN','MAI','Carrie Yuan','ACTV1',15,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124523',0.00000,0.00000,'','2015-11-20 12:45:23',900.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36460,'TO036460','C16SYD0129','LACTS','200820','DTSYD','SCITY','2016-01-29 08:30:00','MR','Xiaobin','Zhu','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124548',0.00000,0.00000,'','2015-11-20 12:45:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36461,'AG036461','C15BMT1123','LADIX','WS20151120001','DTBM1','SCITY','2015-11-23 08:00:00','Ms','Lee Weng','Wang','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124707',0.00000,0.00000,'','2015-11-20 12:47:07',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36462,'TO036462','C16CBR0128','LACTS','200820','DTCBR','SCITY','2016-01-28 08:00:00','MR','Xiaobin','Zhu','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124751',0.00000,0.00000,'','2015-11-20 12:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36463,'TO036463','C15CNS1209','LANHT','Reiko','CNS3A','CNSAP','2015-12-09 11:20:00','MR','Yaoshen','Xu','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120124833',0.00000,0.00000,'','2015-11-20 12:48:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36464,'TO036464','A15DAY1201','FGGZL','罗丽珊','XCUST','MCITY','2015-12-15 00:00:00','MS','JIAQI','MAI','Carrie Yuan','',15,0,0,0,0,0,0,0,154.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120125749',0.00000,0.00000,NULL,'2015-11-20 12:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36465,'TO036465','C15ZTB1212','LAFIT','from Matt','XCUST','XXXNA','2015-12-12 09:00:00','MR','hebe','XX','Summer Xia','ACTV0',30,0,0,0,0,0,0,0,53.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120130002',0.00000,0.00000,'','2015-11-20 13:00:02',240.00000,124.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36466,'TO036466','C15CBR1217','LALOV','# 3847','DTCBR','XXXNA','2015-12-17 00:00:00','MS','SRI MEGAWATI','SUDARGO','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,24.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120131941',0.00000,0.00000,'','2015-11-20 13:19:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36467,'TO036467','C15ATT1206','LALTP','Ref#0023','XCUST','XXXNA','2015-12-06 10:00:00','MR','ZHI','WU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120133122',0.00000,0.00000,NULL,'2015-11-20 13:31:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36468,'TO036468','C15OOL1219','LAGWS','67580','SG5BB','SCITY','2015-12-19 07:00:00','MR','auyeung','xx','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120134129',0.00000,0.00000,NULL,'2015-11-20 13:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36469,'TO036469','C15CNS1217','LCWOQ','T15111964401054','CNS4A','CNSAP','2015-12-17 08:30:00','MR','SHUAI','DONG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,833.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120140406',0.00000,0.00000,'','2015-11-20 14:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36470,'TO036470','C15BMT1121','LAJTT','4663','DTBM1','SCITY','2015-11-21 08:00:00','MS','JUANJUAN','SHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120140906',0.00000,0.00000,'','2015-11-20 14:09:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36471,'TO036471','C15OOL1227','LAYOT','RICHARD','SG5BB','SCITY','2015-12-27 07:00:00','MR','YUDU','WANG','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120142007',0.00000,0.00000,'','2015-11-20 14:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36472,'AG036472','C15BMT1123','LASKY','5672','DTBM1','SCITY','2015-11-23 08:00:00','Ms','JIAYI','LIU','LASKY','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120143120',0.00000,0.00000,'','2015-11-20 14:31:20',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36473,'TO036473','C15MEL1226','LAJVL','Jenny Dang','SM4BB','SCITY','2015-12-26 07:00:00','MS','Kit Ming','Lee','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120143540',0.00000,0.00000,'','2015-11-20 14:35:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36474,'TO036474','C15ATT1130','LAGWT','21895','XCUST','XXXNA','2015-11-30 10:00:00','MR','Hongqin','YU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120150111',0.00000,0.00000,NULL,'2015-11-20 15:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36475,'TO036475','C15PS1227','LAFSH','FS15112003','DTPS1','SCITY','2015-12-27 07:00:00','MR','LEI','QIAO','Helen He','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120150919',0.00000,0.00000,'','2015-11-20 15:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36476,'TO036476','C15OOL1128','LAOZT','Kathy He','SG5BB','SHURS','2015-11-28 06:15:00','MR','GuoQiang','He','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120151112',0.00000,0.00000,'','2015-11-20 15:11:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36477,'TO036477','C15CBR1222','LAFSH','FS15112005','DTCBR','SCITY','2015-12-22 08:00:00','MR','LIANG','QIAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120151328',0.00000,0.00000,'','2015-11-20 15:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36478,'TO036478','C15CBR1224','LAFSH','FS15112004','DTCBR','SCITY','2015-12-24 08:00:00','MR','SHISHENG','LEI','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120151600',0.00000,0.00000,'','2015-11-20 15:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36479,'TO036479','C16MEL0101','LAYOT','#连接团#Richard','SMCN5','MDMAP','2016-01-02 07:35:00','MR','YUDU','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1480.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120151721',3165.00000,71.28380,'','2015-11-20 15:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36480,'TO036480','C15MEL1221','LAFSH','FS15112002','SM4BB','MDMAP','2015-12-22 07:40:00','MR','SHISHENG','LEI','Helen He','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120152206',0.00000,0.00000,'','2015-11-20 15:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36481,'TO036481','C15MEL1130','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2015-11-30 00:00:00','MR','WEINING','CUI','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,199.00000,100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120152447',0.00000,0.00000,NULL,'2015-11-20 15:24:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36482,'TO036482','C15BMT1121','LAGUT','2569','DTBM1','SCITY','2015-11-21 08:00:00','MS','XX','DU','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120153911',0.00000,0.00000,'','2015-11-20 15:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36483,'TO036483','C16CNS0104','LAYOT','#连接团#Richard','SMCN5','CNSAP','2016-01-04 16:35:00','MR','YUDU','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,1370.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120151721',1275.00000,28.71620,'','2015-11-20 15:44:21',330.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36484,'TO036484','C15OOL1123','LAEBI','Kevin','SG5BB','SHURS','2015-11-23 06:15:00','MR','WEINING','CUI','Helen He','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120154936',0.00000,0.00000,'','2015-11-20 15:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36485,'TO036485','C15PS1121','LAPOP','65','DTPS1','SHURS','2015-11-21 06:15:00','MR','pei jin','Xu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120155315',0.00000,0.00000,'','2015-11-20 15:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36486,'AG036486','C15CBR1121','LAEGH','bo2466','DTCBR','SCITY','2015-11-21 08:00:00','Mr','Xuening','Fei','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120160725',0.00000,0.00000,'','2015-11-20 16:07:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36487,'TO036487','C15MEL1130','LAJTT','Julia MA','SM4BB','MDMAP','2015-11-30 19:25:00','MS','BIHUA','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120161832',0.00000,0.00000,'','2015-11-20 16:18:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36488,'TO036488','C15ZTB1210','LMEGH','BO181064','XCUST','SINAP','2015-12-10 09:30:00','MR','Steven','Chieng','Carrie Yuan','ACTV1',25,0,0,0,0,0,0,0,57.68000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120161852',0.00000,0.00000,'','2015-11-20 16:18:52',0.00000,125.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36489,'TO036489','C15CBR1121','LAHBT','Nara Yung','DTCBR','SCITY','2015-11-21 08:00:00','MS','MINGJIA','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120161929',0.00000,0.00000,'','2015-11-20 16:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36490,'TO036490','C15CNS1228','LALLT','Michelle','CNS4L','CNSAP','2015-12-28 08:20:00','MS','JING','CHEN','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120162756',0.00000,0.00000,'','2015-11-20 16:27:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36491,'TO036491','C15BMT1121','LAGWD','F11841','DTBM1','SCITY','2015-11-21 08:00:00','MR','HUA','FANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120170727',0.00000,0.00000,'','2015-11-20 17:07:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36492,'TO036492','C15CNS1128','LASDI','Echo Huang','CNS4L','CNSAP','2015-11-28 08:20:00','MR','Xiaodong','YAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120170824',0.00000,0.00000,'','2015-11-20 17:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36493,'TO036493','C15SYD1121','LAKST','Rae','DTSYD','SCITY','2015-11-21 08:30:00','MR','JUNHAO','GUI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120170930',0.00000,0.00000,'','2015-11-20 17:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36494,'TO036494','C15SYD1121','LAKST','Rae','DTSYD','SCITY','2015-11-21 08:30:00','MR','XUELIANG','YUAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120171045',0.00000,0.00000,'','2015-11-20 17:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36495,'TO036495','C15ZTB1205','LAGMS','Fiona Pan','XCUST','SDMAP','2015-12-05 13:25:00','MS','SHULIN','DONG','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,112.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120171140',0.00000,0.00000,'','2015-11-20 17:11:40',0.00000,115.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36496,'TO036496','C15BNE1201','LASDI','Echo Huang','OOL4L','OOLAP','2015-12-01 11:20:00','MR','Xiaodong','YAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120171434',0.00000,0.00000,'','2015-11-20 17:14:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36497,'TO036497','C15MEL1204','LASDI','Echo Huang','SM4BB','MDMAP','2015-12-04 17:55:00','MR','Xiaodong','YAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120171816',0.00000,0.00000,'','2015-11-20 17:18:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36498,'TO036498','C15CBR1121','LAKST','Rae Zhang','DTCBR','SCITY','2015-11-21 08:00:00','MR','XIAOPEI','XIE','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120173724',0.00000,0.00000,'','2015-11-20 17:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36499,'TO036499','C15NZ1125','LALLT','MICHELLE','XCUST','XXXNA','2015-11-25 14:00:00','MS','MOLING','YAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,1596.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120173844',0.00000,0.00000,NULL,'2015-11-20 17:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36500,'TO036500','C15OOL1226','LAACS','#0286·','SG5BB','SCITY','2015-12-26 07:00:00','MR','Guanghui','Xu','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120174328',0.00000,0.00000,'','2015-11-20 17:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36501,'TO036501','C15PS1121','LAKST','Rae Zhang','DTPS1','SHURS','2015-11-21 06:15:00','MR','FANGCHE','YUAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120175440',0.00000,0.00000,'','2015-11-20 17:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36502,'TO036502','C15BMT1128','LASTO','Jocelyn','DTBM1','SCITY','2015-11-28 08:00:00','MR','FANG','HUA','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120181548',0.00000,0.00000,'','2015-11-20 18:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36503,'TO036503','C15BMT1121','LAGWD','F11842','DTBM1','SCITY','2015-11-21 08:00:00','MR','YUELANG','WU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120182458',0.00000,0.00000,'','2015-11-20 18:24:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36504,'TO036504','C15CBR1123','LAEBI','Binglin(Kevin) FANG','DTCBR','SCITY','2015-11-23 08:00:00','MR','JIANPING','QIAO','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120182909',0.00000,0.00000,'','2015-11-20 18:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36505,'TO036505','C15BNE1129','LAFLY','JERRY','OOL4L','OOLAP','2015-11-29 09:35:00','MS','LEI','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120183241',0.00000,0.00000,NULL,'2015-11-20 18:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36506,'TO036506','C15CNS1125','LMHXP','QT 765','CNS4L','CNSAP','2015-11-25 11:35:00','MR','HAIYAN','YAN','Ivy Guo','ACTV1',5,0,0,1,2,0,0,0,419.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120183414',0.00000,0.00000,'','2015-11-20 18:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36507,'TO036507','C15CNS1202','LAFLY','JERRY','CNS3L','CNSAP','2015-12-02 11:20:00','MS','LEI','ZHANGH','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120183710',0.00000,0.00000,NULL,'2015-11-20 18:37:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36508,'TO036508','C15AIR1216','LMODY','散拼团#32123','XCUST','SDMAP','2015-12-16 07:45:00','MS','YUEMING','CHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120184308',366.80000,65.50000,NULL,'2015-11-20 18:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36509,'TO036509','C16MEL0205','LADIX','Tracy Li','SM4BB','MDMAP','2016-02-05 00:00:00','MR','yuangang','Duan','Fiona Yang','ACTV1',2,2,0,0,2,0,0,0,259.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120185031',0.00000,0.00000,'','2015-11-20 18:50:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36510,'TO036510','C16BNE0208','LADIX','tracy','OOL3L','OOLAP','2016-02-08 10:15:00','MR','yuangang','Duan','Fiona Yang','ACTV1',2,2,0,0,2,0,0,0,365.00000,365.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120185725',0.00000,0.00000,'','2015-11-20 18:57:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36511,'TO036511','C16CNS0210','LADIX','ws20151120002','CNS4L','CNSAP','2016-02-10 00:00:00','MR','YUANGANG','DUAN','Fiona Yang','ACTV1',2,2,0,0,2,0,0,0,449.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120190122',0.00000,0.00000,'','2015-11-20 19:01:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36512,'TO036512','C16AIR0203','LADIX','TRACY','XCUST','SINAP','2016-02-03 13:35:00','MR','yuangang','DUAN','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,489.00000,489.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120190942',0.00000,0.00000,'','2015-11-20 19:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36513,'TO036513','C16AIR0209','LAJTT','Julia MA','XCUST','SINAP','2016-02-09 00:00:00','MS','HONGYAN','LI','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120191331',0.00000,0.00000,'','2015-11-20 19:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36514,'TO036514','C16AIR0205','LADIX','TRACY','XCUST','XXXNA','2016-02-05 13:40:00','MR','yuangang','DUAN','Fiona Yang','ACTV1',2,2,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120191831',0.00000,0.00000,'','2015-11-20 19:18:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36515,'TO036515','C16AIR0211','LAJTT','Julia MA','XCUST','XXXNA','2016-02-11 14:00:00','MS','HONGYAN','LI','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120191917',0.00000,0.00000,'','2015-11-20 19:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36516,'TO036516','C15SYD1216','LMODY','散拼团#32123','XCUST','SDMAP','2015-12-16 07:45:00','MS','YUEMING','CHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120184308',56.00000,10.00000,'','2015-11-20 19:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36517,'TO036517','C15CBR1217','LMODY','散拼团#32123','XCUST','SDMAP','2015-12-16 07:45:00','MS','YUEMING','CHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120184308',67.20000,12.00000,'','2015-11-20 19:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36518,'TO036518','C15PS1218','LMODY','散拼团#32123','XCUST','SDMAP','2015-12-16 07:45:00','MS','YUEMING','CHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151120184308',70.00000,12.50000,'','2015-11-20 19:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36519,'AG036519','C15BMT1122','LACFT','5551','DTBM1','SCITY','2015-11-22 08:00:00','Mr','Chaoyang','zhang','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121105510',0.00000,0.00000,'','2015-11-21 10:55:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36520,'TO036520','C15OOL1123','LAGWS','67582','SG5BB','SCITY','2015-11-23 07:00:00','MS','XX','GEE','Helen He','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121114637',0.00000,0.00000,NULL,'2015-11-21 11:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36521,'TO036521','C16AIR0131','LAGCV','VIVIAN','XCUST','SINAP','2016-01-31 11:20:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,127.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121124657',0.00000,0.00000,'','2015-11-21 12:46:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36522,'TO036522','C16OOL0201','LAGCV','VIVIAN','SG5BB','XXXNA','2016-02-01 00:00:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121124911',0.00000,0.00000,'','2015-11-21 12:49:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36523,'AG036523','C15PS1122','LACTS','200832xy','DTPS1','SCITY','2015-11-22 07:00:00','Ms','huizheng','Yan','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125121',0.00000,0.00000,'','2015-11-21 12:51:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36524,'TO036524','C15OOL1123','LATAR','carol','SG5BB','SHURS','2015-11-23 06:15:00','MR','Qun Hui','Yang','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125415',0.00000,0.00000,'','2015-11-21 12:54:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36525,'TO036525','C16HOT0205','LAGCV','连接团#VIVIAN','XCUST','XXXNA','2016-02-05 00:00:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,779.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125859',592.04000,38.00000,NULL,'2015-11-21 12:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36526,'AG036526','C15PS1123','LADIX','WS20151118003','DTPS1','SHURS','2015-11-23 06:15:00','Mr','Shihong','Li','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121130152',0.00000,0.00000,'','2015-11-21 13:01:52',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36527,'TO036527','C16BMT0206','LAGCV','连接团#VIVIAN','XCUST','XXXNA','2016-02-06 07:30:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,779.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125859',46.74000,3.00000,'','2015-11-21 13:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36528,'TO036528','C16SYD0207','LAGCV','连接团#VIVIAN','XCUST','XXXNA','2016-02-07 08:00:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,779.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125859',62.32000,4.00000,'','2015-11-21 13:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36529,'TO036529','C16MEL0208','LAGCV','连接团#VIVIAN','XCUST','XXXNA','2016-02-08 06:45:00','MR','WILLIAM','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,779.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121125859',856.90000,55.00000,'','2015-11-21 13:03:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36530,'TO036530','C15CBR1122','LAMST','INV-002456--Cathy Lee','DTCBR','SCITY','2015-11-22 08:00:00','MR','MEI','KONG','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121135632',0.00000,0.00000,'','2015-11-21 13:56:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36531,'TO036531','C15OOL1128','LAGWS','67583','SG5BB','SCITY','2015-11-28 07:00:00','MR','XX','chen','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121141231',0.00000,0.00000,NULL,'2015-11-21 14:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36532,'TO036532','C15OOL1123','LAJDT','2840','SG5BB','SCITY','2015-11-23 07:00:00','MS','CHUNXIA','LI','Chris Bao','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121143009',0.00000,0.00000,'','2015-11-21 14:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36533,'TO036533','C16CNS0203','LALLT','Michelle','CNS4L','CNSAP','2016-02-03 11:45:00','MR','CHUN LAM','HUNG','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121151142',0.00000,0.00000,'','2015-11-21 15:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36534,'TO036534','C15CBR1122','LAGWT','R21964','DTCBR','SCITY','2015-11-22 08:00:00','MR','','Chen','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121151254',0.00000,0.00000,'','2015-11-21 15:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36535,'TO036535','C15CBR1122','LAKST','ATT00001','DTCBR','SHURS','2015-11-22 07:15:00','MR','YANWEN','GAO','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121152203',0.00000,0.00000,'','2015-11-21 15:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36536,'TO036536','C15CBR1122','LAKST','ATT00001','DTCBR','SCITY','2015-11-22 08:00:00','MR','HONGZHI','WANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121152308',0.00000,0.00000,'','2015-11-21 15:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36537,'TO036537','C15CNS1123','LAFIT','BILL TO NICK','CNS4L','CNSAP','2015-11-23 08:20:00','MR','YUN','LING','Helen He','ACTV1',5,0,0,0,1,0,1,0,1650.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121153924',0.00000,0.00000,'','2015-11-21 15:39:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36538,'TO036538','C15MEL1204','LAGWS','67584','SM4BB','SCITY','2015-12-04 07:00:00','MR','','phang','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121154731',0.00000,0.00000,NULL,'2015-11-21 15:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36539,'AG036539','C15BMT1122','LAEGH','bo 2471','DTBM1','SCITY','2015-11-22 08:00:00','Mr','teck koon','tan','LAEGH','ACTV1',1,0,0,0,0,NULL,0,NULL,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121155638',0.00000,0.00000,'','2015-11-21 15:56:38',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36540,'AG036540','C15CBR1123','LAEGH','bo2471','DTCBR','SCITY','2015-11-23 08:00:00','Mr','teck koon','tan','LAEGH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121155850',0.00000,0.00000,'','2015-11-21 15:58:50',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36541,'TO036541','C15CNS1202','LABJS','Flora Pu','CNS3L','CNSAP','2015-12-02 11:20:00','MR','GUANGMIN','XU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121161844',0.00000,0.00000,'','2015-11-21 16:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36542,'TO036542','C15BMT1122','LAFIT','SIMON 代收团费','DTBM1','SHURS','2015-11-22 07:15:00','MR','WANG','','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121162502',0.00000,0.00000,'','2015-11-21 16:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36543,'TO036543','C15CNS1129','LAJVL','Jenny Dang','CNS3L','CNSAP','2015-11-29 00:00:00','MR','YOUYING','FEI','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,477.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121163731',0.00000,0.00000,'','2015-11-21 16:37:31',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36544,'TO036544','C15MEL1221','LAAUT','#469593','SM4BB','SCITY','2015-12-21 07:00:00','MR','XIAOJIE','YU','Rachel Tian','ACTV1',8,0,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121173931',0.00000,0.00000,'','2015-11-21 17:39:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36545,'TO036545','C15ATT1122','LAFIT','REF JOANNE','XCUST','XXXNA','2015-11-22 12:00:00','MR','','','Chris Bao','',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121174603',0.00000,0.00000,NULL,'2015-11-21 17:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36546,'TO036546','C15CNS1203','LAFLY','Sindy','CNS3L','CNSAP','2015-12-03 08:20:00','MS','Jinghong','Ran','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121174817',0.00000,0.00000,'','2015-11-21 17:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36547,'TO036547','C15PS1122','LAGWS','67673','DTPS1','SCITY','2015-11-22 07:00:00','MS','','LI','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121174825',0.00000,0.00000,NULL,'2015-11-21 17:48:25',307.80000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36548,'TO036548','C15BMT1122','LASMT','Felicia Woo-43692','DTBM1','SCITY','2015-11-22 08:00:00','MS','Felicia','','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121175350',0.00000,0.00000,'','2015-11-21 17:53:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36549,'TO036549','C15CBR1126','LAGWS','67627','DTCBR','SCITY','2015-11-26 08:00:00','MR','','LEE','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121175832',0.00000,0.00000,NULL,'2015-11-21 17:58:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36550,'TO036550','C15CNS1207','LAJTT','Julia MA','CNS3L','CNSAP','2015-12-07 11:20:00','MR','GUANGXIN','TENG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121175935',0.00000,0.00000,'','2015-11-21 17:59:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36551,'TO036551','C15CNS1220','LAYOT','VENUS WONG-50698','CNS3L','CNSAP','2015-12-20 09:20:00','MR','MIN','DENG','Fiona Yang','ACTV1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121180402',0.00000,0.00000,'','2015-11-21 18:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36552,'TO036552','C15AIR1211','LOFTA','55273','XCUST','SDMAP','2015-12-11 17:40:00','MS','Fiona','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121190402',0.00000,0.00000,'','2015-11-21 19:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36553,'TO036553','C15BMT1213','LOFTA','55273','DTBM1','SCITY','2015-12-13 08:00:00','MS','Fiona','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121190710',25.00000,11.11100,'','2015-11-21 19:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36554,'TO036554','C15CBR1212','LOFTA','55273','DTCBR','SCITY','2015-12-12 08:00:00','MS','Fiona','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121190710',100.00000,44.44444,'','2015-11-21 19:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36555,'TO036555','C15SYD1214','LOFTA','55273','DTSYD','SCITY','2015-12-14 08:30:00','MS','Fiona','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121190710',100.00000,44.44444,'','2015-11-21 19:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36556,'TO036556','C15AIR1215','LOFTA','55273','XCUST','XXXNA','2015-12-15 06:15:00','MS','Fiona','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151121191708',0.00000,0.00000,'','2015-11-21 19:17:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36557,'TO036557','C15CBR1124','LAAUT','#469595','DTCBR','SCITY','2015-11-24 08:00:00','MS','YING','LI','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122121348',0.00000,0.00000,'','2015-11-22 12:13:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36558,'AG036558','C15BMT1127','LAFOT','FWM20151127BMT-3','DTBM1','SHURS','2015-11-27 07:15:00','Mr','CHUANZHONG','WANG','LAFOT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122122329',0.00000,0.00000,'','2015-11-22 12:23:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36559,'TO036559','C15MEL1225','LATES','Shirley','SM4BB','SCITY','2015-12-25 07:00:00','MS','NANCY','MA','Summer Xia','ACTV1',4,2,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122124720',0.00000,0.00000,'','2015-11-22 12:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36560,'TO036560','C16MEL0118','LCWOQ','#连接团#T15112078065352','SMCN5','MDMAP','2016-01-19 07:40:00','MS','qianmeng','wu','Carrie Yuan','ACTV1',8,0,0,0,4,0,0,0,1140.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122125310',6092.16000,66.80000,'','2015-11-22 12:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36562,'TO036562','C16CNS0121','LCWOQ','#连接团#T15112078065352','SMCN5','CNSAP','2016-01-21 08:30:00','MS','qianmeng','wu','Carrie Yuan','ACTV1',8,0,0,0,4,0,0,0,1140.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122125310',3027.84000,33.20000,'','2015-11-22 12:55:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36563,'TO036563','C15SH1123','LAFIT','FROM MARK','DTMD2','XXXNA','2015-11-23 08:30:00','MR','MARK','FAN','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122131540',0.00000,0.00000,'','2015-11-22 13:15:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36564,'TO036564','C15BMT1123','LMEGH','N003-1121121','DTBM1','SCITY','2015-11-23 08:00:00','MR','YEUNG CHING','HEI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122133302',0.00000,0.00000,'','2015-11-22 13:33:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36565,'TO036565','C15BMT1123','LMEGH','N003-1120105','DTBM1','SCITY','2015-11-23 08:00:00','MR','JIAN','XIANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122133405',0.00000,0.00000,'','2015-11-22 13:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36566,'TO036566','C15CBR1124','LALLT','MICHELLE','DTCBR','SHURS','2015-11-24 07:15:00','MR','XX','MA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122134034',0.00000,0.00000,'','2015-11-22 13:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36567,'TO036567','C15SYD1123','LAKST','RAE','DTSYD','XXXNA','2015-11-23 00:00:00','MR','ZHIHUA','YANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122135706',0.00000,0.00000,'','2015-11-22 13:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36568,'TO036568','C15OOL1207','LCWOQ','#连接团#T15112014879209','SOCN7','SCITY','2015-12-07 07:00:00','MS','jianyun','zhang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1215.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122141146',1256.31000,51.70000,'','2015-11-22 14:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36569,'TO036569','C15CNS1210','LCWOQ','#连接团#T15112014879209','SOCN7','CNSAP','2015-12-10 08:35:00','MS','jianyun','zhang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1125.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122141146',1173.69000,48.30000,'','2015-11-22 14:14:25',180.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36570,'TO036570','C15ZTB1124','LAJIF','FROM FRANK','XCUST','XXXNA','2015-11-24 08:00:00','MR','ISSAC','SU','Summer Xia','ACTV1',11,0,0,0,0,0,0,0,59.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122142506',0.00000,0.00000,'','2015-11-22 14:25:06',0.00000,170.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36571,'TO036571','C15SH1123','LASMT','INV43693','DTMD2','XXXNA','2015-11-23 08:30:00','MS','JINGJING','XIAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122151118',0.00000,0.00000,'','2015-11-22 15:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36572,'TO036572','C15CBR1124','LAGWS','67681','DTCBR','SCITY','2015-11-24 08:00:00','MR','xx','ZHOU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122152207',0.00000,0.00000,NULL,'2015-11-22 15:22:07',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36573,'TO036573','C15ATT1123','LAJTT','JULIA','XCUST','XXXNA','2015-11-23 10:00:00','MR','HSUSHENG','HSIAO','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122153016',0.00000,0.00000,NULL,'2015-11-22 15:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36574,'TO036574','C15BMT1123','LAHBT','12345','DTBM1','SCITY','2015-11-23 08:00:00','MR','0','GUO','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122163330',0.00000,0.00000,'','2015-11-22 16:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36575,'TO036575','C15BMT1123','LAGWS','67675','DTBM1','SCITY','2015-11-23 08:00:00','MR','XX','TAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122163436',0.00000,0.00000,NULL,'2015-11-22 16:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36576,'TO036576','C16MEL0101','LAGWD','F11855','SM4BB','SCITY','2016-01-01 00:00:00','MS','ALICE','CHOW','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122180647',0.00000,0.00000,NULL,'2015-11-22 18:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36577,'TO036577','SHOP151119','FAFIT','WS20151120001','DTBM1','XXXNA','2015-11-20 00:00:00','MR','LEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122214541',0.00000,0.00000,NULL,'2015-11-22 21:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36578,'TO036578','SHOP151119','FAFIT','WS20151120002','SMOC8','XXXNA','2015-11-20 00:00:00','MR','DUAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,8310.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151122214915',0.00000,0.00000,NULL,'2015-11-22 21:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36579,'TO036579','C15PS1125','LATGO','10474','DTPS1','SCHSW','2015-11-25 07:20:00','MS','jennifer','','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123101413',0.00000,0.00000,'','2015-11-23 10:14:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36580,'TO036580','C15OOL1130','LACTS','2009834JX','SG4AB','OOLAP','2015-12-01 07:25:00','MS','XIAOMIN','DONG','Chris Bao','ACTV1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123120927',0.00000,0.00000,'','2015-11-23 12:09:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36581,'TO036581','C16BNE0118','LAYOT','CHERRY','OOL3L','OOLAP','2016-01-18 00:00:00','MS','BINGJIE','LI','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123123343',0.00000,0.00000,'','2015-11-23 12:33:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36582,'TO036582','C16CNS0120','LAYOT','CHERRY','CNS4L','CNSAP','2016-01-20 11:20:00','MS','BINGJIE','LI','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123123857',0.00000,0.00000,'','2015-11-23 12:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36583,'TO036583','C16MEL0118','LAPJT','17536','SM4BB','XXXNA','2016-01-18 14:00:00','MS','RUIXIA','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123124749',0.00000,0.00000,'','2015-11-23 12:47:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36584,'TO036584','C15CNS1201','LAKVG','15112902-FIT','CNS3L','CNSAP','2015-12-01 08:30:00','MS','HUAYING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123125838',0.00000,0.00000,'','2015-11-23 12:58:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36585,'AG036585','C15CBR1124','LAJSF','JE19303','DTCBR','SCITY','2015-11-24 08:00:00','Mr','X D','ZHANG','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123130024',0.00000,0.00000,'','2015-11-23 13:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36586,'AG036586','C15PS1124','LADIX','WS20151123002','DTPS1','SCITY','2015-11-24 07:00:00','Mr','Hao','Wang','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123130356',0.00000,0.00000,'','2015-11-23 13:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36587,'TO036587','C15CBR1206','LAKVG','KA-15112403-FIT','DTCBR','SCITY','2015-12-06 08:00:00','MR','guoping','xian','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123131122',0.00000,0.00000,'','2015-11-23 13:11:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36588,'TO036588','C15OOL1214','LAGWS','67587','SG5BB','OOLAP','2015-12-15 07:25:00','MR','XX','li','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123131237',0.00000,0.00000,NULL,'2015-11-23 13:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36589,'TO036589','C15CBR1124','LAGWS','67586','DTCBR','SCITY','2015-11-24 08:00:00','MR','XX','LIAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123131608',0.00000,0.00000,NULL,'2015-11-23 13:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36590,'TO036590','C15MEL1218','LALOV','散拼团#11095PO','MS5B4','MCITY','2015-12-21 07:15:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',1.00000,0.17921,'','2015-11-23 13:31:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36591,'TO036591','C15MEL1218','LAGWS','67587','SM4BB','MDMAP','2015-12-18 15:10:00','MR','','li','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133719',0.00000,0.00000,NULL,'2015-11-23 13:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36592,'TO036592','C15OOL1128','LAGWS','67588','SG5BB','SCITY','2015-11-28 07:00:00','MR','huynh','','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123135431',0.00000,0.00000,NULL,'2015-11-23 13:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36593,'TO036593','C15BMT1128','LACTS','200661','DTBM1','SCITY','2015-11-28 08:00:00','MR','jiajun','wang','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123140252',0.00000,0.00000,NULL,'2015-11-23 14:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36594,'TO036594','C15CBR1129','LACTS','200661','DTCBR','SCITY','2015-11-29 08:00:00','MR','jiajun','wang','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123140419',0.00000,0.00000,NULL,'2015-11-23 14:04:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36595,'AG036595','C15PS1124','LADIX','WS20151123003','DTPS1','SCHSW','2015-11-24 07:20:00','Mr','Ben','Lin','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123140940',0.00000,0.00000,'','2015-11-23 14:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36596,'TO036596','C15JVB1213','LAVGO','Luris','DTJVB','SCITY','2015-12-13 07:15:00','MR','Yu','PAN','Helen He','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123143259',0.00000,0.00000,'','2015-11-23 14:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36597,'TO036597','C15JVB1213','LAKVG','','DTJVB','SCITY','2015-12-13 07:15:00','MR','guoping','xian','Helen He','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123143534',0.00000,0.00000,NULL,'2015-11-23 14:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36598,'TO036598','C15OOL1130','LAGWS','67589','SG5BB','SCITY','2015-11-30 07:00:00','MR','','zhao','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123143926',0.00000,0.00000,NULL,'2015-11-23 14:39:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36599,'TO036599','C15HOC1216','LMHXP','JUDY','DTOCD','OOLAP','2015-12-16 08:05:00','MS','RUIHONG','SONG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123144202',0.00000,0.00000,'','2015-11-23 14:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36600,'TO036600','C15HUN1211','LAVGO','Luris','DTHVT','SCITY','2015-12-11 08:00:00','MR','Yu','PAN','Helen He','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123144443',0.00000,0.00000,'','2015-11-23 14:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36601,'TO036601','C15COS1218','LMHXP','JUDY','DTOSC','OHWAT','2015-12-18 00:00:00','MS','RUIHONG','SONG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123144859',0.00000,0.00000,'','2015-11-23 14:48:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36602,'TO036602','C15OOL1128','LNCTS','Nancy','SG5BB','BRNAP','2015-11-28 07:35:00','MS','Hong Xia','Yan','Helen He','ACTV1',2,0,0,0,1,0,0,0,484.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123145655',0.00000,0.00000,'','2015-11-23 14:56:55',1008.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36603,'TO036603','C15CNS1210','LACET','Kathy','CNS4L','CNSAP','2015-12-10 10:55:00','MR','CHRISTOPHER','DENG','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123145943',0.00000,0.00000,'','2015-11-23 14:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36604,'TO036604','C15PS1124','LATFT','00612095859981','DTPS1','SCITY','2015-11-24 07:00:00','MR','MIA','XX','Lily Ding','ACTV1',4,0,2,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123150824',0.00000,0.00000,'','2015-11-23 15:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36605,'TO036605','C15CBR1129','LACTS','200404','DTCBR','SCITY','2015-11-29 08:00:00','MS','kangqiu','huang','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123154312',0.00000,0.00000,'','2015-11-23 15:43:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36606,'TO036606','C15ATT1124','LAJTT','JULIA','XCUST','XXXNA','2015-11-24 10:00:00','MS','QIAOLING','LIN','Helen He','ACTV1',1,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123155327',0.00000,0.00000,NULL,'2015-11-23 15:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36607,'TO036607','SHOP151128L','FAFIT','WS20151121002','XCUST','SCITY','2015-11-28 08:00:00','MS','Ah Mol Lye','','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123155755',0.00000,0.00000,NULL,'2015-11-23 15:57:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36608,'TO036608','C15CBR1124','LAAZW','Luna','DTCBR','SCITY','2015-11-24 08:00:00','MS','Winnie','WEE','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123160344',0.00000,0.00000,'','2015-11-23 16:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36609,'TO036609','C15BMT1126','LAAZW','Luna','DTBM1','SCITY','2015-11-26 08:00:00','MS','Winnie','WEE','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123160650',0.00000,0.00000,'','2015-11-23 16:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36610,'TO036610','C15OOL1205','LAWAT','AAA Sydney Holiday Booking','SG5BB','SCITY','2015-12-05 07:00:00','MR','chunkai','Jiang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123161502',0.00000,0.00000,'','2015-11-23 16:15:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36611,'TO036611','C15CP1205','LAGGO','LISA','DTYNG','SCITY','2015-12-05 07:00:00','MS','','LV','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123162007',0.00000,0.00000,'','2015-11-23 16:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36612,'TO036612','C15CNS1127','LALTP','0029','CNS3L','CNSAP','2015-11-27 08:30:00','MR','YANQIN','WU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123162252',0.00000,0.00000,'','2015-11-23 16:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36613,'TO036613','C16HAM0111','LACET','Sally','HTI3L','XXXNA','2016-01-11 13:35:00','MR','LI','LIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,778.00000,95.00000,95.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123162626',0.00000,0.00000,NULL,'2015-11-23 16:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36614,'TO036614','C16ATT0211','LAGWT','21902','XCUST','XXXNA','2016-02-11 11:30:00','MR','tian','Zhang','Helen He','CNCL2',0,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123163331',0.00000,0.00000,NULL,'2015-11-23 16:33:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36615,'TO036615','C15OOL1128','LASCL','0242253782','SG5BB','SHURS','2015-11-28 06:15:00','MS','YUQIN','WANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123163752',0.00000,0.00000,'','2015-11-23 16:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36616,'TO036616','C15PS1124','LAAUT','# 274570','DTPS1','SCHSW','2015-11-24 07:20:00','MR','SEUNG SIU','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123165447',0.00000,0.00000,'','2015-11-23 16:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36617,'TO036617','C15ATT1125','LACFT','Sandy','XCUST','XXXNA','2015-11-25 10:00:00','MS','Soo Yeon','KWON','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123170047',0.00000,0.00000,NULL,'2015-11-23 17:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36618,'TO036618','C15ATT1128','LACFT','Sandy','XCUST','XXXNA','2015-11-28 00:00:00','MS','LAI','Jia','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123170216',0.00000,0.00000,NULL,'2015-11-23 17:02:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36619,'TO036619','C15TAS1210','LADIX','KATRINE','TAS5L','HBAAP','2015-12-10 07:55:00','MS','WAI FUN','TSE','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,954.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123171928',0.00000,0.00000,NULL,'2015-11-23 17:19:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36620,'TO036620','C15CBR1124','LAGDT','Apple Pan','DTCBR','SCITY','2015-11-24 08:00:00','MS','','Arlin','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123174452',0.00000,0.00000,'','2015-11-23 17:44:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36621,'TO036621','C15CBR1124','LAGDT','Apple Pan','DTCBR','SCITY','2015-11-24 08:00:00','MS','','Arlin','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123174502',0.00000,0.00000,NULL,'2015-11-23 17:45:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36622,'TO036622','C15OOL1219','LAAUT','#469354','ST5BB','OOLAP','2015-12-19 12:35:00','MS','LIWEI','XU','Helen He','ACTV1',2,0,0,0,1,0,0,0,569.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123175304',0.00000,0.00000,'','2015-11-23 17:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36623,'TO036623','C15CBR1124','LAKST','Rae Zhang','DTCBR','SHURS','2015-11-24 07:15:00','MR','HUNG NG','KIN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123175350',0.00000,0.00000,'','2015-11-23 17:53:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36624,'TO036624','C15CBR1124','LAKST','Rae Zhang','DTCBR','SHURS','2015-11-24 07:15:00','MR','LAN','WEI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123175510',0.00000,0.00000,'','2015-11-23 17:55:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36625,'AG036625','C15BMT1126','LAOZH','OZZ0055','DTBM1','SCITY','2015-11-26 08:00:00','Ms','CICI','SHEN','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123175527',0.00000,0.00000,'','2015-11-23 17:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36626,'TO036626','C15MEL1221','LASKY','5693','SM3BA','SHURS','2015-12-21 06:15:00','MS','yingying','fang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123175611',0.00000,0.00000,'','2015-11-23 17:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36627,'TO036627','C15PS1125','LAALD','AO15FIT1125','DTPS1','SCITY','2015-11-25 07:00:00','MR','lina','wang','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123180224',0.00000,0.00000,NULL,'2015-11-23 18:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36628,'TO036628','C15CNS1223','LAAUT','#469354','CNS4L','CNSAP','2015-12-23 08:35:00','MS','LIWEI','XU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123180322',0.00000,0.00000,'','2015-11-23 18:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36629,'TO036629','C15HOC1214','LODIB','9XQPWE','DTOCD','BNESB','2015-12-14 08:00:00','MR','LOKYANMR','SO','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,152.33000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123182233',0.00000,0.00000,'','2015-11-23 18:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36630,'TO036630','C15OOL1128','LALLT','Michelle','SG5BB','SHURS','2015-11-28 06:15:00','MR','XX','Hao','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123183502',0.00000,0.00000,'','2015-11-23 18:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36631,'TO036631','C16AIR0201','LMODY','散拼 #146186','XCUST','SDMAP','2016-02-01 07:25:00','MS','BINBIN','LUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,134.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123190639',100.00000,37.31343,NULL,'2015-11-23 19:06:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36632,'TO036632','C16BMT0202','LMODY','散拼 #146186','XCUST','SCITY','2016-02-02 08:00:00','MS','BINBIN','LUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,134.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123190639',14.00000,5.22388,'','2015-11-23 19:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36633,'TO036633','C16SYD0201','LMODY','散拼 #146186','XCUST','SDMAP','2016-02-01 07:25:00','MS','BINBIN','LUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,134.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123190639',40.00000,14.92537,'','2015-11-23 19:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36634,'TO036634','C16PS0203','LMODY','散拼 #146186','XCUST','SCITY','2016-02-03 07:00:00','MS','BINBIN','LUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,134.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123190639',14.00000,5.22388,'','2015-11-23 19:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36635,'TO036635','C16AIR0204','LMODY','散拼 #146186','XCUST','SDMAP','2016-02-01 07:25:00','MS','BINBIN','LUO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,134.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123190639',100.00000,37.31343,NULL,'2015-11-23 19:13:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36636,'TO036636','C16BNE0207','LMODY','146186','OOL3L','OOLAP','2016-02-07 08:25:00','MR','BINBIN','LUO','Helen He','ACTV1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123191716',0.00000,0.00000,'','2015-11-23 19:17:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36637,'AG036637','C15BMT1230','LAOZH','OZY0062','DTBM1','SHURS','2015-12-30 07:15:00','Ms','Xi','Luo','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124105800',0.00000,0.00000,'','2015-11-24 10:58:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36638,'AG036638','C15PS1125','LADIX','ws20151124002','DTPS1','SCITY','2015-11-25 07:00:00','Mr','Bailin','Chen','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124110945',0.00000,0.00000,'','2015-11-24 11:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36639,'TO036639','C15BMT1125','LAJTT','4668   Julia','DTBM1','SCITY','2015-11-25 08:00:00','MS','','ZHAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124112855',0.00000,0.00000,'','2015-11-24 11:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36640,'TO036640','SHOP150909','FAFIT','WS20150909001','TAS5L','XXXNA','2015-09-09 00:00:00','MR','CHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,6411.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124115943',0.00000,0.00000,NULL,'2015-11-24 11:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36641,'TO036641','C15AIR1127','LMHXP','HXP INV 22365','XCUST','XXXNA','2015-11-27 10:40:00','MS','XUEMEI','ZHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124121928',100.00000,48.30918,'','2015-11-24 12:19:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36642,'TO036642','C15BMT1128','LMHXP','HXP INV 22365','XCUST','XXXNA','2015-11-28 00:00:00','MS','XUEMEI','ZHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124121928',27.00000,13.04348,'','2015-11-24 12:20:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36643,'TO036643','C15SYD1129','LMHXP','HXP INV 22365','XCUST','XXXNA','2015-11-27 10:40:00','MS','XUEMEI','ZHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124121928',80.00000,38.64700,'','2015-11-24 12:20:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36644,'TO036644','C15CBR1127','LADGP','Winnie','DTCBR','SCITY','2015-11-27 08:00:00','MR','Hera','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124122307',0.00000,0.00000,'','2015-11-24 12:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36645,'TO036645','C15BNE1208','LALLT','TINA','OOL3L','OOLAP','2015-12-08 07:30:00','MS','MOLING','YAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124122436',0.00000,0.00000,'','2015-11-24 12:24:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36646,'TO036646','C15CNS1210','LALLT','TINA','CNS4L','CNSAP','2015-12-10 08:35:00','MS','MOLING','YAO','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124122921',0.00000,0.00000,'','2015-11-24 12:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36647,'TO036647','C15PS1125','LMODY','Holly Huo','DTPS1','SCITY','2015-11-25 07:00:00','MR','SHAO','ZHI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124123309',0.00000,0.00000,'','2015-11-24 12:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36648,'TO036648','C15BNE1129','LMHXP','HXP INV 22365','OOL4L','OOLAP','2015-11-29 21:15:00','MS','XUEMEI','ZHANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,650.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124123410',0.00000,0.00000,'','2015-11-24 12:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36649,'TO036649','C15ATT1226','LAYOT','30957','XCUST','XXXNA','2015-12-26 10:00:00','MR','JUNGUN','PIMTAI','Carrie Yuan','ACTV1',22,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124123735',0.00000,0.00000,NULL,'2015-11-24 12:37:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36650,'TO036650','C15CNS1225','LADGP','Sophie','CNS4A','CNSAP','2015-12-24 00:00:00','MS','Yuwei','Bai','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124123928',0.00000,0.00000,NULL,'2015-11-24 12:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36651,'TO036651','C15ATT1226','LAWII','Jocelyn','XCUST','XXXNA','2015-12-26 09:30:00','MS','','Angela','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,248.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124124033',0.00000,0.00000,NULL,'2015-11-24 12:40:33',460.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36652,'TO036652','C15CNS1202','LMHXP','HXP INV 22365','CNS4L','CNSAP','2015-12-02 11:20:00','MS','XUEMEI','ZHANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124124054',0.00000,0.00000,'','2015-11-24 12:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36653,'TO036653','C15CBR1126','LASTO','261115','DTCBR','SCITY','2015-11-26 08:00:00','MS','LAU','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124124230',0.00000,0.00000,'','2015-11-24 12:42:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36654,'TO036654','C15CBR1125','LALTP','HAYDEN CHEN','DTCBR','SHURS','2015-11-25 07:15:00','MS','HUAYING','LU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124125503',0.00000,0.00000,'','2015-11-24 12:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36655,'TO036655','C15CBR1126','LOFTA','55540','DTCBR','SCITY','2015-11-26 08:00:00','MR','Len','Yu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124130110',0.00000,0.00000,'','2015-11-24 13:01:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36656,'TO036656','C15CNS1220','LAWII','Jocelyn','XCUST','XXXNA','2015-12-20 00:00:00','MS','XX','Angela','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124131005',0.00000,0.00000,NULL,'2015-11-24 13:10:05',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36657,'TO036657','C15OOL1219','LAAUT','469355','SG5BB','OOLAP','2015-12-19 12:35:00','MS','JINJUN','SU','Lily Ding','ACTV1',4,2,0,0,3,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124131032',0.00000,0.00000,'','2015-11-24 13:10:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36658,'TO036658','C15ATT1201','LAGWT','21895','XCUST','XXXNA','2015-12-01 11:30:00','MR','qin','Hong','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124131049',0.00000,0.00000,NULL,'2015-11-24 13:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36659,'TO036659','C15CBR1128','LAAZW','Eric Wu','DTCBR','SCITY','2015-11-28 08:00:00','MR','SHUQING','LV','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124131439',0.00000,0.00000,'','2015-11-24 13:14:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36660,'TO036660','C15CNS1202','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-12-02 09:30:00','MR','QIAOZHEN','KANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124132221',0.00000,0.00000,'','2015-11-24 13:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36661,'TO036661','C15CP1205','LAALD','320007714','DTYNG','SCITY','2015-12-05 07:00:00','MR','NING','ZHAO','Helen He','ACTV1',2,1,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124141042',0.00000,0.00000,'','2015-11-24 14:10:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36662,'TO036662','C15BMT1205','LALOV','# 3857','DTBM1','XXXNA','2015-12-05 00:00:00','MS','JIANNA','GU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124142821',0.00000,0.00000,'','2015-11-24 14:28:21',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36663,'TO036663','C15CBR1206','LALOV','# 3857','DTCBR','XXXNA','2015-12-06 00:00:00','MS','​GU','JIANNA','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124143146',0.00000,0.00000,'','2015-11-24 14:31:46',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36664,'TO036664','C15SYD1207','LALOV','# 3857','DTSYD','XXXNA','2015-12-07 08:00:00','MS','GU','JIANNA','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124143350',0.00000,0.00000,'','2015-11-24 14:33:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36665,'TO036665','C15ATT1129','LAGGO','2015111711439','XCUST','XXXNA','2015-11-29 09:00:00','MS','XX','XU','Helen He','ACTV1',4,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124144047',0.00000,0.00000,NULL,'2015-11-24 14:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36666,'TO036666','C15ATT1124','LAAYT','jessie','XCUST','XXXNA','2015-11-24 10:00:00','MS','carnen','XX','Helen He','ACTV1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124144451',0.00000,0.00000,NULL,'2015-11-24 14:44:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36667,'TO036667','SHOP151121','FAFIT','WS20151121001','DTPS1','XXXNA','2015-11-21 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124153454',0.00000,0.00000,NULL,'2015-11-24 15:34:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36668,'TO036668','SHOP151121','FAFIT','WS20151121002','XCUST','XXXNA','2015-11-21 00:00:00','MR','AH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124153525',0.00000,0.00000,NULL,'2015-11-24 15:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36669,'TO036669','SHOP151123','FAFIT','CS20151123001','TAS5L','XXXNA','2015-11-23 00:00:00','MR','TSE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2028.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124153745',0.00000,0.00000,NULL,'2015-11-24 15:37:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36670,'AG036670','C15PS1125','LADIX','WS20151124003','DTPS1','SCITY','2015-11-25 07:00:00','Ms','Suya','Wang','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124153821',0.00000,0.00000,'','2015-11-24 15:38:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36671,'TO036671','SHOP151123','FAFIT','WS20151123001','DETKT','XXXNA','2015-11-23 00:00:00','MR','LIM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1277.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124153845',0.00000,0.00000,NULL,'2015-11-24 15:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36672,'TO036672','SHOP151123','FAFIT','WS20151123002','DTPS1','XXXNA','2015-11-23 00:00:00','MR','HAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124154005',0.00000,0.00000,NULL,'2015-11-24 15:40:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36673,'AG036673','C15CBR1126','LADIX','WS20151124003','DTCBR','SCITY','2015-11-26 08:00:00','Ms','Suya','Wang','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124154029',0.00000,0.00000,'','2015-11-24 15:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36674,'TO036674','SHOP151123','FAFIT','WS20151123003','DTPS1','XXXNA','2015-11-23 00:00:00','MR','BEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124154057',0.00000,0.00000,NULL,'2015-11-24 15:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36675,'TO036675','SHOP151123','FAFIT','WS20151124001','DETKT','XXXNA','2015-11-24 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1326.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124155143',0.00000,0.00000,NULL,'2015-11-24 15:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36676,'TO036676','SHOP151121','FAFIT','CS20151121001','DETKT','XXXNA','2015-11-21 00:00:00','MR','TIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-91.09000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124155851',0.00000,0.00000,NULL,'2015-11-24 15:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36677,'TO036677','C15CNS1126','LANHT','Reiko','CNS3L','CNSAP','2015-11-26 08:20:00','MR','Denghong','Huang','Ivy Guo','ACTV1',1,0,0,0,0,1,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124160733',0.00000,0.00000,'','2015-11-24 16:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36678,'TO036678','C15ZTB1128','LAWII','孙青','XCUST','SINAP','2015-11-29 00:00:00','MS','YING','ZHUANG','Carrie Yuan','ACTV1',6,1,0,0,0,0,0,0,276.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124161033',0.00000,0.00000,'','2015-11-24 16:10:33',173.70000,325.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36679,'TO036679','SHOP151121','FAFIT','CS20151122001','DETKT','XXXNA','2015-11-22 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-3.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124161109',0.00000,0.00000,NULL,'2015-11-24 16:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36680,'TO036680','SHOP151123','FAFIT','CS20151124001','DETKT','XXXNA','2015-11-22 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-19.32000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124161810',0.00000,0.00000,NULL,'2015-11-24 16:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36681,'AG036681','C15BMT1125','LACFT','5552','DTBM1','SCITY','2015-11-25 08:00:00','Ms','Sandy','Chong','LACFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124162232',0.00000,0.00000,'','2015-11-24 16:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36682,'TO036682','SHOP151123','FAFIT','WS20151124002','DTPS1','XXXNA','2015-11-24 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124162902',0.00000,0.00000,NULL,'2015-11-24 16:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36683,'TO036683','SHOP151123','FAFIT','WS20151124003','DTPS1','XXXNA','2015-11-24 00:00:00','MR','SUYA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124163009',0.00000,0.00000,NULL,'2015-11-24 16:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36684,'TO036684','SHOP151123','FAFIT','WS20151124004','DEADM','XXXNA','2015-11-24 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124163232',0.00000,0.00000,NULL,'2015-11-24 16:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36685,'TO036685','C15OOL1207','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,0,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',166.95000,7.00000,'','2015-11-24 16:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36686,'TO036686','C15BMT1212','LMJST','Jessica','DTBM1','XXXNA','2015-12-12 00:00:00','MR','XIE','BIN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164103',0.00000,0.00000,'','2015-11-24 16:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36687,'AG036687','C15BMT1206','LASTS','annie group','DTBM1','SCITY','2015-12-06 08:00:00','Ms','xiaoyan','pan','LASTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124170711',0.00000,0.00000,'','2015-11-24 17:07:11',330.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36688,'TO036688','C15HOT1211','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,1,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',357.75000,15.00000,NULL,'2015-11-24 17:36:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36689,'TO036689','C15PS1212','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,0,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',35.77000,1.50000,'','2015-11-24 17:36:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36690,'TO036690','C15SYD1213','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,0,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',42.93000,1.80000,'','2015-11-24 17:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36691,'TO036691','C15MEL1214','LOUQT','连接团#CILLA','OSMTA','XXXNA','2015-12-14 06:45:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,1,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',429.30000,18.00000,'','2015-11-24 17:36:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36692,'TO036692','C15TAS1217','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,1,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',715.50000,30.00000,NULL,'2015-11-24 17:37:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36693,'TO036693','C15AIR1219','LOUQT','连接团#CILLA','OSMTA','OHWAT','2015-12-11 07:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,1,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',493.70000,20.70021,'','2015-11-24 17:37:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36694,'TO036694','C15OOL1221','LOUQT','连接团#CILLA','OSMTA','XXXNA','2015-12-21 00:00:00','MS','huanran','wang','Helen He','ACTV1',1,0,0,0,0,0,0,0,2385.00000,1580.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124164041',143.10000,6.00000,'','2015-11-24 17:37:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36695,'TO036695','C15POM1125','LODGG','Frances','DTOMP','OHWAT','2015-11-25 09:00:00','MR','MINDE','FEI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124174052',0.00000,0.00000,'','2015-11-24 17:40:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36696,'TO036696','C15HOC1126','LODGG','Frances','DTOCD','OHWAT','2015-11-26 09:00:00','MR','MINDE','FEI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124174317',0.00000,0.00000,'','2015-11-24 17:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36697,'TO036697','C15SYD1125','LABIG','SHERRY','DTSYD','SCITY','2015-11-25 08:30:00','MS','SHUIE','FANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124175326',0.00000,0.00000,'','2015-11-24 17:53:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36698,'TO036698','C15BMT1217','LOFTA','#55578','DTBM1','SCITY','2015-12-17 08:00:00','MR','YVONNE','LAI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181126',0.00000,0.00000,NULL,'2015-11-24 18:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36699,'TO036699','C15OOL1207','LOALW','#连接团##Maurice','OSM9B','OHWAT','2015-12-11 07:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',1.00000,0.07440,'','2015-11-24 18:13:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36700,'TO036700','C15HOT1211','LOALW','#连接团#Maurice','OSM9B','OHWAT','2015-12-11 07:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',1053.00000,78.34820,NULL,'2015-11-24 18:25:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36701,'TO036701','C15BMT1212','LOALW','#连接团##Maurice','OSM9B','OHWAT','2015-12-11 07:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',25.00000,1.86010,'','2015-11-24 18:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36702,'TO036702','C15SYD1213','LOALW','#连接团##Maurice','OSM9B','OHWAT','2015-12-11 07:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',40.00000,2.97619,'','2015-11-24 18:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36703,'TO036703','C15MEL1214','LOALW','#连接团##Maurice','OSM9B','XXXNA','2015-12-14 06:30:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',199.00000,14.80651,'','2015-11-24 18:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36704,'TO036704','C15PS1218','LOALW','#连接团##Maurice','OSM9B','OHWAT','2015-12-11 07:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',25.00000,1.86010,'','2015-11-24 18:26:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36705,'TO036705','C15OOL1219','LOALW','#连接团##Maurice','OSM9B','XXXNA','2015-12-19 00:00:00','MS','CHAOSHENG','FAN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,1344.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124181349',1.00000,0.07440,'','2015-11-24 18:26:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36706,'TO036706','C15PS1125','LADIX','WS20151124006','DTPS1','SCITY','2015-11-25 07:00:00','MS','Fiona','Bian','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124183846',0.00000,0.00000,'','2015-11-24 18:38:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36707,'TO036707','C15CNS1225','LAUTT','Rebecca','CNS4A','CNSAP','2015-12-25 13:50:00','MS','CHUNZA','ZHANG','Ivy Guo','ACTV1',1,0,0,0,1,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124184626',0.00000,0.00000,'','2015-11-24 18:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36708,'TO036708','C15CNS1225','LAAUT','274575','CNS4A','CNSAP','2015-12-25 13:50:00','MS','XIN','QI','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124184807',0.00000,0.00000,'','2015-11-24 18:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36709,'TO036709','C15CNS1126','LAAPI','FR2248','CNS4L','CNSAP','2015-11-26 00:00:00','MR','XIAOFENG','ZOU','Helen He','ACTV1',7,0,0,0,0,0,0,0,209.29000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124184857',0.00000,0.00000,'','2015-11-24 18:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36710,'TO036710','C15CBR1125','LAJOY','Jeff Wang','DTCBR','SCITY','2015-11-25 08:00:00','MS','Yurong','Chen','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124192545',0.00000,0.00000,'','2015-11-24 19:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36711,'TO036711','C15CBR1125','LAJOY','Jeff Wang','DTCBR','SCITY','2015-11-25 08:00:00','MS','Yurong','Chen','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124192558',0.00000,0.00000,NULL,'2015-11-24 19:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36712,'TO036712','C15ATT1225','LAAUT','274574','XCUST','XXXNA','2015-12-25 19:00:00','MS','ZHIYI','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124192855',0.00000,0.00000,NULL,'2015-11-24 19:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36713,'TO036713','C15HOC1228','LAAUT','274574','DTOCD','OHWAT','2015-12-28 09:00:00','MS','ZHIYI','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151124193159',0.00000,0.00000,NULL,'2015-11-24 19:31:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36714,'AG036714','C15BMT1126','LACTS','200861JX','DTBM1','SCITY','2015-11-26 08:00:00','Mr','Daoyi','ZHOU','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125101155',0.00000,0.00000,'','2015-11-25 10:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36715,'TO036715','C15MEL1204','LAHXQ','FROM FRANK ( QIAN MIN)','SM2AA','MDMAP','2015-12-05 07:35:00','MR','ZHENYUAN','LI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,559.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125114314',0.00000,0.00000,'','2015-11-25 11:43:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36716,'TO036716','C15CBR1203','LABIG','SHERRY','DTCBR','SCITY','2015-12-03 08:00:00','MR','HAO','DENG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125114651',0.00000,0.00000,'','2015-11-25 11:46:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36717,'TO036717','C15PS1204','LABIG','SHERRY','DTPS1','SCITY','2015-12-04 07:00:00','MR','HAO','DENG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125114930',0.00000,0.00000,'','2015-11-25 11:49:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36718,'AG036718','C15CBR1126','LAAYT','A512','DTCBR','SCITY','2015-11-26 08:00:00','Ms','LU','CHENG','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125115349',0.00000,0.00000,'','2015-11-25 11:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36719,'TO036719','C15CBR1126','LABST','Angela Fong','DTCBR','SCITY','2015-11-26 08:00:00','MS','hebe','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125120219',0.00000,0.00000,'','2015-11-25 12:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36720,'TO036720','C15CBR1128','LABLU','Linda Yi','DTCBR','SCITY','2015-11-28 08:00:00','MR','ZHIHANG','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125121040',0.00000,0.00000,'','2015-11-25 12:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36721,'TO036721','C16BNE0121','LACTS','连接团#F/200863 xy','SOCN6','OOLAP','2016-01-21 00:00:00','MR','Jiaopei','Wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125121148',1521.00000,65.00000,'','2015-11-25 12:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36722,'TO036722','C16CNS0123','LACTS','连接团#F/200863 xy','SOCN6','CNSAP','2016-01-23 15:25:00','MR','Jiaopei','Wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125121148',819.00000,35.00000,'','2015-11-25 12:12:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36723,'TO036723','C16MEL0129','LACTS','F/200863 xy','SM3AA','MDMAP','2016-01-30 07:40:00','MR','Jiaopei','Wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125121812',0.00000,0.00000,'','2015-11-25 12:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36724,'TO036724','C15MEL1226','LAJVL','Jenny Dang','SM4BB','SCITY','2015-12-26 07:00:00','MS','Kit Ming','Lee','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125124830',0.00000,0.00000,NULL,'2015-11-25 12:48:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36725,'AG036725','C15BMT1126','LAJSF','JE19307','DTBM1','SHURS','2015-11-26 07:15:00','Mr','Z','ZENG','LAJSF','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125125532',0.00000,0.00000,'','2015-11-25 12:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36726,'TO036726','C15CBR1126','LALLT','Michelle','DTCBR','SCITY','2015-11-26 08:00:00','MR','','YANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125125633',0.00000,0.00000,'','2015-11-25 12:56:33',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36727,'AG036727','C15PS1128','LAJSF','JE19307','DTPS1','SHURS','2015-11-28 06:15:00','Mr','Z','ZENG','LAJSF','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125130223',0.00000,0.00000,'','2015-11-25 13:02:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36728,'TO036728','C15CNS1225','LAAPI','FR2266','CNS4A','CNSAP','2015-12-25 13:50:00','MS','HAO','MENG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125132715',0.00000,0.00000,'','2015-11-25 13:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36729,'TO036729','C15BNE1222','LANHT','Reiko','OOL3L','OOLAP','2015-12-22 07:25:00','MS','Wenhui','Li','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,420.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125141052',0.00000,0.00000,'','2015-11-25 14:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36730,'AG036730','C15CBR1204','LAFOT','FWM20151204CAN-2','DTCBR','SCITY','2015-12-04 08:00:00','Ms','QIN','TANG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125141739',0.00000,0.00000,'','2015-11-25 14:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36731,'TO036731','C15CBR1126','LATFI','Sindy','DTCBR','SCITY','2015-11-26 08:00:00','MR','Sam','Zhong','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125144001',0.00000,0.00000,'','2015-11-25 14:40:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36732,'TO036732','C15ATT1126','LATFT','STEPHEN','XCUST','XXXNA','2015-11-26 10:00:00','MR','DAVID','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145448',0.00000,0.00000,NULL,'2015-11-25 14:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36733,'TO036733','C16AIR0124','LMHXP','散拼团#22385','OSL4P','SDMAP','2016-01-24 00:00:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,410.00000,410.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145618',4743.70000,89.00000,NULL,'2015-11-25 14:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36734,'TO036734','C16CNS0127','LMHXP','22385','CNS4L','CNSAP','2016-01-27 10:55:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,380.00000,340.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125150213',0.00000,0.00000,'','2015-11-25 15:02:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36735,'TO036735','C16BNE0130','LMHXP','22385','OOL3L','OOLAP','2016-01-30 08:25:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,320.00000,320.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125150925',0.00000,0.00000,'','2015-11-25 15:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36736,'TO036736','C15CNS1128','LADIX','ws20151125001','CNS4L','CNSAP','2015-11-28 10:55:00','MS','zeya','Qi','Ivy Guo','ACTV1',5,0,0,1,1,1,0,0,419.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125151327',0.00000,0.00000,'','2015-11-25 15:13:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36737,'TO036737','C15TAS1226','LADIX','CS20151125001','TAS5L','HBAAP','2015-12-26 00:00:00','MS','LI','ZHANG','Meng Zhao','ACTV1',4,0,0,0,2,0,0,0,1038.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125152037',0.00000,0.00000,NULL,'2015-11-25 15:20:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36738,'TO036738','C16MEL0108','LASKY','#连接团##5700','SMCN5','MDMAP','2016-01-09 09:20:00','MR','MING','YUAN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,1220.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125160338',2715.00000,74.18033,'','2015-11-25 16:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36739,'TO036739','C16CNS0111','LASKY','#连接团##5700','SMCN5','CNSAP','2016-01-11 08:30:00','MR','MING','YUAN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,1220.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125160338',945.00000,25.81967,'','2015-11-25 16:08:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36740,'TO036740','SHOP151123','FAFIT','WS20151124005','DETKT','XXXNA','2015-11-24 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125161309',0.00000,0.00000,NULL,'2015-11-25 16:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36741,'TO036741','SHOP151123','FAFIT','WS20151124006','DTPS1','XXXNA','2015-11-24 00:00:00','MR','FIONA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125161518',0.00000,0.00000,NULL,'2015-11-25 16:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36742,'TO036742','SHOP151125','FAFIT','CS20151125001','TAS5L','XXXNA','2015-11-25 00:00:00','MR','ZHANG','LI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4400.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125161733',0.00000,0.00000,NULL,'2015-11-25 16:17:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36743,'TO036743','SHOP151125','FAFIT','WS20151125001','CNS4L','XXXNA','2015-11-25 00:00:00','MR','QI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5695.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125161829',0.00000,0.00000,NULL,'2015-11-25 16:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36744,'TO036744','C16BNE0113','LASKY','##连接团##5697','SMOC8','OOLAP','2016-01-13 06:30:00','MS','MIN','YAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125164456',1796.80000,52.84707,'','2015-11-25 16:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36745,'TO036745','C15BMT1126','LAJTT','4670','DTBM1','SCITY','2015-11-26 08:00:00','MR','','LIANG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125165040',0.00000,0.00000,'','2015-11-25 16:50:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36746,'TO036746','C15CBR1126','LAGWS','67689','DTCBR','SCITY','2015-11-26 08:00:00','MR','Lin','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125165835',0.00000,0.00000,NULL,'2015-11-25 16:58:35',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36747,'TO036747','C16CNS0115','LASKY','##连接团##5697','SMOC8','CNSAP','2016-01-15 08:35:00','MS','MIN','YAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125164456',668.00000,19.64705,'','2015-11-25 17:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36748,'TO036748','C16MEL0118','LASKY','##连接团##5697','SMOC8','MDMAP','2016-01-18 15:30:00','MS','MIN','YAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1700.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125164456',935.20000,27.50588,'','2015-11-25 17:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36749,'AG036749','C15PS1201','LAGAT','151123-392-EXTRA','DTPS1','SCITY','2015-12-01 00:00:00','Mr','YUN','LI','LAGAT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125170659',0.00000,0.00000,'','2015-11-25 17:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36750,'TO036750','C15CP1205','LAGAT','151123-391-EXTRA','DTYNG','SCITY','2015-12-05 07:00:00','MR','XX','TAN','Helen He','CNCL2',0,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125172947',0.00000,0.00000,'','2015-11-25 17:29:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36751,'TO036751','C15OOL1207','LASKY','#5707','SG5BB','SHURS','2015-12-07 06:15:00','MS','SHUHUA','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125173306',0.00000,0.00000,'','2015-11-25 17:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36752,'TO036752','C15CBR1126','LAETI','Wenda','DTCBR','SCITY','2015-11-26 08:00:00','MR','LIQIANG','XU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125173857',0.00000,0.00000,'','2015-11-25 17:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36753,'TO036753','C15OOL1205','LATFI','312954','SG5BB','SHURS','2015-12-05 06:15:00','MR','Weiguo','Shen','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125173900',0.00000,0.00000,'','2015-11-25 17:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36754,'TO036754','C15CBR1201','LASKY','5707','DTCBR','SHURS','2015-12-01 07:15:00','MR','SHUHUA','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125174524',0.00000,0.00000,'','2015-11-25 17:45:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36755,'AG036755','C15MEL1218','LAGET','trip2960','SM4BB','SCITY','2015-12-18 07:00:00','Ms','WAI FAN','HO','LAGET','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125181317',0.00000,0.00000,'','2015-11-25 18:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36756,'TO036756','C15CBR1126','LAGWS','67694','DTCBR','SCITY','2015-11-26 08:00:00','MR','','Liu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125183314',0.00000,0.00000,NULL,'2015-11-25 18:33:14',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36757,'TO036757','C15BNE1207','LACET','Bay','OOL4L','OOLAP','2015-12-07 06:30:00','MR','YAN NIAN','FU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,441.67000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125183418',0.00000,0.00000,'','2015-11-25 18:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36758,'TO036758','C15CNS1210','LACET','Bay','CNS3L','CNSAP','2015-12-10 08:35:00','MR','YAN NIAN','FU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125183800',0.00000,0.00000,'','2015-11-25 18:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36759,'TO036759','C15ATT1224','LOFTA','Poey','XCUST','XXXNA','2015-12-24 19:00:00','MR','Fanny','Tam','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125185758',0.00000,0.00000,NULL,'2015-11-25 18:57:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36760,'TO036760','C15CNS1212','LAWAT','JES','CNS4L','CNSAP','2015-12-12 00:00:00','MR','SiXian','Li','Ivy Guo','ACTV1',8,1,0,0,4,1,0,0,404.38000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125191649',0.00000,0.00000,'','2015-11-25 19:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36761,'AG036761','C15BMT1127','LASKY','#5710','DTBM1','SCITY','2015-11-27 08:00:00','Mr','Hsiu Huang','Chou','LASKY','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126102902',0.00000,0.00000,'','2015-11-26 10:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36762,'TO036762','C15ATT1128','LATAR','Carol','XCUST','XXXNA','2015-11-28 19:00:00','MS','QIAN','WU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126103807',0.00000,0.00000,NULL,'2015-11-26 10:38:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36763,'AG036763','C15BMT1127','LAJSF','JE19306','DTBM1','SHURS','2015-11-27 07:15:00','MS','L','WONG','LAJSF','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126113819',0.00000,0.00000,'','2015-11-26 11:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36764,'AG036764','C15PS1128','LAJSF','JE19306','DTPS1','SHURS','2015-11-28 06:15:00','Ms','L','WONG','LAJSF','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126114326',0.00000,0.00000,'','2015-11-26 11:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36765,'TO036765','C15BNE1220','LACTS','Yvonne Mark','OOL3L','OOLAP','2015-12-20 07:25:00','MR','Heping','Liang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126115152',0.00000,0.00000,'','2015-11-26 11:51:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36766,'TO036766','C15OOL1226','LAACS','#0290','SG5BB','SCITY','2015-12-26 07:00:00','MR','Soon Yau','Phang','Helen He','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126122002',0.00000,0.00000,'','2015-11-26 12:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36767,'TO036767','C15CNS1202','LAYOT','Cherry Yang','CNS3L','CNSAP','2015-12-02 13:40:00','MS','JINLING','FU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126123145',0.00000,0.00000,'','2015-11-26 12:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36768,'TO036768','C15HOT1207','LAYOT','Cherry Yang','XCUST','XXXNA','2015-12-07 00:00:00','MR','JINLING','FU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126123635',0.00000,0.00000,NULL,'2015-11-26 12:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36769,'TO036769','C15ZTB1205A','LMODY','SH1205 SYD BAI','XCUST','SDMAP','2015-12-05 21:00:00','MR','GUANGBING','BAI','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126124620',0.00000,0.00000,'','2015-11-26 12:46:20',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36770,'AG036770','C15CBR1203','LATES','TN50264','DTCBR','SCITY','2015-12-03 08:00:00','Ms','LILI','ZHU','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126131427',0.00000,0.00000,'','2015-11-26 13:14:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36771,'TO036771','C15BMT1127','LAJTT','4671','DTBM1','SCITY','2015-11-27 08:00:00','MR','XX','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126134524',0.00000,0.00000,'','2015-11-26 13:45:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36772,'TO036772','C15CNS1218','LASKY','Tina','CNS3L','CNSAP','2015-12-18 08:20:00','MS','JIN','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126140312',0.00000,0.00000,'','2015-11-26 14:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36773,'TO036773','C15PS1223','LASKY','Tina','DTPS1','SCITY','2015-12-23 07:00:00','MS','JIN','HUANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126140811',0.00000,0.00000,'','2015-11-26 14:08:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36774,'TO036774','C15ATT1210','LAGWT','21988','XCUST','XXXNA','2015-12-10 10:00:00','MR','Michael','Yeung','Helen He','ACTV1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126141003',0.00000,0.00000,NULL,'2015-11-26 14:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36775,'TO036775','C15PS1229','LOTIM','TTOP136427','DTPS1','SCHSW','2015-12-29 07:20:00','MR','Wong Kwok Keung','Danny','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126142156',0.00000,0.00000,'','2015-11-26 14:21:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36776,'TO036776','C15CBR1230','LOTIM','TTOP136427','DTCBR','SCITY','2015-12-30 08:00:00','MS','Wong Kwok Keung','Danny','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126142426',0.00000,0.00000,'','2015-11-26 14:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36777,'AG036777','C15MEL1225','LAAUD','ADTKT1001','SM4BB','SCITY','2015-12-25 07:00:00','Mr','DEHUI','XU','LAAUD','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126145109',0.00000,0.00000,'','2015-11-26 14:51:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36778,'AG036778','C15CBR1127','LACTS','200884xy','DTCBR','SCITY','2015-11-27 08:00:00','Ms','Dai','Dai','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126150414',0.00000,0.00000,'','2015-11-26 15:04:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36779,'TO036779','C16OOL0111','LCWOQ','连接团# T15112587895815','SOM8B','XXXNA','2016-01-11 00:00:00','MS','Chao','Ren','Helen He','ACTV1',2,0,0,0,1,0,0,0,895.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126152021',1163.50000,65.00000,'','2015-11-26 15:20:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36780,'TO036780','C16MEL0115','LCWOQ','连接团# T15112587895815','SOM8B','XXXNA','2016-01-15 00:00:00','MS','Chao','Ren','Helen He','ACTV1',2,0,0,0,1,0,0,0,895.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126152021',626.50000,35.00000,'','2015-11-26 15:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36781,'TO036781','C15OOL1207','LANHT','REIKO','SG5BB','SCITY','2015-12-07 07:00:00','MS','Fen','Li','Chris Bao','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126153527',0.00000,0.00000,'','2015-11-26 15:35:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36782,'TO036782','C15ADL1207','LACTS','200876AR','ADL4L','XXXNA','2015-12-07 09:35:00','MS','YUELANG','LIU','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,848.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126154251',0.00000,0.00000,'','2015-11-26 15:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36783,'TO036783','C15CNS1203','LMHXP','#22452','CNS4L','CNSAP','2015-12-03 08:30:00','MR','NA','LI','Helen He','ACTV1',4,0,0,0,2,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126154732',0.00000,0.00000,'','2015-11-26 15:47:32',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36784,'TO036784','C15HOT1211','LMODY','#散拼团#Kalen Wu','OSL2P','XXXNA','2015-12-11 14:00:00','MS','KAIXI','FU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,343.34000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126155448',830.02000,80.58250,NULL,'2015-11-26 15:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36785,'TO036785','C15ATT1127','LAACT','1127A','XCUST','XXXNA','2015-11-27 14:00:00','MR','HANJUN','XIA','Helen He','ACTV1',7,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126160413',0.00000,0.00000,NULL,'2015-11-26 16:04:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36786,'TO036786','C15SYD1215','LMHXP','22369','DTSYD','XXXNA','2015-12-15 00:00:00','MR','JIANGANG','YANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126160848',0.00000,0.00000,'','2015-11-26 16:08:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36787,'TO036787','C15CBR1216','LMHXP','22369','DTCBR','XXXNA','2015-12-16 00:00:00','MR','JIANGANG','YANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126161035',0.00000,0.00000,'','2015-11-26 16:10:35',58.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36788,'TO036788','C15BMT1217','LMHXP','22369','DTBM1','XXXNA','2015-12-17 00:00:00','MR','JIANGANG','YANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126161516',0.00000,0.00000,'','2015-11-26 16:15:16',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36789,'TO036789','C15CBR1212','LMODY','#散拼团#Kalen Wu','OSL2P','XXXNA','2015-12-12 00:00:00','MS','KAIXI','FU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,343.34000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126155448',80.00000,7.76690,'','2015-11-26 16:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36790,'TO036790','C15SYD1213','LMODY','#散拼团#Kalen Wu','OSL2P','XXXNA','2015-12-13 00:00:00','MS','KAIXI','FU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,343.34000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126155448',120.00000,11.65050,'','2015-11-26 16:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36791,'AG036791','C15BMT1127','LAAYT','J430','DTBM1','SCITY','2015-11-27 08:00:00','Mr','MINJYUN','LIN','LAAYT','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126164852',0.00000,0.00000,'','2015-11-26 16:48:52',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36792,'TO036792','C15CBR1201','LASTO','011215','DTCBR','SCITY','2015-12-01 08:00:00','MS','','Yu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126164925',0.00000,0.00000,'','2015-11-26 16:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36793,'AG036793','C15CBR1128','LAAYT','J430','DTCBR','SCITY','2015-11-28 08:00:00','Mr','MINJYUN','LIN','LAAYT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126164945',0.00000,0.00000,'','2015-11-26 16:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36794,'TO036794','C15CNS1202','LACTS','200888','CNS3L','CNSAP','2015-12-02 08:20:00','MR','HAOLANG','WANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126165937',0.00000,0.00000,'','2015-11-26 16:59:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36795,'TO036795','C15PS1223','LMODY','146357','DTPS1','SCITY','2015-12-23 07:00:00','MS','QIUCHENG','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126171529',0.00000,0.00000,'','2015-11-26 17:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36796,'TO036796','C15BMT1224','LMODY','146357','DTBM1','SCITY','2015-12-24 08:00:00','MS','QIUCHENG','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126171744',0.00000,0.00000,'','2015-11-26 17:17:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36797,'AG036797','C15BMT1130','LADIX','WS20151126002','DTBM1','SCITY','2015-11-30 08:00:00','Ms','zhili ','huang','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126175130',0.00000,0.00000,'','2015-11-26 17:51:30',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36798,'TO036798','C15TAS1207','LACTS','200890JX','TAS3N','XXXNA','2015-12-07 00:00:00','MR','QI','DOU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,500.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126175349',0.00000,0.00000,NULL,'2015-11-26 17:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36799,'TO036799','C16SYD0204','LMODY','SUKI','DTSYD','SCITY','2016-02-04 08:30:00','MR','YUANZHE','LIN','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126175515',0.00000,0.00000,'','2015-11-26 17:55:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36800,'TO036800','C16BMT0205','LMODY','SUKI','DTBM1','SCITY','2016-02-05 08:00:00','MR','YUANZHE','LIN','Chris Bao','ACTV1',12,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126175758',0.00000,0.00000,'','2015-11-26 17:57:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36801,'TO036801','C15CNS1204','LALOV','3868','CNS3L','CNSAP','2015-12-04 00:00:00','MR','Peng','Wu','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126180847',0.00000,0.00000,'','2015-11-26 18:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36802,'TO036802','C15CNS1205','LAFLY','FLYUP','CNS3L','CNSAP','2015-11-05 08:20:00','MR','CHUYUE','YAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126181612',0.00000,0.00000,'','2015-11-26 18:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36803,'TO036803','C15MEL1228','LAACS','#5486','SM4BB','SCITY','2015-12-28 07:00:00','MR','Gang','Xue','Alisa Cao','ACTV1',19,0,0,0,8,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126181822',0.00000,0.00000,'','2015-11-26 18:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36804,'TO036804','C16MEL0108','LACET','BAY','SM4BB','XXXNA','2016-01-09 09:35:00','MR','JUNYAN','GU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126181937',0.00000,0.00000,'','2015-11-26 18:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36805,'TO036805','C15ATT1129','LAGGO','2015112645344','XCUST','XXXNA','2015-11-29 09:00:00','MS','Tang','XX','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126182547',0.00000,0.00000,NULL,'2015-11-26 18:25:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36806,'TO036806','C16CNS0111','LACET','BAY','CNS3L','CNSAP','2016-01-11 11:20:00','MR','JUNYAN','GU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126182603',0.00000,0.00000,'','2015-11-26 18:26:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36807,'TO036807','C15ZTB1208X','LAFIT','STEVEN','XCUST','XXXNA','2015-12-08 09:00:00','MR','','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,258.21000,258.21000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126183308',0.00000,0.00000,NULL,'2015-11-26 18:33:08',0.00000,369.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36808,'TO036808','C16OOL0102','LAGET','#连接团#Theresa','SOCN7','SHURS','2016-01-02 06:15:00','MR','WAI FAN','HO','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,1262.50000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126185604',3025.00000,59.90099,'','2015-11-26 18:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36809,'TO036809','C16CNS0105','LAGET','#连接团#Theresa','SOCN7','CNSAP','2016-01-05 15:25:00','MR','WAI FAN','HO','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,1262.50000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126185604',2025.00000,40.09901,'','2015-11-26 18:58:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36810,'TO036810','C15AIR1210','LMODY','#散拼#146354','OSL4P','SDMAP','2015-12-10 21:45:00','MR','YINHAO','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190257',660.00000,75.00000,'','2015-11-26 19:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36811,'TO036811','C16GAT0105','LOFTA','#55835','XCUST','OOLAP','2016-01-05 00:00:00','MR','DING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190331',0.00000,0.00000,'','2015-11-26 19:03:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36812,'TO036812','C15SYD1211','LMODY','#散拼#146354','OSL4P','SDMAP','2015-12-11 00:00:00','MR','YINHAO','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190257',60.00000,6.81818,'','2015-11-26 19:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36813,'TO036813','C15CBR1212','LMODY','#散拼#146354','OSL4P','SDMAP','2015-12-12 00:00:00','MR','YINHAO','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190257',60.00000,6.81818,'','2015-11-26 19:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36814,'TO036814','C16GAT0108','LOFTA','#55835','XCUST','XXXNA','2016-01-08 00:00:00','MR','DING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190827',0.00000,0.00000,'','2015-11-26 19:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36815,'TO036815','C15AIR1213','LMODY','#散拼#146354','OSL4P','SDMAP','2015-12-13 14:00:00','MR','YINHAO','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126190257',100.00000,11.36364,'','2015-11-26 19:09:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36816,'TO036816','C16CNS0103','LMHXP','JEAN','CNS4L','CNSAP','2016-01-03 08:30:00','MS','Lumin','AO','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126191540',0.00000,0.00000,'','2015-11-26 19:15:40',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36817,'TO036817','C16BNE0106','LOFTA','#55835','XCUST','XXXNA','2016-01-06 00:00:00','MR','DING','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126191758',0.00000,0.00000,'','2015-11-26 19:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36818,'TO036818','C15BNE1213','LMODY','#146354','SOOL3','OOLAP','2015-12-13 14:00:00','MR','YINHAO','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,270.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151126191832',0.00000,0.00000,'','2015-11-26 19:18:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36819,'TO036819','C16SYD0124','LMHXP','散拼团#22385','OSL4P','SDMAP','2016-01-24 08:20:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,410.00000,410.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145618',293.15000,5.50000,'','2015-11-26 19:55:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36820,'TO036820','C16PS0125','LMHXP','散拼团#22385','OSL4P','XXXNA','2016-01-25 06:45:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,410.00000,410.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145618',95.94000,1.80000,'','2015-11-26 19:56:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36821,'TO036821','C16BMT0126','LMHXP','散拼团#22385','OSL4P','XXXNA','2016-01-26 00:00:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,410.00000,410.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145618',95.94000,1.80000,'','2015-11-26 19:56:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36822,'TO036822','C16AIR0127','LMHXP','散拼团#22385','OSL4P','XXXNA','2016-01-27 00:00:00','MR','SIU HEI','KWOK','Helen He','ACTV1',11,2,1,0,5,0,1,0,410.00000,410.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151125145618',101.27000,1.90000,'','2015-11-26 19:56:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36823,'AG036823','C15CBR1201','LATES','TN50265','DTCBR','SCITY','2015-12-01 08:00:00','Mr','GUOQIANG','WU','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127103517',0.00000,0.00000,'','2015-11-27 10:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36824,'AG036824','C15CBR1128','LACFT','5553','DTCBR','SCITY','2015-11-28 08:00:00','Ms','Jiahui','PAN','LACFT','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127111746',0.00000,0.00000,'','2015-11-27 11:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36825,'TO036825','C15CBR1128','LANIC','Yanni','DTCBR','SHURS','2015-11-28 07:15:00','MR','XX','Wang','Helen He','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127113609',0.00000,0.00000,'','2015-11-27 11:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36826,'TO036826','C15CBR1130','LASTO','301115MRMACBR2A','DTCBR','SHURS','2015-11-30 07:15:00','MR','Duo','Ma','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127122623',0.00000,0.00000,NULL,'2015-11-27 12:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36827,'TO036827','C15CNS1213','LALOV','# 3870','CNS4L','CNSAP','2015-12-13 13:35:00','MR','Yun Jie','Tian','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127122910',0.00000,0.00000,'','2015-11-27 12:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36828,'TO036828','C15CBR1202','LOFTA','#55966','DTCBR','SCITY','2015-12-02 08:00:00','MR','Jeffery','Ye','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127123105',0.00000,0.00000,'','2015-11-27 12:31:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36829,'TO036829','C15BMT1201','LOFTA','#55965','DTBM1','SCITY','2015-12-01 08:00:00','MR','Jeffery','Ye','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127123329',0.00000,0.00000,'','2015-11-27 12:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36830,'TO036830','C15OOL1219','LAPJT','17560','SG5BB','SCITY','2015-12-19 07:00:00','MS','Kimiko','Ichise','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127125922',0.00000,0.00000,'','2015-11-27 12:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36831,'TO036831','C16MEL0104','LAPJT','17560','SM4BB','SCITY','2016-01-04 07:00:00','MS','Kimiko','Ichise','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127130213',0.00000,0.00000,'','2015-11-27 13:02:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36832,'TO036832','C16OOL0201','LNCTS','连接团#Nancy','NGMSA','OOLAP','2016-02-01 00:00:00','MR','XIAN','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127131448',662.40000,30.00000,'','2015-11-27 13:14:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36833,'TO036833','C15ATT1215','LANIC','Yanni','XCUST','XXXNA','2015-12-15 17:00:00','MS','liangyin','Tang','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127132723',0.00000,0.00000,NULL,'2015-11-27 13:27:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36834,'TO036834','C15CBR1128','LAGWD','F11861','DTCBR','SCITY','2015-11-28 08:00:00','MR','JACK','MENG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127132737',0.00000,0.00000,'','2015-11-27 13:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36835,'TO036835','C16HOT0205','LNCTS','连接团#Nancy','NGMSA','OOLAP','2016-02-01 14:10:00','MR','XIAN','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127131448',662.40000,30.00000,NULL,'2015-11-27 13:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36836,'TO036836','C16BMT0206','LNCTS','连接团#Nancy','NGMSA','OOLAP','2016-02-01 14:10:00','MR','XIAN','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127131448',110.40000,5.00000,'','2015-11-27 13:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36837,'TO036837','C16SYD0207','LNCTS','连接团#Nancy','NGMSA','XXXNA','2016-02-07 08:00:00','MR','XIAN','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127131448',110.40000,5.00000,'','2015-11-27 13:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36838,'TO036838','C16MEL0208','LNCTS','连接团#Nancy','NGMSA','XXXNA','2016-02-08 06:45:00','MR','XIAN','WU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127131448',662.40000,30.00000,'','2015-11-27 13:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36839,'TO036839','C16MEL0212','LALOB','JENNIFER','SM4BB','XXXNA','2016-02-12 14:00:00','MR','HAO','HAN','Chris Bao','ACTV1',4,0,0,0,2,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127134216',0.00000,0.00000,'','2015-11-27 13:42:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36840,'TO036840','C15CNS1211','LMHXP','#22476','CNS3L','CNSAP','2015-12-11 12:00:00','MR','YANLI','YANG','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127135838',0.00000,0.00000,'','2015-11-27 13:58:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36841,'TO036841','C15OOL1205','LAGWS','67591','SG5BB','SCITY','2015-12-05 07:00:00','MS','xx','tang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,364.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127142435',0.00000,0.00000,NULL,'2015-11-27 14:24:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36842,'TO036842','C15BMT1128','LAFLY','13474','DTBM1','SCITY','2015-11-28 08:00:00','MS','XX','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127143052',0.00000,0.00000,'','2015-11-27 14:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36843,'TO036843','C15CNS1230','LAYOT','RECHARD','CNS3L','CNSAP','2015-12-30 10:55:00','MR','XIAOMIN','ZHOU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127143641',0.00000,0.00000,'','2015-11-27 14:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36844,'AG036844','C15CBR1201','LADIX','WS20151127001','DTCBR','SCITY','2015-12-01 08:00:00','Ms','Selina','ng','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127143943',0.00000,0.00000,'','2015-11-27 14:39:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36845,'TO036845','C15MEL1211','LAGWS','67592','SM4BB','SCITY','2015-12-11 07:00:00','MS','','tang','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,329.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127144309',0.00000,0.00000,NULL,'2015-11-27 14:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36846,'TO036846','C15ZTB1220','LOFTA','#55936(Gold Coast) ; 55935(Syd)','XCUST','BRNAP','2015-12-20 07:30:00','MS','Fanny','Tam','Carrie Yuan','ACTV1',7,3,1,0,0,0,0,0,148.00000,148.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127144714',0.00000,0.00000,'','2015-11-27 14:47:14',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36847,'TO036847','C15OOL1214','LATAR','Carol','SG5BB','SCITY','2015-12-14 00:00:00','MS','SHI HUAI','ZHANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127145928',0.00000,0.00000,NULL,'2015-11-27 14:59:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36848,'TO036848','C15OOL1214','LATAR','Carol','SG5BB','SHURS','2015-12-14 06:15:00','MR','SHI HUAI','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127150006',0.00000,0.00000,'','2015-11-27 15:00:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36849,'TO036849','C15CBR1128','LAFIT','bill wangwei','DTCBR','SCITY','2015-11-28 08:00:00','MR','WEI','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127152340',0.00000,0.00000,'','2015-11-27 15:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36850,'TO036850','C15MEL1228','LAACS','#5496','SM4BB','SCITY','2015-12-28 07:00:00','MR','Nan','Ye','Lily Ding','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127153913',0.00000,0.00000,'','2015-11-27 15:39:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36851,'TO036851','C15AIR1225','LOFTA','散拼团#55822','OSL5P','SDMAP','2015-12-25 00:00:00','MR','DING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,670.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127154644',1045.20000,78.00000,'','2015-11-27 15:46:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36852,'TO036852','C15BMT1226','LOFTA','散拼团#55822','OSL5P','SDMAP','2015-12-25 00:00:00','MR','DING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,670.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127154644',53.60000,4.00000,'','2015-11-27 15:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36853,'TO036853','C15PS1227','LOFTA','散拼团#55822','OSL5P','XXXNA','2015-12-27 00:00:00','MR','DING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,670.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127154644',53.60000,4.00000,'','2015-11-27 15:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36854,'TO036854','C15CBR1228','LOFTA','散拼团#55822','OSL5P','SDMAP','2015-12-28 00:00:00','MR','DING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,670.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127154644',67.00000,5.00000,'','2015-11-27 15:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36855,'TO036855','C15AIR1229','LOFTA','散拼团#55822','OSL5P','SDMAP','2015-12-25 00:00:00','MR','DING','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,670.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127154644',120.60000,9.00000,'','2015-11-27 15:49:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36856,'TO036856','C15CP1205','LACTS','F/200907 xy','DTYNG','SCITY','2015-12-05 07:00:00','MR','xiaoyu','Zhao','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127170002',0.00000,0.00000,'','2015-11-27 17:00:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36857,'TO036857','C15CNS1215','LAYOT','Yonghao Li','CNS3L','CNSAP','2015-12-15 09:30:00','MS','YAQIONG','ZHENG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127170410',0.00000,0.00000,'','2015-11-27 17:04:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36859,'TO036859','C15CBR1128','LATFT','JOY','DTCBR','SCITY','2015-11-28 08:00:00','MS','JIAOLING','WU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127171449',0.00000,0.00000,'','2015-11-27 17:14:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36860,'TO036860','C15ATT1205','LAGGO','Keiko','XCUST','XXXNA','2015-12-05 00:00:00','MR','HUIZI','CHEN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,299.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127171816',0.00000,0.00000,NULL,'2015-11-27 17:18:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36861,'TO036861','C16MEL0104','LAFSH','FS15112702','SM4BB','MDMAP','2016-01-04 17:55:00','MR','JIANJUN','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127172300',0.00000,0.00000,'','2015-11-27 17:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36862,'TO036862','C15CNS1209','LAYOT','50709','CNS3L','CNSAP','2015-12-09 09:30:00','MR','XIAO','SHI','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127173009',0.00000,0.00000,'','2015-11-27 17:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36863,'TO036863','C15BMT1129','LACTS','200910ar','DTBM1','SCITY','2015-11-29 08:00:00','MR','SIULUNG','NG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127173037',0.00000,0.00000,'','2015-11-27 17:30:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36864,'TO036864','C15BMT1224','LACTS','200550','DTBM1','SHURS','2015-12-24 07:15:00','MS','Shufei','Xie','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127173440',0.00000,0.00000,'','2015-11-27 17:34:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36865,'TO036865','C15ATT1204','LAGGO','Keiko','XCUST','XXXNA','2015-12-04 13:30:00','MR','HUIZI','CHEN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127173558',0.00000,0.00000,NULL,'2015-11-27 17:35:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36866,'TO036866','C15PS1209','LASKY','EMMA','DTPS1','SHURS','2015-12-09 06:15:00','MR','JOYCE','SHAO','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127174838',0.00000,0.00000,'','2015-11-27 17:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36867,'TO036867','C15SYD1130','LMHXP','#22484','DTSYD','XXXNA','2015-11-30 00:00:00','MS','XI','WANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127174952',0.00000,0.00000,'','2015-11-27 17:49:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36868,'TO036868','C15BMT1224','LACTS','200550','DTBM1','SCITY','2015-12-24 08:00:00','MR','Shufei','Xie','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127175000',0.00000,0.00000,NULL,'2015-11-27 17:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36869,'TO036869','C15BNE1206','LMODY','Shanshan','OOL2L','OOLAP','2015-12-06 11:20:00','MS','YUN','GU','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,170.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127175103',0.00000,0.00000,NULL,'2015-11-27 17:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36870,'TO036870','C15CP1205','LASKY','emma','DTYNG','SHURS','2015-12-05 06:15:00','MR','JOYCE','SHAO','Chris Bao','ACTV1',2,2,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127175111',0.00000,0.00000,'','2015-11-27 17:51:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36871,'TO036871','C15BNE1206','LMODY','Shanshan','OOL2L','OOLAP','2015-12-06 11:20:00','MS','YUN','GU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,236.67000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127175133',0.00000,0.00000,'','2015-11-27 17:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36872,'TO036872','C15PS1201','LMHXP','#22484','DTPS1','XXXNA','2015-12-01 00:00:00','MS','XI','WANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127175346',0.00000,0.00000,'','2015-11-27 17:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36873,'TO036873','C16SYD0209','LMODY','146404','DTSYD','XXXNA','2016-02-09 00:00:00','MS','JIN','JING','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127183406',0.00000,0.00000,'','2015-11-27 18:34:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36874,'TO036874','C16BMT0210','LMODY','146404','DTBM1','XXXNA','2016-02-10 00:00:00','MS','JING','JIN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127183529',0.00000,0.00000,'','2015-11-27 18:35:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36875,'TO036875','C15BMT1219','LMODY','ody #146405','DTBM1','SCITY','2015-12-19 08:00:00','MS','danlin','wang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127184621',0.00000,0.00000,'','2015-11-27 18:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36876,'TO036876','C15ATT1130','LAATC','S7786','XCUST','XXXNA','2015-11-30 13:00:00','MR','JIANG','LEI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,39.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151127184901',0.00000,0.00000,NULL,'2015-11-27 18:49:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36877,'TO036877','C15PS1129','LAGUT','2575','DTPS1','SCHSW','2015-11-29 07:20:00','MS','XX','LIN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128111615',0.00000,0.00000,'','2015-11-28 11:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36878,'TO036878','C15BMT1129','LAHHT','JESSIE','DTBM1','SCITY','2015-11-29 08:00:00','MR','PAK HIM','LEUNG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128111945',0.00000,0.00000,'','2015-11-28 11:19:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36879,'TO036879','C15OOL1225','LACET','KATHY','SG5BB','SCITY','2015-12-25 07:00:00','MS','SIYI','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128122534',0.00000,0.00000,'','2015-11-28 12:25:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36880,'TO036880','C16CNS0118','LAUTT','REBECCA/ 8151128001','CNS4L','CNSAP','2016-01-18 08:20:00','MR','LUN','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128122559',0.00000,0.00000,'','2015-11-28 12:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36881,'TO036881','C15OOL1130','LAJVL','14017','SG5BB','SCHSW','2015-11-30 07:20:00','MS','ZHEN','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128124710',0.00000,0.00000,'','2015-11-28 12:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36882,'TO036882','C15OOL1130','LALON','69662/HELEN','SG5BB','SCITY','2015-11-30 07:00:00','MR','RUI','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128124720',0.00000,0.00000,'','2015-11-28 12:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36883,'TO036883','C15BMT1129','LAMST','Ada','DTBM1','SCITY','2015-11-29 08:00:00','MR','Barry','Luo','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128131942',0.00000,0.00000,'','2015-11-28 13:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36884,'TO036884','C16MEL0325','LCWOQ','T15112820190209','SM4BB','SCITY','2016-03-25 07:00:00','MS','XIAOHUA','LU','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128133900',0.00000,0.00000,'','2015-11-28 13:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36885,'TO036885','C15MEL1211','LASKY','5723','SM3BA','SHURS','2015-12-11 06:15:00','MR','YONGJIE','DENG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128141320',0.00000,0.00000,'','2015-11-28 14:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36886,'TO036886','C16CNS0320','LCWOQ','T15112721685648','CNS4A','CNSAP','2016-03-20 08:20:00','MS','XIAOHUA','LU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,803.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128141359',0.00000,0.00000,'','2015-11-28 14:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36887,'TO036887','C15CBR1130','LAAUT','#469366','DTCBR','SCITY','2015-11-30 08:00:00','MR','XUZHANG','WU','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128142315',0.00000,0.00000,NULL,'2015-11-28 14:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36888,'AG036888','C15MEL1225','LAACS','5505','SM4BB','SCITY','2015-12-25 07:00:00','Mr','Xiazhong','He','LAACS','ACTV1',4,0,0,0,1,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128142629',0.00000,0.00000,'','2015-11-28 14:26:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36889,'TO036889','C16CNS0128','LAACS','5503','CNS3L','CNSAP','2016-01-28 09:30:00','MS','jia','Shen','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128142926',0.00000,0.00000,'','2015-11-28 14:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36890,'TO036890','C15CBR1201','LAGWS','67635','DTCBR','SCITY','2015-12-01 08:00:00','MS','','ZHOU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128145729',0.00000,0.00000,NULL,'2015-11-28 14:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36891,'TO036891','C16OOL0215','LADIX','WS20151128001','SG5BB','SCITY','2016-02-15 00:00:00','MS','Lu Hua','Li','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128154148',0.00000,0.00000,'','2015-11-28 15:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36892,'TO036892','C16AIR0306','LALOV','# 3880','XCUST','SDMAP','2016-03-06 18:15:00','MR','ANDREW','HAN','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,38.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128154326',0.00000,0.00000,'','2015-11-28 15:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36893,'TO036893','C16TAS0222','LADIX','WS20151128001','TAS4L','HBAAP','2016-02-22 07:55:00','MS','Lu Hua','Li','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128154424',0.00000,0.00000,NULL,'2015-11-28 15:44:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36894,'TO036894','C16PS0227','LADIX','WS20151128001','DTPS1','SCITY','2016-02-27 07:00:00','MS','Lu Hua','Li','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,5.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128154748',0.00000,0.00000,'','2015-11-28 15:47:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36895,'TO036895','C16BMT0303','LADIX','WS20151128001','DTBM1','SCITY','2016-03-03 08:00:00','MS','Lu Hua','Li','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128154922',0.00000,0.00000,'','2015-11-28 15:49:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36896,'TO036896','C16BMT0307','LALOV','# 3880','DTBM1','XXXNA','2016-03-07 00:00:00','MR','ANDREW','HAN','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,7.85000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128160940',0.00000,0.00000,'','2015-11-28 16:09:40',245.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36897,'TO036897','C16CBR0308','LALOV','# 3880','DTCBR','XXXNA','2016-03-08 00:00:00','MR','ANDREW','HAN','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,22.86000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128161839',0.00000,0.00000,'','2015-11-28 16:18:39',136.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36898,'TO036898','C16SYD0309','LALOV','# 3880','DTSYD','XXXNA','2016-03-09 00:00:00','MR','ANDREW','HAN','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,28.57000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128162055',0.00000,0.00000,'','2015-11-28 16:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36899,'AG036899','C15PS1201','LAACS','5428','DTPS1','SCITY','2015-12-01 07:00:00','Mr','Juliang','Su','LAACS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128164338',0.00000,0.00000,'','2015-11-28 16:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36900,'TO036900','C15OOL1221','LAGWS','67593','SG5BB','SCITY','2015-12-21 07:00:00','MS','XX','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128171121',0.00000,0.00000,NULL,'2015-11-28 17:11:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36901,'TO036901','C15BMT1129','LAGWS','67698','DTBM1','SCITY','2015-11-29 08:00:00','MR','','clayton','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128172627',0.00000,0.00000,NULL,'2015-11-28 17:26:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36902,'TO036902','C15CNS1208','LAYOT','CRYSTAL','CNS3L','CNSAP','2015-12-08 09:30:00','MR','LILONG','WU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128173322',0.00000,0.00000,'','2015-11-28 17:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36903,'TO036903','C15OOL1228','LAPOP','31457','SG5BB','SCITY','2015-12-28 07:00:00','MS','HAN','JIANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128174227',0.00000,0.00000,'','2015-11-28 17:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36904,'TO036904','C15PS1130','LAGUT','2578','DTPS1','SCHSW','2015-11-30 07:20:00','MR','xx','TH','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128174656',0.00000,0.00000,'','2015-11-28 17:46:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36905,'TO036905','C16ATT0305','LADIX','WS20151128001','XCUST','XXXNA','2016-03-05 17:00:00','MS','LU HUA','LI','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128175013',0.00000,0.00000,NULL,'2015-11-28 17:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36906,'TO036906','C15BMT1203','LMODY','146438','DTBM1','SCITY','2015-12-03 08:00:00','MS','WENTAO','WANG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151128182443',0.00000,0.00000,'','2015-11-28 18:24:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36907,'AG036907','C15MEL1225','LAACS','#0292','SM4BB','SCITY','2015-12-25 07:00:00','Mr','Jianshui','Zhou','LAACS','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129105943',0.00000,0.00000,'','2015-11-29 10:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36908,'TO036908','C16CNS0104','LAYOT','94441','CNS4L','CNSAP','2016-01-04 09:30:00','MR','MENGJUN','GAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129121050',0.00000,0.00000,'','2015-11-29 12:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36909,'TO036909','C15BMT1130','LMEGH','N003-1129007','DTBM1','SCITY','2015-11-30 08:00:00','MR','suk yin','Wan','Helen He','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129143912',0.00000,0.00000,'','2015-11-29 14:39:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36910,'TO036910','C15CNS1202','LAAUT','#469367','CNS3L','CNSAP','2015-12-02 08:20:00','MS','YIWEN','SHEN','Helen He','ACTV1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129160529',0.00000,0.00000,'','2015-11-29 16:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36911,'AG036911','C15CBR1201','LAACS','5509','DTCBR','SHURS','2015-12-01 07:15:00','Mr','Lifang','Huang','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129162349',0.00000,0.00000,'','2015-11-29 16:23:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36912,'TO036912','C15OOL1226','LAGWS','67596','SG5BB','SCITY','2015-12-26 00:00:00','MR','XX','wong','Helen He','ACTV1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151129183335',0.00000,0.00000,NULL,'2015-11-29 18:33:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36913,'TO036913','C15BMT1201','LCWAN','1511098','DTBM1','SCITY','2015-12-01 08:00:00','MR','YuWei','Jiang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130105440',0.00000,0.00000,'','2015-11-30 10:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36914,'TO036914','C15ATT1209','LMODY','146410','XCUST','XXXNA','2015-12-09 19:00:00','MS','MIAN','JIANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130110914',0.00000,0.00000,NULL,'2015-11-30 11:09:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36915,'AG036915','C15CBR1217','LAOZH','OZS0272','DTCBR','SCITY','2015-12-17 08:00:00','Mr','kwok TUNG','CHAN','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130115830',0.00000,0.00000,'','2015-11-30 11:58:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36916,'TO036916','C15CBR1201','LASDI','Echo Huang','DTCBR','SCITY','2015-12-01 08:00:00','MR','jiashen','Jiang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130115912',0.00000,0.00000,'','2015-11-30 11:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36917,'TO036917','C15CNS1202','LASKY','#5728','CNS3L','CNSAP','2015-12-02 13:40:00','MS','XIAOJIAN','XU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130120618',0.00000,0.00000,'','2015-11-30 12:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36918,'TO036918','C15MEL1211','LAJYT','00014443','SM4BB','SHURS','2015-12-11 06:15:00','MR','MEIJUAN','XU','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130120700',0.00000,0.00000,'','2015-11-30 12:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36919,'TO036919','C15CBR1216','LACTS','200845','DTCBR','SCITY','2015-12-16 08:00:00','MR','jingle','tang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130121449',0.00000,0.00000,'','2015-11-30 12:14:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36920,'TO036920','C15ATT1130','LAAYT','A516','XCUST','XXXNA','2015-11-30 10:00:00','MS','JEAN','WONG','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130122743',0.00000,0.00000,NULL,'2015-11-30 12:27:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36921,'TO036921','C15ZTB1101','LAFIT','HAZEL ZHOU','XCUST','XXXNA','2015-11-01 00:00:00','MS','HAZEL','ZHOU','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,821.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130125347',0.00000,0.00000,NULL,'2015-11-30 12:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36922,'TO036922','C15CNS1204','LANHT','Reiko','CNS4L','CNSAP','2015-12-04 08:20:00','MR','Yanku','Xu','Alisa Cao','ACTV1',5,1,0,0,0,3,0,0,460.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130130031',0.00000,0.00000,'','2015-11-30 13:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36923,'TO036923','C16CNS0105','LAAUT','#469369','CNS4L','CNSAP','2016-01-05 08:20:00','MR','FRANKY','LOK','Lily Ding','ACTV1',2,1,0,0,0,0,1,0,460.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130131753',0.00000,0.00000,'','2015-11-30 13:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36924,'TO036924','C15CBR1201','LAFSH','Johnson','DTCBR','SCITY','2015-12-01 08:00:00','MR','FEIXIANG','PENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130132354',0.00000,0.00000,'','2015-11-30 13:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36925,'TO036925','C15OOL1207','LATFI','312964','SG4BA','SHURS','2015-12-07 06:15:00','MR','Jun ning','Zhong','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130133150',0.00000,0.00000,'','2015-11-30 13:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36926,'TO036926','C16MEL0101','LANHT','Reiko','SM2AA','MDMAP','2016-01-02 07:40:00','MR','Jin','Wu','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,514.00000,479.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130140735',0.00000,0.00000,'','2015-11-30 14:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36927,'TO036927','C15ZTB1209Y','LAGGI','David Trang','XCUST','XXXNA','2015-12-09 10:25:00','MR','SAM','XX','Hana Yu','ACTV1',10,0,0,0,0,0,0,0,13.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130143857',0.00000,0.00000,'','2015-11-30 14:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36928,'TO036928','C15BMT1201','LAJTT','4673','DTBM1','SCITY','2015-12-01 08:00:00','MR','XX','XIN','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130145715',0.00000,0.00000,'','2015-11-30 14:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36929,'TO036929','C15PS1202','LAJTT','4673','DTPS1','SCITY','2015-12-02 07:00:00','MR','XX','XIN','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130145948',0.00000,0.00000,'','2015-11-30 14:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36930,'TO036930','C15AIR1212','LOFTA','散拼团#56289','OSL4P','SDMAP','2015-12-12 22:10:00','MR','YAHUI','XU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130151141',541.20000,66.00000,'','2015-11-30 15:11:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36931,'TO036931','C15BMT1213','LOFTA','散拼团#56289','OSL4P','XXXNA','2015-12-13 00:00:00','MR','YAHUI','XU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130151141',32.80000,4.00000,'','2015-11-30 15:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36932,'TO036932','C15CBR1214','LOFTA','散拼团#56289','OSL4P','XXXNA','2015-12-14 07:40:00','MR','YAHUI','XU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130151141',49.20000,6.00000,'','2015-11-30 15:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36933,'TO036933','C15SYD1215','LOFTA','散拼团#56289','OSL4P','XXXNA','2015-12-15 00:00:00','MR','YAHUI','XU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130151141',196.80000,24.00000,'','2015-11-30 15:19:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36934,'AG036934','C15CBR1201','LAAYT','A517','DTCBR','SCITY','2015-12-01 08:00:00','Mr','chengjun','wu','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130153924',0.00000,0.00000,'','2015-11-30 15:39:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36935,'TO036935','C15SYD1202','LMHXP','CHENNY  LIN','DTSYD','XXXNA','2015-12-02 00:00:00','MR','ZHUOQIANG','LUO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130154920',0.00000,0.00000,'','2015-11-30 15:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36936,'TO036936','C15CBR1203','LMHXP','CHENNY  LIN','DTCBR','XXXNA','2015-12-03 00:00:00','MR','ZHUOQIANG','LUO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130155128',0.00000,0.00000,'','2015-11-30 15:51:28',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36937,'TO036937','C15BMT1204','LMHXP','CHENNY  LIN','DTBM1','XXXNA','2015-12-04 00:00:00','MR','ZHUOQIANG','LUO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,65.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130155508',0.00000,0.00000,'','2015-11-30 15:55:08',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36938,'AG036938','C15PS1201','LADIX','ws20151130005','DTPS1','SCHSW','2015-12-01 07:20:00','Ms','kok hooi','NG','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130155905',0.00000,0.00000,'','2015-11-30 15:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36939,'TO036939','C15CBR1206','LAPOP','98','DTCBR','SCITY','2015-12-06 08:00:00','MR','jian hua','You','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130162142',0.00000,0.00000,'','2015-11-30 16:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36940,'AG036940','C15BMT1201','LASKY','5738','DTBM1','SHURS','2015-12-01 07:15:00','Ms','SHELLY','YUAN','LASKY','ACTV1',6,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130165409',0.00000,0.00000,'','2015-11-30 16:54:09',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36941,'TO036941','C15ZTB1216','LAFIT','EASTWOOD CHINESE SENIOR CITIZENS CLUB','XCUST','XXXNA','2015-12-16 10:00:00','MR','','','Cheryl Foo','ACTV1',50,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130165559',0.00000,0.00000,NULL,'2015-11-30 16:55:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36942,'AG036942','C15PS1204','LASKY','5738','DTPS1','SHURS','2015-12-04 06:15:00','Ms','SHERRY','YUAN','LASKY','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130171114',0.00000,0.00000,'','2015-11-30 17:11:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36943,'TO036943','C15BMT1202','LAHHT','JESSIE','DTBM1','SCITY','2015-12-02 08:00:00','MR','JOEY','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130173037',0.00000,0.00000,'','2015-11-30 17:30:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36944,'TO036944','C15PS1203','LAHHT','JESSIE','DTPS1','SCITY','2015-12-03 07:00:00','MR','JOEY','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130173153',0.00000,0.00000,'','2015-11-30 17:31:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36945,'TO036945','C16TAS0107','LAFLY','flyuptravel@hotmail.com','TAS6L','HBAAP','2016-01-07 07:55:00','MR','SHIYAO','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,790.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130173337',0.00000,0.00000,NULL,'2015-11-30 17:33:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36946,'TO036946','C15CBR1201','LADIX','Catherine','DTCBR','SHURS','2015-12-01 07:15:00','MR','XX','XIANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130175108',0.00000,0.00000,'','2015-11-30 17:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36947,'TO036947','C15SYD1201','LASTO','011215','DTSYD','SCITY','2015-12-01 08:30:00','MS','YANG','HUI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130175324',0.00000,0.00000,'','2015-11-30 17:53:24',405.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36948,'TO036948','C16OOL0125','LAMAR','#连接团#Mary','SOM6A','OOLAP','2016-01-26 07:25:00','MS','guomei','Wu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130175325',1373.40000,63.00000,'','2015-11-30 17:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36949,'TO036949','C16MEL0129','LAMAR','#连接团#Mary','SOM6A','MDMAP','2016-01-29 14:15:00','MS','guomei','Wu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130175325',806.60000,37.00000,'','2015-11-30 17:58:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36950,'TO036950','C16MEL0118','LAGWS','67597','SM4BB','SCITY','2016-01-18 00:00:00','MR','XX','LUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130180825',0.00000,0.00000,NULL,'2015-11-30 18:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36951,'TO036951','C15BMT1206','LMODY','Holly Huo','DTBM1','XXXNA','2015-12-06 00:00:00','MR','CHENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130182629',0.00000,0.00000,'','2015-11-30 18:26:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36952,'TO036952','C15BNE1208','LSUNT','JOHN','OOL4L','XXXNA','2015-12-08 16:00:00','MR','GUOSHENG','CHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,535.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130185145',0.00000,0.00000,'','2015-11-30 18:51:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36953,'TO036953','C15CBR1207','LMODY','Holly Huo','DTCBR','SCITY','2015-12-07 08:00:00','MR','CHENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130185218',0.00000,0.00000,'','2015-11-30 18:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36954,'TO036954','C15SYD1208','LMODY','Holly Huo','DTSYD','SCITY','2015-12-08 08:30:00','MR','CHENG','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130185536',0.00000,0.00000,'','2015-11-30 18:55:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36955,'TO036955','C15CNS1221','LMHXP','11401','CNS4L','CNSAP','2015-12-21 09:25:00','MR','HENGJIAN','ZHU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130190546',0.00000,0.00000,'','2015-11-30 19:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36956,'TO036956','C15BMT1209','LAJOY','Jeff Wang','DTBM1','SCITY','2015-12-09 08:00:00','MR','Yiheng','Tian','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130191807',0.00000,0.00000,'','2015-11-30 19:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36957,'TO036957','C15BMT1203','LAFIT','HUIWEN','DTBM1','SCITY','2015-12-03 08:00:00','MS','MAY YI','ONG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151130231802',0.00000,0.00000,'','2015-11-30 23:18:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36958,'TO036958','C15ATT1201','LMODY','min','XCUST','XXXNA','2015-12-01 11:00:00','MR','liping','wang','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201104531',0.00000,0.00000,NULL,'2015-12-01 10:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36959,'TO036959','C15MEL1218','LANHT','Reiko','SM4BB','SHURS','2015-12-18 06:15:00','MR','Keming','Zhao','Alisa Cao','ACTV1',6,2,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201110547',0.00000,0.00000,'','2015-12-01 11:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36960,'TO036960','C15OOL1205','LALON','69667','SG5BB','SCITY','2015-12-05 07:00:00','MR','SHAOQIONG','TAN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201113259',0.00000,0.00000,'','2015-12-01 11:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36961,'TO036961','C16MEL0101','LAMVI','Cathy Lee','SM4BB','SCITY','2016-01-01 07:00:00','MR','KIM TO','TSE','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201114124',0.00000,0.00000,'','2015-12-01 11:41:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36962,'TO036962','C15MEL1228','LAFIT','From Alan Wei','SM4BB','MDMAP','2015-12-28 13:35:00','MS','YUANYUAN','WANG','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201120349',0.00000,0.00000,'','2015-12-01 12:03:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36963,'TO036963','C15ATT1203','LAWII','Jocelyn','XCUST','XXXNA','2015-12-03 10:00:00','MR','RAY','XX','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201121150',0.00000,0.00000,NULL,'2015-12-01 12:11:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36964,'TO036964','C15BMT1205','LAAZW','Suri XIA','DTBM1','SCITY','2015-12-05 08:00:00','MS','XUE','XIA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201121556',0.00000,0.00000,'','2015-12-01 12:15:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36965,'TO036965','C15SYD1203','LMODY','ODY 146528','DTSYD','SCITY','2015-12-03 08:30:00','MS','QIANCHENG','XIA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201121929',0.00000,0.00000,'','2015-12-01 12:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36966,'TO036966','C15ADL1226','LAEBI','Binglin(Kevin) FANG','DTK1D','XXXNA','2015-12-26 06:30:00','MR','BINGLIN','FANG','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,196.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201122330',0.00000,0.00000,'','2015-12-01 12:23:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36967,'TO036967','SHOP151117','FAFIT','CS20151118001','XCUST','XXXNA','2015-11-18 00:00:00','MR','KATHERINE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201125434',0.00000,0.00000,NULL,'2015-12-01 12:54:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36968,'TO036968','C16BNE0213','LASDI','Jenny Wang','OOL3L','OOLAP','2016-02-13 10:15:00','MR','jiangdong','zhu','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,441.66000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130040',0.00000,0.00000,'','2015-12-01 13:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36969,'TO036969','SHOP151125','FAFIT','CS20151125002','XCUST','XXXNA','2015-11-25 00:00:00','MR','amy','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130222',0.00000,0.00000,NULL,'2015-12-01 13:02:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36970,'TO036970','SHOP151125','FAFIT','WS20151126001','XCUST','XXXNA','2015-11-26 00:00:00','MR','CHAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,595.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130520',0.00000,0.00000,NULL,'2015-12-01 13:05:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36971,'TO036971','SHOP151125','FAFIT','WS20151126002','DTBM1','XXXNA','2015-11-26 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130600',0.00000,0.00000,NULL,'2015-12-01 13:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36972,'TO036972','SHOP151127','FAFIT','WS20151127001','DTCBR','XXXNA','2015-11-28 00:00:00','MR','SELINA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130738',0.00000,0.00000,NULL,'2015-12-01 13:07:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36973,'TO036973','SHOP151127','FAFIT','WS20151128001','XCUST','XXXNA','2015-11-28 00:00:00','MR','SIAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1901.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201130940',0.00000,0.00000,NULL,'2015-12-01 13:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36974,'TO036974','C15CBR1205','LAGWS','67647','DTCBR','SCITY','2015-12-05 08:00:00','MR','au','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201131045',0.00000,0.00000,NULL,'2015-12-01 13:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36975,'TO036975','C16CNS0215','LASDI','Jenny Wang','CNS4L','XXXNA','2016-02-15 00:00:00','MR','jiangdong','zhu','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,386.66000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201131643',0.00000,0.00000,'','2015-12-01 13:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36976,'TO036976','C15ZTB1204X','LAYYT','RUBY','XCUST','SDMAP','2015-12-04 22:30:00','MR','','LIAO','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,171.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201131946',0.00000,0.00000,'','2015-12-01 13:19:46',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36977,'TO036977','SHOP151129','FAFIT','CS20151130001','DETKT','XXXNA','2015-11-30 00:00:00','MR','LOMOV','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2439.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133009',0.00000,0.00000,NULL,'2015-12-01 13:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36978,'TO036978','SHOP151129','FAFIT','CS20151130002','DTCBR','XXXNA','2015-11-30 00:00:00','MR','XIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,78.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133130',0.00000,0.00000,NULL,'2015-12-01 13:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36979,'TO036979','SHOP151129','FAFIT','WS20151130002','DTHVT','XXXNA','2015-11-30 00:00:00','MR','SHIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,760.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133255',0.00000,0.00000,NULL,'2015-12-01 13:32:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36980,'TO036980','SHOP151129','FAFIT','WS20151130003','DETKT','XXXNA','2015-11-30 00:00:00','MR','LIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,882.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133351',0.00000,0.00000,NULL,'2015-12-01 13:33:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36981,'TO036981','SHOP151129','FAFIT','WS20151130004','DETKT','XXXNA','2015-11-30 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133457',0.00000,0.00000,NULL,'2015-12-01 13:34:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36982,'TO036982','SHOP151129','FAFIT','WS20151130004','DETKT','XXXNA','2015-11-30 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133512',0.00000,0.00000,NULL,'2015-12-01 13:35:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36983,'TO036983','SHOP151129','FAFIT','WS20151130005','DTPS1','XXXNA','2015-11-30 00:00:00','MR','NG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133610',0.00000,0.00000,NULL,'2015-12-01 13:36:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36984,'TO036984','SHOP151129','FAFIT','WS20151130006','DEADM','XXXNA','2015-11-30 00:00:00','MR','FREEMAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201133736',0.00000,0.00000,NULL,'2015-12-01 13:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36985,'TO036985','SHOP151129','FAFIT','CS20151130003','DETKT','XXXNA','2015-11-30 00:00:00','MR','CHAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-22.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201134358',0.00000,0.00000,NULL,'2015-12-01 13:43:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36986,'TO036986','SHOP151129','FAFIT','CS20151130004','DETKT','XXXNA','2015-11-30 00:00:00','MR','CHAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-6.32000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201134516',0.00000,0.00000,NULL,'2015-12-01 13:45:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36987,'TO036987','SHOP151129','FAFIT','CS20151130005','DETKT','XXXNA','2015-11-30 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-16.92000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201134626',0.00000,0.00000,NULL,'2015-12-01 13:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36988,'TO036988','SHOP151129','FAFIT','CS20151130006','DETKT','XXXNA','2015-11-30 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-11.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201134751',0.00000,0.00000,NULL,'2015-12-01 13:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36989,'TO036989','C15BMT1202','LATGO','10479','DTBM1','SHURS','2015-12-02 07:15:00','MR','','ZHONG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201142847',0.00000,0.00000,'','2015-12-01 14:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36990,'TO036990','C15BMT1202','LAGET','Elsie','DTBM1','SCITY','2015-12-02 08:00:00','MR','Simon','Chan','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201143152',0.00000,0.00000,'','2015-12-01 14:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36991,'TO036991','C15CBR1202','LAACS','#0293','DTCBR','SCITY','2015-12-02 08:00:00','MR','RAN','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201143657',0.00000,0.00000,'','2015-12-01 14:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36992,'TO036992','C15BNE1202','LACTS','Lily','OOL4L','OOLAP','2015-12-02 09:35:00','MR','ShengYang','Xue','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201150555',0.00000,0.00000,'','2015-12-01 15:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36993,'TO036993','C15MEL1211','LCWOQ','#连接团#T15113080770746','SMOC8','MDMAP','2015-12-12 07:40:00','MR','PEIHUA','ZHOU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201150612',1940.00000,58.08383,'','2015-12-01 15:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36994,'TO036994','C15CNS1215','LACFT','31705','CNS3L','CNSAP','2015-12-15 08:20:00','MS','Xuemei','ZHENG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201150909',0.00000,0.00000,'','2015-12-01 15:09:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36995,'TO036995','C15BNE1214','LCWOQ','#连接团#T15113080770746','SMOC8','MDMAP','2015-12-12 07:40:00','MR','PEIHUA','ZHOU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201150612',640.00000,19.16168,'','2015-12-01 15:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36996,'TO036996','C15CNS1216','LCWOQ','#连接团#T15113080770746','SMOC8','MDMAP','2015-12-12 07:40:00','MR','PEIHUA','ZHOU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201150612',760.00000,22.75449,'','2015-12-01 15:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36997,'TO036997','C15SH1206','LAGGO','2015120147448','DTMD2','MCITY','2015-12-06 07:45:00','MS','','HE','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201151232',0.00000,0.00000,'','2015-12-01 15:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36998,'TO036998','C15OOL1205','LAGWS','67599','SG5BB','SCITY','2015-12-05 07:00:00','MR','ANDY','XX','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201152955',0.00000,0.00000,NULL,'2015-12-01 15:29:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(36999,'TO036999','C15BMT1206','LMODY','Holly Huo','DTBM1','SCITY','2015-12-06 08:00:00','MS','XIAOJUAN','BIAN','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201160158',0.00000,0.00000,'','2015-12-01 16:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37000,'TO037000','C15SYD1207','LMODY','Holly Huo','DTSYD','SCITY','2015-12-07 08:30:00','MS','XIAOJUAN','BIAN','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201160331',0.00000,0.00000,'','2015-12-01 16:03:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37001,'TO037001','C15CNS1207','LAYOT','INV 50718','CNS3L','CNSAP','2015-12-07 09:20:00','MR','JIANQIU','LIU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201160852',0.00000,0.00000,'','2015-12-01 16:08:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37002,'AG037002','C15BMT1203','LAAYT','J434','DTBM1','SCITY','2015-12-03 08:00:00','Mr','HANCHING','NG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201163557',0.00000,0.00000,'','2015-12-01 16:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37003,'TO037003','C15HOT1204','LAPRA','FROM FRANK','XCUST','XXXNA','2015-12-04 14:00:00','MS','JEWEL','LIN','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,340.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201165509',0.00000,0.00000,NULL,'2015-12-01 16:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37004,'TO037004','C15BMT1206','LAHHT','JESSIE','DTBM1','SHURS','2015-12-06 07:15:00','MR','JIAYONG','YANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201172029',0.00000,0.00000,'','2015-12-01 17:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37005,'TO037005','C15CBR1209','LAHHT','JESSIE','DTCBR','SHURS','2015-12-09 07:15:00','MR','JIAYONG','YANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151201172342',0.00000,0.00000,'','2015-12-01 17:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37006,'TO037006','C15MEL1214','LASKY','#5745','SM4BB','SHURS','2015-12-14 06:15:00','MS','SHUHUA','CHEN','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202104241',0.00000,0.00000,'','2015-12-02 10:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37007,'AG037007','C15CBR1203','LAFOT','FWM20151202CAN-3','DTCBR','SCITY','2015-12-03 08:00:00','Ms','XIUSHAN','HUANG','LAFOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202105521',0.00000,0.00000,'','2015-12-02 10:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37008,'TO037008','C15PS1205','LAAZW','Luna','DTPS1','SCITY','2015-12-05 07:00:00','MR','SHUQING','LV','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202105523',0.00000,0.00000,'','2015-12-02 10:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37009,'TO037009','C15CBR1203','LAAZW','Suri XIA','DTCBR','SCITY','2015-12-03 08:00:00','MS','CHUNZHI','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202105837',0.00000,0.00000,'','2015-12-02 10:58:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37010,'AG037010','C15CBR1205','LATES','TN50267','DTCBR','SHURS','2015-12-05 07:15:00','Ms','MEICONG','CHEN','LATES','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202111458',0.00000,0.00000,'','2015-12-02 11:14:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37011,'TO037011','C15ATT1206','LAGGO','2015120255562','XCUST','XXXNA','2015-12-06 10:00:00','MS','','WEI','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202113916',0.00000,0.00000,NULL,'2015-12-02 11:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37012,'TO037012','C15SIM0801','LAFIT','JOANNE','XCUST','XXXNA','2015-10-22 00:00:00','MS','XX','XX','Joanne Yang','ACTV1',9,17,0,0,0,0,0,0,34.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202120018',0.00000,0.00000,NULL,'2015-12-02 12:00:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37013,'TO037013','C15SIM0801','LAFIT','JOANNE','XCUST','XXXNA','2015-11-12 00:00:00','MS','XXX','XXXX','Joanne Yang','ACTV1',8,19,4,0,0,0,0,0,12.00000,12.00000,10.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202120537',0.00000,0.00000,NULL,'2015-12-02 12:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37014,'TO037014','C15MEL1225','LAYOT','Angie','SM4BB','SCITY','2015-12-25 07:00:00','MR','JIAN','WU','Hana Yu','ACTV1',8,6,0,0,7,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202120643',0.00000,0.00000,'','2015-12-02 12:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37015,'TO037015','C15BMT1208','LAAZW','LUNA WEI','DTBM1','SCITY','2015-12-08 08:00:00','MS','YA TING','HU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202121522',0.00000,0.00000,'','2015-12-02 12:15:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37016,'TO037016','C15BMT1208','LAGUT','2591','DTBM1','SCITY','2015-12-08 08:00:00','MR','XX','CHEN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202122224',0.00000,0.00000,'','2015-12-02 12:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37017,'TO037017','C15CBR1205','LACTS','199989','DTCBR','SCITY','2015-12-05 08:00:00','MR','qiong hao','Situ','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202122256',0.00000,0.00000,'','2015-12-02 12:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37018,'TO037018','C15SIM0801','LAFIT','JOANNE','XCUST','XXXNA','2015-11-12 00:00:00','MR','','','Cheryl Foo','ACTV1',6,4,0,0,0,0,0,0,-12.00000,-12.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202122417',0.00000,0.00000,NULL,'2015-12-02 12:24:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37019,'TO037019','C15PS1210','LAGUT','2592','DTPS1','SCITY','2015-12-10 07:00:00','MR','XX','CHEN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202122444',0.00000,0.00000,'','2015-12-02 12:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37020,'TO037020','C15HOT1217','LALDT','Millian CHAN','XCUST','XXXNA','2015-12-17 00:00:00','MR','GUANGQIN','ZHANG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,495.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202122636',0.00000,0.00000,NULL,'2015-12-02 12:26:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37021,'TO037021','C16MEL0104','LACTS','20000','SM3AB','MDMAP','2016-01-04 00:00:00','MR','viet minh','Truong','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202123620',0.00000,0.00000,'','2015-12-02 12:36:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37022,'TO037022','C15MEL1218','LCWOQ','#连接团#T15120196123434','SMCN5','MDMAP','2015-12-19 07:40:00','MR','SHIHONG','ZHAO','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,1356.67000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202124653',945.00000,23.21867,'','2015-12-02 12:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37023,'AG037023','C15BMT1205','LAJSF','JE19329','DTBM1','SHURS','2015-12-05 07:15:00','Ms','K','MO','LAJSF','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202124846',0.00000,0.00000,'','2015-12-02 12:48:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37024,'TO037024','C15MEL1214','LAOZT','Kathy He','SM4BB','SHURS','2015-12-14 06:15:00','MS','HUIQIIN','LU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202125054',0.00000,0.00000,'','2015-12-02 12:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37025,'TO037025','C15CNS1221','LCWOQ','#连接团#T15120196123434','SMCN5','CNSAP','2015-12-21 08:30:00','MR','SHIHONG','ZHAO','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,1356.66667,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202124653',3125.01000,76.78132,'','2015-12-02 12:51:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37026,'TO037026','C16CBR0102','LCWAN','1512007','DTCBR','SCITY','2016-01-02 08:00:00','MS','TIANLING','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202125722',0.00000,0.00000,'','2015-12-02 12:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37027,'AG037027','C15CBR1216','LAOZT','kathy','DTCBR','SHURS','2015-12-16 07:15:00','Mr','Jee Hoh','Chiew','LAOZT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202130919',0.00000,0.00000,'','2015-12-02 13:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37028,'TO037028','C16BNE0131','LACTS','#连接团#200940','SOCN5','OOLAP','2016-01-31 07:25:00','MR','ZHAN','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,1145.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202130955',2880.00000,62.88210,'','2015-12-02 13:09:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37029,'TO037029','C16OOL0102','LAGWS','67600','SG5BB','SCITY','2016-01-02 07:00:00','MR','XIAOWU','YANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202133320',0.00000,0.00000,NULL,'2015-12-02 13:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37030,'TO037030','C16CNS0202','LACTS','#连接团#200940','SOCN5','CNSAP','2016-02-02 15:55:00','MR','ZHAN','ZHANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,1035.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202130955',1700.00000,37.11790,'','2015-12-02 13:39:33',440.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37031,'TO037031','C16MEL0104','LAYOT','Angie','SM3BA','SHURS','2016-01-04 06:15:00','MS','XIAOMING','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202134657',0.00000,0.00000,'','2015-12-02 13:46:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37032,'AG037032','C15CBR1203','LAEWE','20151202','DTCBR','SCITY','2015-12-03 08:00:00','Ms','zhengmin','zhang','LAEWE','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202140340',0.00000,0.00000,'','2015-12-02 14:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37033,'TO037033','C15OOL1207','LATFI','21303','SG4BA','SHURS','2015-12-07 06:15:00','MS','yuzhen','Gong','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202140647',0.00000,0.00000,'','2015-12-02 14:06:47',429.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37034,'TO037034','C15ATT1228','LMHXP','ALVIN','XCUST','XXXNA','2015-12-28 19:00:00','MS','Fiona','XX','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202142043',0.00000,0.00000,NULL,'2015-12-02 14:20:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37035,'AG037035','C15BMT1204','LADIX','WS20151202002','DTBM1','SCITY','2015-12-04 08:00:00','Mr','Edward','lee','LADIX','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202142816',0.00000,0.00000,'','2015-12-02 14:28:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37038,'TO037038','C15MEL1211','LAYOT','AMY','SM4BB','SCITY','2015-12-11 07:00:00','MR','SAIHONG','JIAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202143554',0.00000,0.00000,'','2015-12-02 14:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37039,'AG037039','C15PS1205','LADIX','WS20151202002','DTPS1','SCITY','2015-12-05 07:00:00','Mr','Edward','Lee','LADIX','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202145036',0.00000,0.00000,'','2015-12-02 14:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37040,'TO037040','C15MEL1218','LOFTA','56507','SM4BB','MDMAP','2015-12-18 19:30:00','MR','junhong','chen','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,279.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202151752',0.00000,0.00000,'','2015-12-02 15:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37041,'TO037041','C15HUN1230','LADIX','WS20151130002','DTHVT','XXXNA','2015-12-30 00:00:00','MR','FAN LO','SHIU','Carrie Yuan','ACTV1',8,0,0,0,0,0,0,0,79.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202152540',0.00000,0.00000,'','2015-12-02 15:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37042,'TO037042','C15AIR1221','LOFTA','#散拼团#56508','OSL3P','SDMAP','2015-12-21 07:45:00','MR','junhong','chen','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202152728',675.00000,75.00000,NULL,'2015-12-02 15:27:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37043,'TO037043','C15CBR1222','LOFTA','#散拼团#56508','OSL3P','XXXNA','2015-12-22 00:00:00','MR','junhong','chen','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202152728',80.00000,8.88890,'','2015-12-02 15:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37044,'TO037044','C15PS1223','LOFTA','#散拼团#56508','OSL3P','XXXNA','2015-12-23 00:00:00','MR','junhong','chen','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202152728',75.00000,8.33330,'','2015-12-02 15:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37045,'TO037045','C15CNS1208','LAJYT','David Yang','CNS3L','CNSAP','2015-12-08 08:20:00','MS','YI','LIU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202154453',0.00000,0.00000,'','2015-12-02 15:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37046,'TO037046','C15CBR1203','LAJVL','Jenny Dang','DTCBR','SCITY','2015-12-03 08:00:00','MS','YouYing','Fei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202154545',0.00000,0.00000,'','2015-12-02 15:45:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37047,'TO037047','C15BMT1229','LMODY','ODY146580','DTBM1','SCITY','2015-12-29 00:00:00','MR','KWANJIN','CHEN','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202155106',0.00000,0.00000,'','2015-12-02 15:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37048,'TO037048','C15CNS1205','LACET','Kathy Song','CNS3L','CNSAP','2015-12-05 13:40:00','MS','YUJUAN','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202155517',0.00000,0.00000,'','2015-12-02 15:55:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37049,'TO037049','C15ZTB1215','LALOV','# 3891','XCUST','XXXNA','2015-12-15 14:25:00','MS','QI','LIN','Helen He','ACTV1',3,2,0,0,0,0,0,0,20.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202160540',0.00000,0.00000,'','2015-12-02 16:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37050,'TO037050','SHOP151201','FAFIT','CS20151201001','DETKT','XXXNA','2015-12-01 00:00:00','MR','DIEP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2439.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161003',0.00000,0.00000,NULL,'2015-12-02 16:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37051,'TO037051','SHOP151201','FAFIT','CS20151201002','DETKT','XXXNA','2015-12-01 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161052',0.00000,0.00000,NULL,'2015-12-02 16:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37052,'TO037052','SHOP151201','FAFIT','CS20151201003','DETKT','XXXNA','2015-12-01 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,880.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161300',0.00000,0.00000,NULL,'2015-12-02 16:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37053,'AG037053','C15CBR1204','LADIX','ws20151202003','DTCBR','SCITY','2015-12-04 08:00:00','Ms','Tianming','Chen','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161355',0.00000,0.00000,'','2015-12-02 16:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37054,'TO037054','SHOP151201','FAFIT','CS20151201004','DETKT','XXXNA','2015-12-01 00:00:00','MR','Firenze Trading Pty Ltd','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1650.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161418',0.00000,0.00000,NULL,'2015-12-02 16:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37055,'TO037055','SHOP151201','FAFIT','CS20151201005','DETKT','XXXNA','2015-12-01 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,552.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202161754',0.00000,0.00000,NULL,'2015-12-02 16:17:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37056,'TO037056','C15ATT1221','LMODY','Suki','XCUST','XXXNA','2015-12-21 17:00:00','MR','ZHIYAN','LIU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202162007',0.00000,0.00000,NULL,'2015-12-02 16:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37057,'TO037057','C16CNS0103','LCWOQ','T15120133429060','CNS3A','CNSAP','2016-01-03 10:00:00','MS','XUEWEN','ZHOU','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,985.50000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202170150',0.00000,0.00000,'','2015-12-02 17:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37058,'TO037058','C15COS1203','LOALW','Maurice Lin','DTOSC','XXXNA','2015-12-03 09:00:00','MR','WEI-TING','KAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202170840',0.00000,0.00000,'','2015-12-02 17:08:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37059,'TO037059','C16MEL0205','LAGWS','67751','SM4BB','MDMAP','2016-02-05 18:35:00','MS','WEIHUA','DONG','Alisa Cao','INVO1',3,1,0,0,1,1,0,0,219.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202171138',0.00000,0.00000,NULL,'2015-12-02 17:11:38',404.15000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37060,'TO037060','C15CBR1208','LATFT','JAY','DTCBR','SHURS','2015-12-08 07:15:00','MS','MEILIN','SUN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202171819',0.00000,0.00000,'','2015-12-02 17:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37061,'TO037061','C15BMT1206','LATFT','JAY','DTBM1','SHURS','2015-12-06 07:15:00','MS','MEILIN','SUN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202171929',0.00000,0.00000,'','2015-12-02 17:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37062,'TO037062','C16CNS0101','LAFSH','Johnson','CNS4L','CNSAP','2016-01-01 14:00:00','MS','LIN','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202173301',0.00000,0.00000,'','2015-12-02 17:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37063,'TO037063','C15BMT1204','LAJVL','Jenny Dang','DTBM1','SCITY','2015-12-04 08:00:00','MR','Haiguang','CHEN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202175249',0.00000,0.00000,'','2015-12-02 17:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37064,'TO037064','C16TAS0123','LAJOY','Jeff Wang','TAS5L','LSTAP','2016-01-23 08:55:00','MR','Jianling','Liu','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,809.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202175835',0.00000,0.00000,NULL,'2015-12-02 17:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37065,'TO037065','C15SH1204','LAPOP','Jim du','XCUST','XXXNA','2015-12-04 08:30:00','MS','HUA QIN','WU','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202181058',0.00000,0.00000,'','2015-12-02 18:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37066,'TO037066','C16OOL0104','LAACT','1276','SG5BB','SCITY','2016-01-04 07:00:00','MR','YI','LI','Rachel Tian','ACTV1',4,0,0,0,1,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202181904',0.00000,0.00000,'','2015-12-02 18:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37067,'TO037067','C15BMT1204','LADIX','WS20151202004','DTBM1','SCITY','2015-12-04 08:00:00','MS','Tanya','Chen','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202184750',0.00000,0.00000,'','2015-12-02 18:47:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37068,'TO037068','C15AIR1220','LSUNT','JOHN','XCUST','SDMAP','2015-12-20 14:05:00','MR','XIAOMEI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202185542',0.00000,0.00000,'','2015-12-02 18:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37069,'TO037069','C15BMT1221','LSUNT','JOHN','DTBM1','XXXNA','2015-12-21 00:00:00','MS','XIAOMEI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202185752',0.00000,0.00000,'','2015-12-02 18:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37070,'TO037070','C15PS1222','LSUNT','JOHN','DTPS1','XXXNA','2015-12-22 00:00:00','MS','XIAOMEI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202190221',0.00000,0.00000,'','2015-12-02 19:02:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37071,'TO037071','C15SYD1224','LSUNT','JOHN','DTSYD','XXXNA','2015-12-24 00:00:00','MS','XIAOMEI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202190542',0.00000,0.00000,'','2015-12-02 19:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37072,'TO037072','C15CNS1228','LMHXP','11498','CNS3L','CNSAP','2015-12-28 22:45:00','MR','TIEJUN','SUN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191411',0.00000,0.00000,'','2015-12-02 19:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37073,'TO037073','C15MEL1218','LMODY','##散拼##Suki','MS5B4','MCITY','2015-12-21 07:15:00','MR','YINGYING','HE','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',1.00000,0.10449,'','2015-12-02 19:15:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37074,'TO037074','C15HOT1221','LMODY','##散拼##Suki','MS5B4','MCITY','2015-12-18 07:15:00','MR','YINGYING','HE','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',760.00000,79.41483,NULL,'2015-12-02 19:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37075,'TO037075','C15BMT1222','LMODY','##散拼##Suki','MS5B4','MCITY','2015-12-18 07:15:00','MR','YINGYING','HE','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',35.00000,3.65726,'','2015-12-02 19:17:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37076,'TO037076','C15SYD1223','LMODY','##散拼##Suki','MS5B4','MCITY','2015-12-18 07:15:00','MR','YINGYING','HE','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',80.00000,8.35946,'','2015-12-02 19:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37077,'TO037077','C15CBR1224','LMODY','##散拼##Suki','MS5B4','MCITY','2015-12-18 07:15:00','MR','YINGYING','HE','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',80.00000,8.35946,'','2015-12-02 19:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37078,'TO037078','C15MEL1225','LMODY','##散拼##Suki','MS5B4','XXXNA','2015-12-25 06:30:00','MR','YINGYING','HE','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202191523',1.00000,0.10449,'','2015-12-02 19:19:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37079,'TO037079','C16OOL0213','LCWOQ','T15120281316564','SG5BB','SCITY','2016-02-13 07:00:00','MS','MENG DA','GUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202192303',0.00000,0.00000,'','2015-12-02 19:23:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37080,'TO037080','C15MEL1214','LAHHT','JESSIE','SM4BB','SHURS','2015-12-14 06:15:00','MR','JIAYONG','YANG','Alisa Cao','ACTV1',4,1,0,0,0,1,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203102005',0.00000,0.00000,'','2015-12-03 10:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37081,'TO037081','C15ATT1203','LACET','Kathy Song','XCUST','XXXNA','2015-12-03 10:00:00','MS','COCO','KOU','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203103141',0.00000,0.00000,NULL,'2015-12-03 10:31:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37082,'TO037082','C15CBR1205','LAJVL','Jenny Dang','DTCBR','SCITY','2015-12-05 08:00:00','MR','Haiguang','CHEN','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203103432',0.00000,0.00000,'','2015-12-03 10:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37083,'TO037083','C15CBR1223','LSUNT','JOHN','DTCBR','XXXNA','2015-12-23 00:00:00','MS','XIAOMEI','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203113656',0.00000,0.00000,'','2015-12-03 11:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37084,'AG037084','C15BMT1229','LACTS','FN200753TB','DTBM1','SCITY','2015-12-29 08:00:00','Ms','YIFANG','CAO','LACTS','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203114428',0.00000,0.00000,'','2015-12-03 11:44:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37085,'TO037085','C15MEL1211','LASKY','14104','SM4BB','XXXNA','2015-12-11 00:00:00','MS','XUEYA','MA','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203122239',0.00000,0.00000,'','2015-12-03 12:22:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37086,'TO037086','C15CP1205','LAALD','320009161','DTYNG','SCITY','2015-12-05 07:00:00','MR','QIAN','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203124851',0.00000,0.00000,'','2015-12-03 12:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37087,'TO037087','C15CBR1204','LAJTT','4674','DTCBR','SHURS','2015-12-04 07:15:00','MS','','LIU','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203125139',0.00000,0.00000,'','2015-12-03 12:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37088,'TO037088','C15PS1208','LAJTT','4675','DTPS1','SHURS','2015-12-08 06:15:00','MS','','LIU','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203125255',0.00000,0.00000,'','2015-12-03 12:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37089,'TO037089','A16DAY0101','FGCEP','Susy Shen','XCUST','XXXNA','2016-01-01 00:00:00','MS','QIANG','LIN','Fiona Yang','',2,0,0,0,0,1,0,0,515.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203130254',0.00000,0.00000,NULL,'2015-12-03 13:02:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37090,'AG037090','C15CBR1204','LATES','TN50268','DTCBR','SCITY','2015-12-04 08:00:00','Ms','LIJUN','CAO','LATES','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203131429',0.00000,0.00000,'','2015-12-03 13:14:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37091,'TO037091','C15CBR1205','LAHHT','JESSIE','DTCBR','SCITY','2015-12-05 00:00:00','MS','JOEY','XX','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203131858',0.00000,0.00000,NULL,'2015-12-03 13:18:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37092,'TO037092','C16TAS0106','LATGO','KATHY LI','TAS4N','LSTAP','2016-01-06 08:55:00','MR','jintao','hu','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203132827',0.00000,0.00000,NULL,'2015-12-03 13:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37093,'TO278350','C15CBR1204','LAAUT','#274593','DTCBR','SCITY','2015-12-04 08:00:00','MS','DOREEN','LIN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203133629',0.00000,0.00000,'','2015-12-03 13:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37094,'TO037094','C15MEL1214','LCWOQ','#连接团#T15120246600326','SPL8A','MDMAP','2015-12-14 00:00:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',2320.00000,63.73627,'','2015-12-03 13:59:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37095,'TO037095','C15BNE1217','LCWOQ','#连接团#T15120246600326','SPL8A','OOLAP','2015-12-17 08:05:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',450.00000,12.36264,'','2015-12-03 14:14:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37096,'TO037096','C15CNS1218','LCWOQ','#连接团#T15120246600326','SPL8A','CNSAP','2015-12-18 22:30:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',630.00000,17.30769,'','2015-12-03 14:14:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37097,'TO037097','C15AIR1220','LCWOQ','#连接团#T15120246600326','SPL8A','SDMAP','2015-12-20 21:00:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',120.00000,3.29670,'','2015-12-03 14:15:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37098,'TO037098','C15ATT1208','LAJTT','Sindy','XCUST','XXXNA','2015-12-08 15:00:00','MS','ye','Luo','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203144821',0.00000,0.00000,NULL,'2015-12-03 14:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37099,'TO037099','C15CNS1224','LACET','KATHY','CNS4L','CNSAP','2015-12-24 14:00:00','MR','XINGQIAO','CAO','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151008',0.00000,0.00000,'','2015-12-03 15:10:08',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37100,'TO037100','C15MEL1228','LACET','KATHY','SM4BB','MDMAP','2015-12-27 21:25:00','MR','XINGQIAO','CAO','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,479.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151610',0.00000,0.00000,'','2015-12-03 15:16:10',240.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37101,'AG037101','C15CBR1207','LADIX','WS20151203002','DTCBR','SCITY','2015-12-07 08:00:00','Mr','Edward','Lee','LADIX','ACTV1',7,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151720',0.00000,0.00000,'','2015-12-03 15:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37102,'TO037102','C15CP1205','LAJTT','BY PHONE--74676','DTYNG','SHURS','2015-12-05 06:15:00','MS','','SANDY','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151726',0.00000,0.00000,'','2015-12-03 15:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37103,'TO037103','C15AIR1222','LACET','#散拼团#Kathy','OSL3P','SDMAP','2015-12-22 06:45:00','MR','XINGQIAO','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,319.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151934',1076.00000,84.32602,'','2015-12-03 15:19:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37104,'TO037104','C15CP1205','LAGGO','2015120333140','DTYNG','SHURS','2015-12-05 06:15:00','MS','CICI','X','Helen He','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203153014',0.00000,0.00000,'','2015-12-03 15:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37105,'TO037105','C15CNS1210','LMHXP','#22643','CNS3L','CNSAP','2015-12-10 08:30:00','MS','XIAOXUAN','WANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203153645',0.00000,0.00000,'','2015-12-03 15:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37106,'TO037106','C15ATT1226','LAYOT','INV30999','XCUST','XXXNA','2015-12-26 10:00:00','MS','JIAXIN','WU','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203163059',0.00000,0.00000,NULL,'2015-12-03 16:30:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37107,'TO037107','C16OOL0130','LASKW','Maggie Wei','SG4BA','SHURS','2016-01-30 06:15:00','MS','QIN','YANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203164617',0.00000,0.00000,'','2015-12-03 16:46:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37108,'TO037108','A16DAY0101','FGCEP','Susy Shen','XCUST','XXXNA','2016-01-30 14:00:00','MS','CHUNSHUANG','HE','Fiona Yang','',2,0,0,0,1,0,0,0,600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203170906',0.00000,0.00000,NULL,'2015-12-03 17:09:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37109,'TO037109','C15ATT1214','LCWOQ','A15120319605248','XCUST','XXXNA','2015-12-14 10:00:00','MR','PENG','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203171702',0.00000,0.00000,NULL,'2015-12-03 17:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37110,'TO037110','C16AIR0102','LAACT','散拼团#1278','OSL3P','SINAP','2016-01-02 00:00:00','MR','MUJIN','JIANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,409.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203172428',1925.00000,94.13200,'','2015-12-03 17:24:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37111,'TO037111','C16AIR0107','LAACT','1287','XCUST','SDMAP','2016-01-07 00:00:00','MR','JIANG','MUJIN','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,264.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203173714',0.00000,0.00000,'','2015-12-03 17:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37112,'TO037112','C15BMT1204','LACFT','5555','DTBM1','SCITY','2015-12-04 08:00:00','MS','','ZHOU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203173757',0.00000,0.00000,NULL,'2015-12-03 17:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37113,'TO037113','C15BMT1204','LACFT','5555','DTBM1','SCITY','2015-12-04 08:00:00','MS','','ZHOU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203173851',0.00000,0.00000,'','2015-12-03 17:38:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37114,'TO037114','C16OOL0104','LAACT','1287','SG4BA','SCITY','2016-01-04 07:00:00','MR','MUJIN','JIANG','Hana Yu','ACTV1',6,0,0,0,0,0,2,0,322.33000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203174010',0.00000,0.00000,'','2015-12-03 17:40:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37115,'TO037115','C15CBR1204','LAJTT','4678','DTCBR','SCITY','2015-12-04 08:00:00','MR','XX','WU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203174151',0.00000,0.00000,'','2015-12-03 17:41:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37116,'TO037116','C15OOL1228','LAYOT','29686','SG5BB','SCITY','2015-12-28 07:00:00','MS','LING','ZOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203174253',0.00000,0.00000,'','2015-12-03 17:42:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37117,'TO037117','C15ZTB1206X','LAGWT','MARY','XCUST','XXXNA','2015-12-06 09:00:00','MR','','','Chris Bao','ACTV1',70,0,0,0,0,0,0,0,24.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203180639',0.00000,0.00000,NULL,'2015-12-03 18:06:39',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37118,'TO037118','C15CNS1204','LAMST','LILY/CATHY','SMOC7','CNSAP','2015-12-04 08:20:00','MR','JIAN','LI','Cheryl Foo','ACTV1',4,0,0,0,2,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203182019',4368.00000,60.00000,'','2015-12-03 18:20:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37119,'TO037119','C15CNS1207','LAYOT','YONGHAO LI','CNS3L','CNSAP','2015-12-07 09:30:00','MR','HUABIN','QIU','Summer Xia','ACTV1',3,0,0,1,0,1,0,0,518.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203183347',0.00000,0.00000,'','2015-12-03 18:33:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37120,'TO037120','C15SH1227','LAGGO','2015120320490','DTMD2','MCITY','2015-12-27 07:45:00','MR','X','ZHANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203183438',0.00000,0.00000,'','2015-12-03 18:34:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37121,'TO037121','C15PI1229','LAGGO','2015120320490','DTMD1','MCITY','2015-12-29 09:15:00','MR','','ZHANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203183655',0.00000,0.00000,'','2015-12-03 18:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37122,'TO037122','C16CBR0103','LAACT','散拼团#1278','OSL3P','XXXNA','2016-01-03 08:00:00','MR','MUJIN','JIANG','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,409.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203172428',120.00000,5.86790,'','2015-12-03 18:45:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37123,'TO037123','C16AIR0110','LAACT','1287','XCUST','XXXNA','2016-01-10 08:15:00','MR','MUJIN','JIANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203190316',0.00000,0.00000,'','2015-12-03 19:03:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37124,'TO037124','C15AIR1218','LOFTA','##散拼##56730','OSL3P','SDMAP','2015-12-18 07:45:00','MR','zhijun','ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203192146',430.00000,71.66667,NULL,'2015-12-03 19:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37125,'TO037125','C15SYD1218','LOFTA','##散拼##56730','OSL3P','SDMAP','2015-12-18 07:45:00','MR','zhijun','ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203192146',70.00000,11.66667,'','2015-12-03 19:23:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37126,'TO037126','C15BMT1219','LOFTA','##散拼##56730','OSL3P','SDMAP','2015-12-18 07:45:00','MR','zhijun','ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203192146',30.00000,5.00000,'','2015-12-03 19:23:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37127,'TO037127','C15PS1220','LOFTA','##散拼##56730','OSL3P','XXXNA','2015-12-20 00:00:00','MR','zhijun','ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203192146',70.00000,11.66667,'','2015-12-03 19:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37128,'TO037128','C15BMT1222','LACET','#散拼团#Kathy','OSL3P','SDMAP','2015-12-22 06:45:00','MR','XINGQIAO','CAO','Hana Yu','CNCL2',0,0,0,0,2,0,0,0,309.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151934',0.00000,0.00000,NULL,'2015-12-03 19:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37129,'TO037129','C15PS1223','LACET','#散拼团#Kathy','OSL3P','XXXNA','2015-12-23 00:00:00','MR','XINGQIAO','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,314.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151934',50.00000,3.91850,'','2015-12-03 19:31:21',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37130,'TO037130','C15SYD1224','LACET','#散拼团#Kathy','OSL3P','XXXNA','2015-12-24 00:00:00','MR','XINGQIAO','CAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,314.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203151934',150.00000,11.75549,'','2015-12-03 19:31:34',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37131,'TO037131','C15ATT1223','LABIG','Sherry','XCUST','XXXNA','2015-12-23 20:00:00','MR','CHUNMING','LAU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,22.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203194249',0.00000,0.00000,NULL,'2015-12-03 19:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37132,'TO037132','C15ATT1229','LABIG','Sherry','XCUST','XXXNA','2015-12-29 11:00:00','MR','CHUNMING','LAU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203195240',0.00000,0.00000,NULL,'2015-12-03 19:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37133,'TO037133','C15BNE1207','LAMST','LILY/CATHY','SMOC7','OOLAP','2015-12-07 08:25:00','MR','JIAN','LI','Cheryl Foo','ACTV1',4,0,0,0,2,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203182019',1092.00000,15.00000,'','2015-12-03 20:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37134,'TO037134','C15MEL1207','LAMST','LILY/CATHY','SMOC7','MDMAP','2015-12-08 10:25:00','MR','JIAN','LI','Cheryl Foo','ACTV1',4,0,0,0,2,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203182019',1820.00000,25.00000,'','2015-12-03 20:09:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37135,'AG037135','C15CBR1205','LAACS','#0294','DTCBR','SCITY','2015-12-05 08:00:00','Mr','Qing','Li','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204103040',0.00000,0.00000,'','2015-12-04 10:30:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37136,'TO037136','C15CBR1205','LAEBI','Kevin','DTCBR','SHURS','2015-12-05 07:15:00','MR','Cui','Weining','Rachel Tian','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204105936',0.00000,0.00000,'','2015-12-04 10:59:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37137,'TO037137','C15MEL1226','LANHT','Reiko','SM4BB','SHURS','2015-12-26 06:15:00','MS','Julius','Zhu','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204110752',0.00000,0.00000,'','2015-12-04 11:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37138,'TO037138','C15BMT1205','LAGUT','2593','DTBM1','SCITY','2015-12-05 08:00:00','MS','','WANG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204111031',0.00000,0.00000,'','2015-12-04 11:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37139,'TO037139','C16OOL0104','LASKY','5763','SG5BB','SCHSW','2016-01-04 07:20:00','MR','YAN','XU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204115905',0.00000,0.00000,'','2015-12-04 11:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37140,'TO037140','C16OOL0104','LASKY','5761','SG5BB','SCITY','2016-01-04 07:00:00','MR','YAN','XU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204115906',0.00000,0.00000,NULL,'2015-12-04 11:59:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37141,'TO037141','C15CBR1209','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2015-12-09 07:15:00','MS','Amy','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204120704',0.00000,0.00000,'','2015-12-04 12:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37142,'TO037142','C15BMT1205','LAFLY','13480','DTBM1','SCITY','2015-12-05 08:00:00','MR','','GAO','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204120933',0.00000,0.00000,'','2015-12-04 12:09:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37143,'TO037143','C15MEL1218','LCWOQ','#l连接团#T15120268068233','SMCN5','XXXNA','2015-12-19 14:00:00','MS','jun','he','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1010.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204122900',1171.60000,58.00000,'','2015-12-04 12:29:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37144,'TO037144','C15CNS1221','LCWOQ','#l连接团#T15120268068233','SMCN5','CNSAP','2015-12-21 11:20:00','MS','jun','he','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1010.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204122900',848.40000,42.00000,'','2015-12-04 12:29:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37145,'TO037145','C15MEL1211','LAWAT','Jes','SM4BB','SCITY','2015-12-11 07:00:00','MS','JING','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204124238',0.00000,0.00000,'','2015-12-04 12:42:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37146,'TO037146','C15ATT1214','LAJVL','Jenny','XCUST','XXXNA','2015-12-14 08:15:00','MS','YaYing','Feng','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204125803',0.00000,0.00000,NULL,'2015-12-04 12:58:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37147,'TO037147','C15CP1205','LAWAT','Kim Guo - 010437','DTYNG','SCITY','2015-12-05 07:00:00','MR','BRENDA','','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204130517',0.00000,0.00000,'','2015-12-04 13:05:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37148,'TO037148','C15CNS1213','LAJVL','Jenny','XCUST','XXXNA','2015-12-15 00:00:00','MS','yaying','feng','Ivy Guo','ACTV1',7,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204131502',0.00000,0.00000,NULL,'2015-12-04 13:15:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37149,'TO037149','C16MEL0205','LCWOQ','#连接团#T15120211804005','SMCN5','MDMAP','2016-02-06 07:40:00','MS','RANYUN','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1559.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204131824',2090.00000,67.03010,'','2015-12-04 13:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37151,'TO037151','C16CNS0208','LCWOQ','#连接团#T15120211804005','SMCN5','CNSAP','2016-02-08 08:30:00','MS','RANYUN','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1360.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204131824',1028.00000,32.96980,'','2015-12-04 13:22:32',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37152,'TO037152','C16BMT0129','LMODY','Tina Li','DTBM1','SCITY','2016-01-29 08:00:00','MS','LINDA','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204135911',0.00000,0.00000,'','2015-12-04 13:59:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37153,'TO037153','C15ATT1205','LAFIT','NORA','XCUST','XXXNA','2015-12-05 09:30:00','MS','NORA','','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204140311',0.00000,0.00000,NULL,'2015-12-04 14:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37154,'TO037154','C15MEL1221','LASCL','#20151204','SM4BB','SCITY','2015-12-21 07:00:00','MR','FEI','ZHAO','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,414.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204141924',0.00000,0.00000,'','2015-12-04 14:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37155,'TO037155','C16MEL0104','LCWOQ','#连接团#T15112987011380','SMCN5','MDMAP','2016-01-05 07:40:00','MS','MIN','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,1336.66000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204142639',2686.69000,67.00000,'','2015-12-04 14:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37156,'TO037156','C16CNS0107','LCWOQ','#连接团#T15112987011380','SMCN5','CNSAP','2016-01-07 08:30:00','MS','MIN','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,1336.66000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204142639',1323.29000,33.00000,'','2015-12-04 14:27:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37157,'TO037157','C15ATT1220','LAGAH','2021','XCUST','xxxna','2015-12-20 10:00:00','MR','Yung Yung','Choi','Zoe Zhou','ACTV1',3,0,1,0,0,0,0,0,55.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204143930',0.00000,0.00000,NULL,'2015-12-04 14:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37158,'TO037158','C15MEL1228','LAATC','S7806','SM4BB','SCITY','2015-12-28 07:00:00','MR','HAIMI','SU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204144853',0.00000,0.00000,'','2015-12-04 14:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37159,'TO037159','C16TAS0305','LCWAN','Tao Tao|','TAS5L','XXXNA','2016-03-05 00:00:00','MS','WeiFang','Mi','Zoe Zhou','ACTV1',3,0,0,1,1,0,0,0,909.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145143',0.00000,0.00000,'','2015-12-04 14:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37160,'TO037160','C16MEL0111','LMJST','##散拼团Jessica','MS5B2','MCITY','2016-01-14 07:15:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',1.00000,0.15740,'','2015-12-04 14:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37161,'TO037161','C16HOT0114','LMJST','##散拼团Jessica','MS5B2','MCITY','2016-01-14 07:15:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',486.00000,76.17554,NULL,'2015-12-04 14:59:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37162,'TO037162','C16CBR0115','LMJST','##散拼团Jessica','MS5B2','XXXNA','2016-01-14 00:00:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',60.00000,9.40439,'','2015-12-04 14:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37163,'TO037163','C16BMT0117','LMJST','##散拼团Jessica','MS5B2','XXXNA','2016-01-17 00:00:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',30.00000,4.70219,'','2015-12-04 15:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37164,'TO037164','C16MEL0118','LMJST','##散拼团Jessica','MS5B2','XXXNA','2016-01-18 06:45:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',1.00000,0.15740,'','2015-12-04 15:01:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37166,'TO037166','C16SYD0116','LMJST','##散拼团Jessica','MS5B2','XXXNA','2016-01-16 00:00:00','MR','DANIEL','TAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204145722',60.00000,9.40439,'','2015-12-04 15:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37167,'AG037167','C15PS1208','LAKVG','151208-FIT','DTPS1','SCITY','2015-12-08 07:00:00','Ms','YVON','THAN','LAKVG','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204153114',0.00000,0.00000,'','2015-12-04 15:31:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37168,'TO037168','C15ADL1227','LALLT','Michelle','DTABS','XXXNA','2015-12-27 08:30:00','MR','Sam Hsieh','XX','Hana Yu','ACTV1',14,1,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204153334',0.00000,0.00000,'','2015-12-04 15:33:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37169,'TO037169','C15ADL1228','LALLT','Michelle','DTAAH','XXXNA','2015-12-28 00:00:00','MR','Sam Hsieh','XX','Hana Yu','ACTV1',14,1,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154058',0.00000,0.00000,NULL,'2015-12-04 15:40:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37170,'TO037170','C15BMT1211','LASKY','#5765','DTBM1','SHURS','2015-12-11 07:15:00','MS','YUXIAN','YAN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154317',0.00000,0.00000,'','2015-12-04 15:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37171,'TO037171','C15CNS1225','LACHT','','CNS4A','CNSAP','2015-12-25 13:50:00','MS','','','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,1148.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154445',0.00000,0.00000,NULL,'2015-12-04 15:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37172,'TO037172','C15CNS1225','LACHT','Fanny','CNS4A','CNSAP','2015-12-25 13:50:00','MS','Shu Yi','Zhang','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1141.33000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154504',0.00000,0.00000,'','2015-12-04 15:45:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37173,'TO037173','C15OOL1207','LAACT','1279','SG3AA','OOLAP','2015-12-08 07:25:00','MR','KIN KEUNG KEVIN','FUNG','Hana Yu','ACTV1',2,1,0,0,0,1,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154809',0.00000,0.00000,'','2015-12-04 15:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37174,'TO037174','C15MEL1214','LACTS','200986','SM4BB','SCITY','2015-12-14 07:00:00','MS','Wei Wen','Chen','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204154852',0.00000,0.00000,'','2015-12-04 15:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37175,'TO037175','C15ATT1205','LAYYT','Ruby','XCUST','XXXNA','2015-12-05 08:25:00','MR','HE','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160743',0.00000,0.00000,NULL,'2015-12-04 16:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37176,'TO037176','C16CNS0215','LAYOT','94480','CNS4L','CNSAP','2016-02-15 09:30:00','MR','CHANGWEI','LIU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,420.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160800',0.00000,0.00000,'','2015-12-04 16:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37177,'TO037177','C16HOT0118','LALOV','散拼团#3901','MS5B4','MCITY','2016-01-18 07:00:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',452.98000,71.00000,NULL,'2015-12-04 16:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37178,'AG037178','C15BMT1208','LAJDT','2843','DTBM1','SCITY','2015-12-08 08:00:00','Mr','JIYUAN','XIONG','LAJDT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204161005',0.00000,0.00000,'','2015-12-04 16:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37179,'TO037179','C15ATT1205','LATGO','KATHY','XCUST','XXXNA','2015-12-05 14:00:00','MS','JUN','LI','Ivy Guo','ACTV1',3,0,1,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204162810',0.00000,0.00000,NULL,'2015-12-04 16:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37180,'TO037180','C15CP1205','LAKST','Rae Zhang','DTYNG','SHURS','2015-12-05 06:15:00','MR','XUAN','DING','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204162911',0.00000,0.00000,'','2015-12-04 16:29:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37181,'TO037181','C15SYD1205','LAKST','Rae','DTSYD','SCITY','2015-12-05 08:30:00','MR','HUILIN','ZHU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204163252',0.00000,0.00000,'','2015-12-04 16:32:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37182,'TO037182','C16ATT0205','LAWII','Vera Sun','XCUST','XXXNA','2016-02-05 10:00:00','MR','YONGQIANG','HUANG','Zoe Zhou','ACTV1',1,0,0,0,0,0,0,0,2702.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204163803',0.00000,0.00000,NULL,'2015-12-04 16:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37183,'TO037183','C16MEL0104','LAJDT','Danny','SM4BB','MDMAP','2016-01-05 08:35:00','MR','WEIBO','FU','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204164405',0.00000,0.00000,'','2015-12-04 16:44:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37184,'TO037184','C16BNE0110','LAJDT','Danny','OOL3L','OOLAP','2016-01-10 08:25:00','MR','WEIBO','FU','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,363.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204164829',0.00000,0.00000,NULL,'2015-12-04 16:48:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37185,'TO037185','C16HOT0203','LATFT','jacky','XCUST','XXXNA','2016-02-03 14:00:00','MR','Jacky','','Fiona Yang','ACTV1',14,0,0,0,7,0,0,0,162.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204171548',0.00000,0.00000,NULL,'2015-12-04 17:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37186,'TO037186','C15CNS1206','LAGUT','2598','CNS3L','CNSAP','2015-12-06 00:00:00','MS','Pei Shan','TSAI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204172316',0.00000,0.00000,'','2015-12-04 17:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37187,'TO037187','C16HOT0121','LALDT','Millian CHAN','XCUST','XXXNA','2016-01-21 14:00:00','MR','KAIGANG','WANG','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204172327',0.00000,0.00000,NULL,'2015-12-04 17:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37188,'TO037188','C15PS1206','LACTS','200990','DTPS1','SCITY','2015-12-06 07:00:00','MR','m','Li','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204172331',0.00000,0.00000,NULL,'2015-12-04 17:23:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37189,'TO037189','C15PS1207','LAACT','1281','DTPS1','SCITY','2015-12-07 07:00:00','MR','KIN KEUNG KEVIN','FUNG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204182203',0.00000,0.00000,'','2015-12-04 18:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37190,'TO037190','C15BMT1205','LASMT','43759','DTBM1','SCITY','2015-12-05 08:00:00','MR','Yim','0','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183427',0.00000,0.00000,'','2015-12-04 18:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37191,'TO037191','C15CBR1206','LASMT','43760','DTCBR','SCITY','2015-12-06 08:00:00','MR','Yim','0','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183545',0.00000,0.00000,'','2015-12-04 18:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37192,'TO037192','C15MEL1204','LALOV','##散拼##3906','MS5B4','MCITY','2015-12-07 07:15:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,1,4,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',1.00000,0.02411,'','2015-12-04 18:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37193,'TO037193','C15HOT1207','LALOV','##散拼##3906','MS5B4','MCITY','2015-12-07 07:15:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,1,4,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',3500.00000,84.39836,NULL,'2015-12-04 18:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37194,'TO037194','C15CBR1208','LALOV','##散拼##3906','MS5B4','XXXNA','2015-12-08 00:00:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,1,4,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',280.00000,6.75186,'','2015-12-04 18:39:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37195,'TO037195','C15SYD1209','LALOV','##散拼##3906','MS5B4','XXXNA','2015-12-09 00:00:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,1,4,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',280.00000,6.75186,'','2015-12-04 18:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37196,'TO037196','C15PS1210','LALOV','##散拼##3906','MS5B4','XXXNA','2015-12-10 00:00:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,1,4,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',85.00000,2.04967,'','2015-12-04 18:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37197,'TO037197','C15MEL1211','LALOV','##散拼##3906','MS5B4','MCITY','2015-12-11 06:40:00','MR','XIANWU','XU','Ivy Guo','ACTV1',13,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204183806',1.00000,0.02411,'','2015-12-04 18:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37198,'TO037198','C15SAT1217','LAALD','320009642','XCUST','XXXNA','2015-12-17 18:25:00','MR','ZHONG','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204190557',0.00000,0.00000,'','2015-12-04 19:05:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37199,'TO037199','C15ZTB1213','LAOZT','KATHY HE','XCUST','XXXNA','2015-12-13 09:00:00','MR','YOUQING','GUO','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,183.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204191508',0.00000,0.00000,'','2015-12-04 19:15:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37202,'TO037202','C16MEL0201','LANHT','Reiko','SM4BB','SHURS','2016-02-01 06:15:00','MR','Haibo','Fang','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,239.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204193651',0.00000,0.00000,'','2015-12-04 19:36:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37203,'TO037203','C16BNE0204','LANHT','Reiko','OOL3L','OOLAP','2016-02-04 00:00:00','MR','Haibo','Fang','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204194504',0.00000,0.00000,NULL,'2015-12-04 19:45:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37204,'TO037204','C16BNE0204','LANHT','Reiko','OOL3L','OOLAP','2016-02-04 07:15:00','MR','Haibo','Fang','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,471.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204194539',0.00000,0.00000,'','2015-12-04 19:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37205,'TO037205','C16CNS0207','LANHT','Reiko','CNS3L','CNSAP','2016-02-07 08:35:00','MR','Haibo','Fang','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204195217',0.00000,0.00000,'','2015-12-04 19:52:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37206,'TO037206','C15SIM0801','LAFIT','FRANK SUN','XCUST','XXXNA','2015-11-18 00:00:00','MR','FRANK','SUN','Cheryl Foo','ACTV1',2,2,7,0,0,0,0,0,10.00000,10.00000,10.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204212121',0.00000,0.00000,NULL,'2015-12-04 21:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37207,'TO037207','C16BMT0108','LASKY','14098','DTBM1','SCITY','2016-01-08 08:00:00','MS','HUI','CHEN','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205105941',0.00000,0.00000,'','2015-12-05 10:59:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37208,'TO037208','C15ADL1229','LALLT','Tina','DTK1D','XXXNA','2015-12-29 06:30:00','MR','','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205110846',0.00000,0.00000,NULL,'2015-12-05 11:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37209,'TO037209','C16LOV0307','LALOV','3907','MCS4D','MCITY','2016-03-07 07:00:00','MR','Tom','Fan','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,314.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205122317',0.00000,0.00000,NULL,'2015-12-05 12:23:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37210,'TO037210','C15CBR1206','LAGWD','F11866','DTCBR','SCITY','2015-12-06 08:00:00','MR','QINZU','WO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205122452',0.00000,0.00000,'','2015-12-05 12:24:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37211,'TO037211','C15CNS1218','LAYOT','50734','CNS3L','CNSAP','2015-12-18 11:20:00','MR','XIANGLIN','SONG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205124305',0.00000,0.00000,'','2015-12-05 12:43:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37212,'TO037212','C15TAS1231','LADIX','ws20151205001','TAS4N','HBAAP','2015-12-31 00:00:00','MS','yan','Xiao','Ivy Guo','ACTV1',4,2,0,0,0,0,2,0,580.00000,540.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205125406',0.00000,0.00000,NULL,'2015-12-05 12:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37213,'TO037213','C15CNS1206','LAJTT','Julia','CNS3L','CNSAP','2015-12-06 11:00:00','MR','guohua','feng','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205130039',0.00000,0.00000,'','2015-12-05 13:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37214,'TO037214','C15MEL1214','LATAR','VIVIAN','SM4BB','SHURS','2015-12-14 06:15:00','MS','MEI LING','ZHU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205130244',0.00000,0.00000,'','2015-12-05 13:02:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37215,'TO037215','C15ATT1206','LADEL','Henry Huang','XCUST','XXXNA','2015-12-06 10:00:00','MR','Henry','Huang','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205131505',0.00000,0.00000,NULL,'2015-12-05 13:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37216,'TO037216','C15CP1205','LANCT','James','DTYNG','SCITY','2015-12-05 07:00:00','MR','James','','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205132229',0.00000,0.00000,NULL,'2015-12-05 13:22:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37217,'TO037217','C16OOL0104','LNCTS','Nancy Lee','NG5BB','OOLAP','2016-01-04 18:05:00','MR','YOUQUAN','YI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,279.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205141246',0.00000,0.00000,'','2015-12-05 14:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37218,'TO037218','C15CBR1206','LAFSH','FS15120502','DTCBR','SCITY','2015-12-06 08:00:00','MR','YUEHUA','ZHAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205141855',0.00000,0.00000,'','2015-12-05 14:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37219,'TO037219','C15CNS1209','LAYOT','amy','CNS3L','CNSAP','2015-12-09 08:20:00','MS','YING','HUANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205142206',0.00000,0.00000,'','2015-12-05 14:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37220,'TO037220','C15OOL1207','LAFSH','FS15120501','SG5BB','OOLAP','2015-12-07 18:45:00','MS','XIAOYAN','FENG','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,539.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205143204',0.00000,0.00000,'','2015-12-05 14:32:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37221,'TO037221','C15BMT1211','LMODY','Holly Huo','DTBM1','SCITY','2015-12-11 08:00:00','MS','XINHE','ZHANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205145527',0.00000,0.00000,'','2015-12-05 14:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37222,'TO037222','C15SYD1212','LMODY','Holly Huo','DTSYD','SCITY','2015-12-12 08:30:00','MS','XINHE','ZHANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205150224',0.00000,0.00000,'','2015-12-05 15:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37223,'TO037223','C15OOL1227','LACHT','W1205-C','SG5BB','SCITY','2015-12-27 07:00:00','MR','SHUMING','ZHAO','Ivy Guo','ACTV1',3,0,1,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205153757',0.00000,0.00000,'','2015-12-05 15:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37224,'TO037224','C15CNS1210','LAAYT','j436','CNS3L','CNSAP','2015-12-10 14:05:00','MS','LANGYU','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205155542',0.00000,0.00000,'','2015-12-05 15:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37225,'TO037225','C15BMT1206','LAFIT','bill to Frank Sun','DTBM1','SCITY','2015-12-06 08:00:00','MR','huiming','LIU','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205161208',0.00000,0.00000,'','2015-12-05 16:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37226,'TO037226','C15ATT1207','LAJOY','Jeff','XCUST','XXXNA','2015-12-07 19:00:00','MR','Tianxiaozhi','Zeng','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205163222',0.00000,0.00000,NULL,'2015-12-05 16:32:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37227,'TO037227','C16HOT0107','LASKY','Anny','XCUST','XXXNA','2016-01-07 14:00:00','MS','Hui','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205165353',0.00000,0.00000,NULL,'2015-12-05 16:53:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37228,'TO037228','C15CBR1206','LAKST','Rae Zhang','DTCBR','SCITY','2015-12-06 08:00:00','MR','YUEQIAO','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205171232',0.00000,0.00000,'','2015-12-05 17:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37229,'TO037229','C15CBR1206','LAKST','Rae Zhang','DTCBR','SCITY','2015-12-06 08:00:00','MR','JUNNAN','ZHOU','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205171328',0.00000,0.00000,'','2015-12-05 17:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37230,'TO037230','C15CBR1206','LAKST','Rae Zhang','DTCBR','SCITY','2015-12-06 08:00:00','MR','LIN','ZHUO','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205171416',0.00000,0.00000,'','2015-12-05 17:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37231,'TO037231','C15BMT1206','LAKST','Rae Zhang','DTBM1','SHURS','2015-12-06 07:15:00','MS','','XING','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205171817',0.00000,0.00000,'','2015-12-05 17:18:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37232,'TO037232','C15BMT1206','LAKST','Rae Zhang','DTBM1','SCITY','2015-12-06 08:00:00','MR','HUI NEE','ANY','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205171927',0.00000,0.00000,'','2015-12-05 17:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37233,'TO037233','C15BMT1206','LAKST','Rae Zhang','DTBM1','SCITY','2015-12-06 08:00:00','MR','YONG','ZHANG','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205172058',0.00000,0.00000,'','2015-12-05 17:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37234,'TO037234','C16OOL0102','LAACT','#连接团#1282','SOCN7','SCITY','2016-01-02 07:00:00','MR','SAI MING','TUNG','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,1080.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205173200',1530.00000,70.83333,'','2015-12-05 17:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37235,'TO037235','C16CNS0105','LAACT','#连接团#1282','SOCN7','CNSAP','2016-01-05 15:25:00','MR','SAI MING','TUNG','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,1080.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205173200',630.00000,29.16667,'','2015-12-05 17:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37236,'TO037236','C15SYD1206','LAUTR','#590','DTSYD','SCITY','2015-12-06 08:30:00','MR','LIANGDING','JIA','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205180832',0.00000,0.00000,'','2015-12-05 18:08:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37237,'TO037237','C15BMT1206','LAKST','Rae','DTBM1','SCITY','2015-12-06 08:00:00','MR','SUIWING','LAW','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205184344',0.00000,0.00000,'','2015-12-05 18:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37238,'TO037238','C15BMT1206','LAGWD','F11883','DTBM1','SCITY','2015-12-06 08:00:00','MR','YILIN','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151205190250',0.00000,0.00000,'','2015-12-05 19:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37239,'TO037239','C15ZTB1207XA','LMHXP','judy','XCUST','SDMAP','2015-12-07 10:35:00','MS','YANLI','YANG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,258.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206104415',0.00000,0.00000,'','2015-12-06 10:44:15',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37240,'TO037240','C15ATT1231','LAJTT','JULIA','XCUST','XXXNA','2015-12-31 10:00:00','MS','CHONG','LI','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206104742',0.00000,0.00000,NULL,'2015-12-06 10:47:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37241,'AG037241','C15PS1207','LAOZH','ozy0068','DTPS1','SCITY','2015-12-07 07:00:00','Mr','Wei','Fan','LAOZH','ACTV1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206111800',0.00000,0.00000,'','2015-12-06 11:18:00',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37242,'AG037242','C15CBR1214','LASKY','5767','DTCBR','SCITY','2015-12-14 08:00:00','Ms','YOUZHI ','CHEN','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206115243',0.00000,0.00000,'','2015-12-06 11:52:43',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37243,'TO037243','C15BMT1207','LADIX','WS20151206001','DTBM1','SCITY','2015-12-07 08:00:00','MR','zhengqing','NG','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206115404',0.00000,0.00000,'','2015-12-06 11:54:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37244,'TO037244','C15OOL1225','LAACS','#5558','SG5BB','SCITY','2015-12-25 07:00:00','MR','Dang','Hao','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206120142',0.00000,0.00000,'','2015-12-06 12:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37245,'TO037245','C15PS1207','LAUTT','0815120607001','DTPS1','SCITY','2015-12-07 07:00:00','MR','LE','LI','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206120820',0.00000,0.00000,'','2015-12-06 12:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37246,'TO037246','C16OOL0215','LAACS','LALA #5559','SG5BB','OOLAP','2016-02-15 12:30:00','MR','Huiyan','HE','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206122857',0.00000,0.00000,'','2015-12-06 12:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37247,'TO037247','C16MEL0219','LAACS','#5559 LALA','SM4BB','MDMAP','2016-02-19 00:00:00','MR','Huiyan','HE','Chris Bao','ACTV1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206123103',0.00000,0.00000,'','2015-12-06 12:31:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37248,'TO037248','C15HUN1211','LAGUT','1601','DTHVT','SCHSW','2015-12-11 08:20:00','MS','','yang','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206124524',0.00000,0.00000,'','2015-12-06 12:45:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37249,'TO037249','C15PS1212','LAGUT','1602','DTPS1','SCHSW','2015-12-12 07:20:00','MS','','YANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206124703',0.00000,0.00000,'','2015-12-06 12:47:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37250,'TO037250','C15OOL1226','LAGWS','67757','SG5BB','SCITY','2015-12-26 07:00:00','MR','QIAO','LI','Chris Bao','ACTV1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206125754',0.00000,0.00000,NULL,'2015-12-06 12:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37251,'TO037251','C15CBR1207','LAAGH','5071215ZT-CBR','DTCBR','SCITY','2015-12-07 08:00:00','MR','Keith','Cheung','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206130402',0.00000,0.00000,'','2015-12-06 13:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37252,'TO037252','C15CNS1211','LAYOT','29699','CNS3L','CNSAP','2015-12-11 08:30:00','MS','Honge','ZHOU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206131415',0.00000,0.00000,'','2015-12-06 13:14:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37254,'TO037254','C16CNS0201','LAACS','5556','CNS3L','CNSAP','2016-02-01 09:25:00','MR','JIAYU','SUN','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206133233',0.00000,0.00000,'','2015-12-06 13:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37255,'TO037255','C15CNS1225A','LMHXP','11624','CNS3L','CNSAP','2015-12-25 08:30:00','MS','XIAOWEN','YUAN','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206140125',0.00000,0.00000,'','2015-12-06 14:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37256,'TO037256','C15MEL1214','LAGWS','67759','SM4BB','SCITY','2015-12-14 07:00:00','MS','','SHI','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206152650',0.00000,0.00000,NULL,'2015-12-06 15:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37257,'TO037257','C15OOL1221','LAGWS','67758/67762','SG5BB','SCITY','2015-12-21 07:00:00','MR','xx','CAI','Helen He','ACTV1',5,0,0,0,3,0,0,0,175.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206155213',0.00000,0.00000,NULL,'2015-12-06 15:52:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37258,'TO037258','C16CNS0108','LAAUT','ADELINA','CNS3L','CNSAP','2016-01-08 08:20:00','MS','ZHE','YAN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206164347',0.00000,0.00000,'','2015-12-06 16:43:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37259,'TO037259','C15OOL1207','LAGWS','67761','SG5BB','OOLAP','2015-12-08 07:25:00','MR','XX','CHAN','Summer Xia','ACTV1',1,1,0,0,1,0,0,0,179.00000,149.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151206194419',0.00000,0.00000,NULL,'2015-12-06 19:44:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37260,'AG037260','C15BMT1208','LATES','TN20272','DTBM1','SCITY','2015-12-08 08:00:00','Mr','GUOQIANG','WU','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207105323',0.00000,0.00000,'','2015-12-07 10:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37261,'TO037261','C15BMT1210','LAAYT','A523','DTBM1','SCITY','2015-12-10 08:00:00','MR','KHOH KIM','LAN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207111332',0.00000,0.00000,'','2015-12-07 11:13:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37262,'TO037262','C15BMT1209','LADIX','WS20151207001','DTBM1','SCITY','2015-12-09 08:00:00','MR','Zhijie','Lu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207115611',0.00000,0.00000,'','2015-12-07 11:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37263,'TO037263','C15ATT1220','LAGAH','2021','XCUST','XXXNA','2015-12-20 10:00:00','MR','Yung Yung','Choi','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207120155',0.00000,0.00000,NULL,'2015-12-07 12:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37264,'AG037264','C15CBR1208','LAYOT','31008','DTCBR','SCITY','2015-12-08 08:00:00','Mr','AIMIN','WU','LAYOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207121718',0.00000,0.00000,'','2015-12-07 12:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37265,'TO037265','C15OOL1207','LACTS','F/200998 xy','ST3AA','OOLAP','2015-12-08 07:25:00','MR','YUEZE','XIN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,749.00000,719.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207122446',0.00000,0.00000,'','2015-12-07 12:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37266,'TO037266','C15CNS1210','LAYOT','INV31008','CNS3L','CNSAP','2015-12-10 09:30:00','MS','HAILI','WANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207124153',0.00000,0.00000,'','2015-12-07 12:41:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37267,'TO037267','C15CNS1210','LAYOT','INV31008','CNS3L','CNSAP','2015-12-10 09:30:00','MS','HAILI','WANG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207124940',0.00000,0.00000,NULL,'2015-12-07 12:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37268,'TO037268','C16CNS0127','LAGTT','VICKY LIU','CNS3L','CNSAP','2016-01-27 11:20:00','MR','QIANLI','HAN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,255.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207130643',0.00000,0.00000,'','2015-12-07 13:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37269,'AG037269','C15BMT1208','LACFT','5556','DTBM1','SCITY','2015-12-08 08:00:00','Ms','Hong','Zheng','LACFT','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207131227',0.00000,0.00000,'','2015-12-07 13:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37270,'AG037270','C15CBR1209','LACFT','5557','DTCBR','SCITY','2015-12-09 08:00:00','Ms','Hong','Zheng','LACFT','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207131342',0.00000,0.00000,'','2015-12-07 13:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37271,'TO037271','C15MEL1226','LAATC','s7810','SM4BB','SHURS','2015-12-26 06:15:00','MR','TANAKA','','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207133611',0.00000,0.00000,'','2015-12-07 13:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37272,'TO037272','C15ATT1229','LANHT','Reiko','XCUST','XXXNA','2015-12-29 09:00:00','MS','Ying','Lu','Lily Ding','ACTV1',3,0,1,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207134450',0.00000,0.00000,NULL,'2015-12-07 13:44:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37273,'TO037273','C15BMT1208','LAJVL','Jenny Dang','DTBM1','SCITY','2015-12-08 08:00:00','MR','YouYing','Fei','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207141154',0.00000,0.00000,'','2015-12-07 14:11:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37274,'TO037274','C15CBR1215','LAPJT','17596','DTCBR','XXXNA','2015-12-15 00:00:00','MR','CHIASHENG','WEI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207141720',0.00000,0.00000,'','2015-12-07 14:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37275,'TO037275','C16OOL0213','LMODY','#连接团#Suki','MSGA7','OOLAP','2016-02-14 11:05:00','MR','Chunming','Gao','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,884.00000,864.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207142111',1675.08000,54.00000,'','2015-12-07 14:21:11',470.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37276,'TO037276','C16HOT0217','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-02-17 00:00:00','MR','Chunming','Gao','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1074.00000,954.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207142111',682.44000,22.00000,NULL,'2015-12-07 14:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37277,'TO037277','C16PS0218','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-02-18 00:00:00','MR','Chunming','Gao','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1074.00000,954.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207142111',217.14000,7.00000,'','2015-12-07 14:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37278,'TO037278','C16BMT0219','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-02-19 00:00:00','MR','Chunming','Gao','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1074.00000,954.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207142111',217.14000,7.00000,'','2015-12-07 14:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37279,'TO037279','SHOP151201','FAFIT','WS20151202001','DETKT','XXXNA','2015-12-02 00:00:00','MR','MENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1970.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207145442',0.00000,0.00000,NULL,'2015-12-07 14:54:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37280,'TO037280','C16SYD0220','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-02-20 00:00:00','MR','Chunming','Gao','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1074.00000,954.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207142111',310.20000,10.00000,'','2015-12-07 14:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37281,'TO037281','SHOP151201','FAFIT','WS20151202002','DTBM1','XXXNA','2015-12-02 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,240.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207145704',0.00000,0.00000,NULL,'2015-12-07 14:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37282,'TO037282','SHOP151201','FAFIT','WS20151202003','DTCBR','XXXNA','2015-12-02 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207145844',0.00000,0.00000,NULL,'2015-12-07 14:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37283,'TO037283','SHOP151201','FAFIT','WS20151202004','DTBM1','XXXNA','2015-12-02 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150001',0.00000,0.00000,NULL,'2015-12-07 15:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37284,'TO037284','SHOP151203','FAFIT','WS20151203001','DEADM','XXXNA','2015-12-03 00:00:00','MR','TU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150400',0.00000,0.00000,NULL,'2015-12-07 15:04:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37285,'TO037285','SHOP151203','FAFIT','WS20151203002','DTCBR','XXXNA','2015-12-03 00:00:00','MR','LEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,140.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150504',0.00000,0.00000,NULL,'2015-12-07 15:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37286,'TO037286','SHOP151203','FAFIT','WS20151204001','DETKT','XXXNA','2015-12-04 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5225.06000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150632',0.00000,0.00000,NULL,'2015-12-07 15:06:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37287,'TO037287','SHOP151203','FAFIT','WS20151204002','XCUST','XXXNA','2015-12-04 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4920.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150808',0.00000,0.00000,NULL,'2015-12-07 15:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37288,'TO037288','SHOP151203','FAFIT','WS20151204003','DEADM','XXXNA','2015-12-04 00:00:00','MR','DAOYI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207150915',0.00000,0.00000,NULL,'2015-12-07 15:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37289,'TO037289','SHOP151205','FAFIT','WS20151205001','TAS4N','XXXNA','2015-12-05 00:00:00','MR','XIAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3670.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207151320',0.00000,0.00000,NULL,'2015-12-07 15:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37290,'TO037290','SHOP151205','FAFIT','WS20151206001','DTBM1','XXXNA','2015-12-06 00:00:00','MR','NG','','Meng Zhao','',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207151516',0.00000,0.00000,NULL,'2015-12-07 15:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37291,'TO037291','SHOP151205','FAFIT','WS20151206002','DEADM','XXXNA','2015-12-06 00:00:00','MR','JUNIRA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207151625',0.00000,0.00000,NULL,'2015-12-07 15:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37292,'TO037292','C15ZTB1208XA','LABYW','jonny','XCUST','BRNAP','2015-12-08 08:30:00','MR','','ma','Chris Bao','ACTV1',13,0,0,0,0,0,0,0,237.69000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207151839',0.00000,0.00000,'','2015-12-07 15:18:39',0.00000,625.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37293,'AG037293','C15CBR1209','LALTP','0039','DTCBR','SHURS','2015-12-09 07:15:00','Ms','GRACE','CHAN','LALTP','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207152632',0.00000,0.00000,'','2015-12-07 15:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37294,'TO037294','C16AIR0105','LMHXP','#散拼团#FEI SUN','OSL4P','SDMAP','2016-01-05 11:10:00','MR','XU','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,434.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207153134',564.85000,65.00000,'','2015-12-07 15:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37295,'TO037295','C16CBR0106','LMHXP','#散拼团#FEI SUN','OSL4P','XXXNA','2016-01-06 00:00:00','MR','XU','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207153134',95.59000,11.00000,'','2015-12-07 15:43:18',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37296,'TO037296','C16BMT0107','LMHXP','#散拼团#FEI SUN','OSL4P','XXXNA','2016-01-07 07:45:00','MR','XU','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,399.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207153134',104.28000,12.00000,'','2015-12-07 15:43:53',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37297,'TO037297','C16SYD0108','LMHXP','#散拼团#FEI SUN','OSL4P','XXXNA','2016-01-08 00:00:00','MR','XU','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,434.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207153134',104.28000,12.00000,'','2015-12-07 15:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37298,'TO037298','C16COS0129','LMHXP','22683','DTOSC','XXXNA','2016-01-29 07:00:00','MR','JUN','MIAO','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207154738',0.00000,0.00000,'','2015-12-07 15:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37299,'TO037299','C16POM0130','LMHXP','22683','DTOMP','XXXNA','2016-01-30 09:00:00','MR','JUN','MIAO','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207155032',0.00000,0.00000,'','2015-12-07 15:50:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37300,'TO037300','C16HOC0131','LMHXP','22683','DTOCD','XXXNA','2016-01-31 09:00:00','MR','JUN','MIAO','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207155525',0.00000,0.00000,'','2015-12-07 15:55:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37301,'TO037301','C15MEL1214','LAHBT','Nara','SM4BB','SCITY','2015-12-14 07:00:00','MS','Crystal','Phan','Helen He','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207155856',0.00000,0.00000,'','2015-12-07 15:58:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37302,'TO037302','C15CBR1210','LATAR','Leah','DTCBR','SHURS','2015-12-10 07:15:00','MR','QUN HUI','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207160459',0.00000,0.00000,'','2015-12-07 16:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37303,'TO037303','C15ZTB1225','LACET','Kathy Song','XCUST','SDMAP','2015-12-25 13:30:00','MS','XIUMEI','YANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,85.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207161726',0.00000,0.00000,'','2015-12-07 16:17:26',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37304,'TO037304','C16AIR0120','LNWWH','Stephen','XCUST','SDMAP','2016-01-20 14:35:00','MR','HULIN','YANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207162125',0.00000,0.00000,'','2015-12-07 16:21:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37305,'TO037305','C15CNS1215','LMHXP','#22739','CNS3L','CNSAP','2015-12-15 13:35:00','MR','CHUNHAI','YU','Helen He','ACTV1',1,1,0,0,1,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207162200',0.00000,0.00000,'','2015-12-07 16:22:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37306,'TO037306','C15CNS1211','LAJTT','Julia MA','CNS3L','CNSAP','2015-12-11 08:35:00','MR','FANG','ZHAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207163137',0.00000,0.00000,'','2015-12-07 16:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37307,'AG037307','C15BMT1211','LALTP','0039','DTBM1','SHURS','2015-12-11 07:15:00','Ms','GRACE','CHAN','LALTP','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207163146',0.00000,0.00000,'','2015-12-07 16:31:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37308,'TO037308','C16SYD0121','LNWWH','Stephen','DTSYD','XXXNA','2016-01-21 00:00:00','MR','HULIN','YANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207163318',0.00000,0.00000,NULL,'2015-12-07 16:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37309,'TO037309','C16MEL0122','LNWWH','Stephen','SM4BB','XXXNA','2016-01-22 06:45:00','MR','HULIN','YANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207163635',0.00000,0.00000,'','2015-12-07 16:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37310,'TO037310','C16MEL0115','LACTS','连接团#201002','SMOC7','MDMAP','2016-01-15 00:00:00','MR','ying pei','Kong','Helen He','ACTV1',2,0,0,0,1,0,0,0,1893.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207164156',1970.00000,52.03380,'','2015-12-07 16:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37311,'TO037311','C15OOL1221','LATFI','631682','SG5BB','SCHSW','2015-12-21 07:20:00','MR','yinghao','liang','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207165059',0.00000,0.00000,'','2015-12-07 16:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37312,'TO037312','C16CNS0102','LATFI','631682','CNS3L','CNSAP','2016-01-02 08:20:00','MR','yinghao','liang','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207165402',0.00000,0.00000,'','2015-12-07 16:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37313,'TO037313','C16MEL0104','LATFI','631682','SM4BB','SCITY','2016-01-04 07:00:00','MR','yinghao','liang','Ivy Guo','ACTV1',4,2,0,0,0,0,2,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207165724',0.00000,0.00000,'','2015-12-07 16:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37314,'TO037314','C16ADL0105','LALLT','michelle','ADL4L','XXXNA','2016-01-05 00:00:00','MS','XIAOYUN','GUAN','Chris Bao','ACTV1',9,0,0,0,3,0,1,0,718.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207165839',0.00000,0.00000,NULL,'2015-12-07 16:58:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37315,'TO037315','C15CBR1209','LACTS','200888','DTCBR','SHURS','2015-12-09 07:15:00','MR','Hao Lang','Wang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207170201',0.00000,0.00000,'','2015-12-07 17:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37316,'TO037316','C15MEL1214','LAYYT','Ruby','SM3BA','SCITY','2015-12-14 07:00:00','MS','JUTING','HU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207172309',0.00000,0.00000,'','2015-12-07 17:23:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37318,'TO037317','C16BNE0118','LACTS','连接团#201002','SMOC7','OOLAP','2016-01-18 07:20:00','MR','ying pei','Kong','Helen He','ACTV1',2,0,0,0,1,0,0,0,1893.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207164156',1186.00000,31.32590,'','2015-12-07 17:23:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37319,'TO037319','C16CNS0120','LACTS','连接团#201002','SMOC7','CNSAP','2016-01-20 15:25:00','MR','ying pei','Kong','Helen He','ACTV1',2,0,0,0,1,0,0,0,1893.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207164156',630.00000,16.64030,NULL,'2015-12-07 17:27:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37320,'TO037320','C16OOL0201','LACTS','200897','SG5BB','BRNAP','2016-02-01 00:00:00','MS','HONG','JIANG','Ivy Guo','ACTV1',6,2,0,0,1,0,2,0,210.17000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207174231',0.00000,0.00000,'','2015-12-07 17:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37321,'TO037321','C16MEL0205','LACTS','200897','SM4BB','MDMAP','2016-02-05 14:30:00','MS','HONG','JIANG','Ivy Guo','ACTV1',6,2,0,0,1,0,2,0,215.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207174544',0.00000,0.00000,'','2015-12-07 17:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37322,'TO037322','C15MEL1221','LAJYT','00014473','SM3AB','MDMAP','2015-12-22 07:40:00','MR','zhiwu','Xiong','Zoe Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207174946',0.00000,0.00000,NULL,'2015-12-07 17:49:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37323,'TO037323','C15AIR1219','LSUNT','vivi','XCUST','SDMAP','2015-12-19 00:00:00','MS','ziqiang','song','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207180440',0.00000,0.00000,'','2015-12-07 18:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37324,'TO037324','C15BMT1220','LSUNT','vivi','DTBM1','XXXNA','2015-12-20 07:45:00','MR','ziqiang','song','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207180713',0.00000,0.00000,'','2015-12-07 18:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37325,'TO037325','C15CBR1221','LSUNT','vivi','DTCBR','XXXNA','2015-12-21 00:00:00','MR','ziqiang','song','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207180853',0.00000,0.00000,'','2015-12-07 18:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37326,'AG037326','C15CBR1209','LAYYT','YOYO TOUR','DTCBR','SCITY','2015-12-09 08:00:00','Mr','JuTing','HU','LAYYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207181144',0.00000,0.00000,'','2015-12-07 18:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37327,'TO037327','C15SYD1222','LSUNT','vivi','DTSYD','XXXNA','2015-12-22 00:00:00','MR','ziqiang','song','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207181231',0.00000,0.00000,'','2015-12-07 18:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37328,'TO037328','C15BNE1214','LALLT','Michelle','OOL2L','OOLAP','2015-12-14 13:35:00','MR','YONGZHANG','GAO','Rachel Tian','ACTV1',6,0,0,0,0,3,0,0,241.67000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207181607',0.00000,0.00000,'','2015-12-07 18:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37329,'TO037329','C15CNS1215','LALLT','Michelle','CNS3L','CNSAP','2015-12-15 22:30:00','MR','YONGZHANG','GAO','Rachel Tian','ACTV1',6,0,0,0,0,3,0,0,398.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207182049',0.00000,0.00000,'','2015-12-07 18:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37330,'TO037330','C15MEL1221','LAJYT','fecy  00014473','SM3AB','MDMAP','2015-12-22 07:40:00','MR','ZHIWU','XIONG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207182859',0.00000,0.00000,'','2015-12-07 18:28:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37331,'TO037331','C16OOL0104','LAJYT','fecy','SG3AA','OOLAP','2016-01-05 07:25:00','MR','ZHIWU','XIONG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207183345',0.00000,0.00000,'','2015-12-07 18:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37332,'TO037332','C15BMT1230','LOFTA','57161','DTBM1','SCITY','2015-12-30 08:00:00','MR','Wanlin','Yang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207183905',0.00000,0.00000,'','2015-12-07 18:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37333,'TO037333','C15ZTB1213A','LAYOT','ALLEN','XCUST','XXXNA','2015-12-14 20:40:00','MR','WEI','DONG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,930.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207184256',0.00000,0.00000,'','2015-12-07 18:42:56',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37334,'TO037334','C15CNS1209','LAJTT','Julia MA','CNS3L','CNSAP','2015-12-09 08:25:00','MS','yating','ou','Rachel Tian','ACTV1',5,0,0,0,0,1,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207184403',0.00000,0.00000,'','2015-12-07 18:44:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37335,'TO037335','C15MEL1228','LCWOQ','连接团#T15120604847284','SMCN5','MDMAP','2015-12-29 07:40:00','MS','XIAOMIN','WANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,1436.67000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207184757',3232.51000,75.00000,'','2015-12-07 18:47:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37336,'TO037336','C15MEL1228','LCWOQ','连接团#T15120604847284','SMCN5','MDMAP','2015-12-29 07:40:00','MS','XIAOMIN','WANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207184915',0.00000,0.00000,NULL,'2015-12-07 18:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37337,'TO037337','C15OOL1219','LACTS','Xiaoyu','SG4BA','SCITY','2015-12-19 07:00:00','MR','Hong','Zang','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207185004',0.00000,0.00000,'','2015-12-07 18:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37338,'TO037338','C15OOL1214','LASKY','5769','SG4BA','SHURS','2015-12-14 06:15:00','MR','CHEE KIONG','KOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207185133',0.00000,0.00000,'','2015-12-07 18:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37339,'TO037339','C15CNS1218','LAFSH','FS15120701','CNS3L','CNSAP','2015-12-18 08:20:00','MR','DINGJUN','LONG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207185436',0.00000,0.00000,'','2015-12-07 18:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37340,'TO037340','C15CNS1231','LCWOQ','连接团#T15120604847284','SMCN5','MDMAP','2015-12-29 07:40:00','MS','XIAOMIN','WANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,1436.67000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207184757',1077.50000,25.00000,'','2015-12-07 19:12:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37341,'TO037341','C15HUN1220','LACTS','201008','DTHVT','SCITY','2015-12-20 08:00:00','MR','dongfeng','wang','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207191335',0.00000,0.00000,NULL,'2015-12-07 19:13:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37342,'TO037342','C16ZTB0121','LALDT','Millian CHAN','XCUST','SDMAP','2016-01-21 21:45:00','MS','YUZHI','LIU','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,183.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207192417',0.00000,0.00000,'','2015-12-07 19:24:17',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37343,'TO037343','C15ZTB1211','LAFIT','FROM FRANK','XCUST','XXXNA','2015-12-11 00:00:00','MR','','','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,570.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151207203152',0.00000,0.00000,NULL,'2015-12-07 20:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37344,'AG037344','C15BMT1211','LACTS','201010xy','DTBM1','SHURS','2015-12-11 07:15:00','Mr','Wenxu','Chen','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208100216',0.00000,0.00000,'','2015-12-08 10:02:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37345,'TO037345','C16OOL0206','LAAUT','#274454','SG5BB','SCHSW','2016-02-06 07:20:00','MR','MENG','LUO','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208115004',0.00000,0.00000,'','2015-12-08 11:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37346,'AG037346','C15PS1211','LAYYT','YOYOTOUR','DTPS1','SCHSW','2015-12-11 07:20:00','Mr','JuTing','HU','LAYYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208120500',0.00000,0.00000,'','2015-12-08 12:05:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37347,'TO037347','C15OOL1226','LAAUT','#274453','SG5BB','SCITY','2015-12-26 07:00:00','MR','JIANYU','ZHAO','Rachel Tian','ACTV1',5,1,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208121837',0.00000,0.00000,'','2015-12-08 12:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37348,'TO037348','C16OOL0102','LACTS','201015JX','SG5BB','SCITY','2016-01-02 07:00:00','MR','YU','ZHANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208122029',0.00000,0.00000,'','2015-12-08 12:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37349,'TO037349','C15CBR1209','LAISH','Adam','DTCBR','SCITY','2015-12-09 08:00:00','MR','QIAN','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208122738',0.00000,0.00000,'','2015-12-08 12:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37350,'TO037350','C15PS1210','LAISH','Adam','DTPS1','SCITY','2015-12-10 07:00:00','MR','QIAN','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208123040',0.00000,0.00000,'','2015-12-08 12:30:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37351,'TO037351','C15SYD1211','LAISH','Adam','DTSYD','SCITY','2015-12-11 08:30:00','MR','QIAN','ZHAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208123506',0.00000,0.00000,'','2015-12-08 12:35:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37352,'TO037352','C15BMT1212','LAISH','Adam','DTBM1','SCITY','2015-12-12 08:00:00','MS','QIAN','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208123630',0.00000,0.00000,'','2015-12-08 12:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37353,'TO037353','C16MEL0215','LAAUT','#274454','SM4BB','SCITY','2016-02-15 07:00:00','MR','MENG','LUO','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208125509',0.00000,0.00000,'','2015-12-08 12:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37354,'TO037354','C16OOL0102','LAPOP','31467','SG5BB','SCITY','2016-01-02 07:00:00','MR','jack','ge','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208125610',0.00000,0.00000,'','2015-12-08 12:56:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37355,'TO037355','C16CBR0104','LALOV','3919','DTCBR','XXXNA','2016-01-04 07:40:00','MR','GUANGYAO','REN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208131041',0.00000,0.00000,'','2015-12-08 13:10:41',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37356,'TO037356','C16BMT0105','LALOV','3919','DTBM1','XXXNA','2016-01-05 07:45:00','MR','GUANGYAO','REN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208131220',0.00000,0.00000,'','2015-12-08 13:12:20',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37357,'TO037357','C16SYD0106','LALOV','3919','DTSYD','XXXNA','2016-01-06 00:00:00','MR','GUANGYAO','REN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208131607',0.00000,0.00000,'','2015-12-08 13:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37358,'TO037358','C15PI1219','LAEBI','Kevin','DTMDP','MCITY','2015-12-19 13:00:00','MS','TING','LIU','Helen He','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208131829',0.00000,0.00000,'','2015-12-08 13:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37359,'TO037359','C15BMT1215','LCWOQ','T15120685452287','DTBM1','SCITY','2015-12-15 08:00:00','MR','YITING','CAI','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208132516',0.00000,0.00000,'','2015-12-08 13:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37360,'TO037360','C15PS1216','LCWOQ','T15120746490117','DTPS1','SCITY','2015-12-16 07:00:00','MR','YITING','CAI','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208132908',0.00000,0.00000,'','2015-12-08 13:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37361,'TO037361','SHOP151128L','FAFIT','KATHERINE','XCUST','XXXNA','2015-11-28 00:00:00','MR','FUNG','','Meng Zhao','ACTV1',7,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208134809',0.00000,0.00000,NULL,'2015-12-08 13:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37362,'TO037362','SHOP151128L','FAFIT','KATHERINE','XCUST','XXXNA','2015-11-28 00:00:00','MR','YUNG','','Meng Zhao','ACTV1',12,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208134854',0.00000,0.00000,NULL,'2015-12-08 13:48:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37363,'TO037363','SHOP151128L','FAFIT','KATHERINE','XCUST','XXXNA','2015-11-28 00:00:00','MR','GRACE MUM','','Meng Zhao','ACTV1',5,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208134925',0.00000,0.00000,NULL,'2015-12-08 13:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37364,'TO037364','SHOP151128L','FAFIT','WS20151126001','XCUST','XXXNA','2015-11-28 00:00:00','MR','CHAN','','Meng Zhao','ACTV1',7,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208135008',0.00000,0.00000,NULL,'2015-12-08 13:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37365,'TO037365','C15OOL1219','LNCTS','Nancy','SG5BB','OOLAP','2015-12-19 16:40:00','MS','SHUJIE','MIN','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208135112',0.00000,0.00000,'','2015-12-08 13:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37366,'TO037366','C15ATT1228','LAGGO','2015120270243','XCUST','XXXNA','2015-12-28 10:00:00','MR','XX','ZHENG','Helen He','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208135346',0.00000,0.00000,NULL,'2015-12-08 13:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37367,'TO037367','C16ZTB0204X','LAETI','ZITA','XCUST','MDMAP','2016-02-04 09:00:00','MR','丽娅','王','Chris Bao','ACTV1',13,0,0,0,0,0,0,0,292.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208140815',0.00000,0.00000,'','2015-12-08 14:08:15',0.00000,490.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37368,'TO037368','C16HOT0108','LALDT','Millian CHAN','XCUST','XXXNA','2016-01-08 14:00:00','MR','BIN','ZHANG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,375.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208142820',0.00000,0.00000,NULL,'2015-12-08 14:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37369,'TO037369','C15AIR1215','LOFTA','散拼团#57273','OSL3P','SDMAP','2015-12-15 11:05:00','MS','shanshan','cui','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208145307',402.00000,67.00000,'','2015-12-08 14:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37370,'TO037370','C15CBR1216','LOFTA','散拼团#57273','OSL3P','XXXNA','2015-12-16 00:00:00','MS','shanshan','cui','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208145307',90.00000,15.00000,'','2015-12-08 14:53:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37371,'TO037371','C15SYD1217','LOFTA','散拼团#57273','OSL3P','XXXNA','2015-12-17 00:00:00','MS','shanshan','cui','Helen He','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208145307',108.00000,18.00000,'','2015-12-08 14:53:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37372,'AG037372','C15BMT1211','LADIX','WS20151208003','DTBM1','SCITY','2015-12-11 08:00:00','Mr','Tristan','shek','LADIX','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208150257',0.00000,0.00000,'','2015-12-08 15:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37373,'AG037373','C15CBR1210','LACTS','201017xy','DTCBR','SCITY','2015-12-10 08:00:00','Mr','Weikang','Shao','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208151038',0.00000,0.00000,'','2015-12-08 15:10:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37374,'AG037374','C15CBR1210','LAHW','Christine Zhang','DTCBR','SCITY','2015-12-10 00:00:00','Ms','JingHan','Zhai','LAHWS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208154705',0.00000,0.00000,'','2015-12-08 15:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37375,'TO037375','C16CNS0329','LACET','Bay','CNS3L','CNSAP','2016-03-29 13:40:00','MS','ZHONGHUI','LU','Helen He','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208155408',0.00000,0.00000,'','2015-12-08 15:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37376,'TO037376','C15OOL1214','LAGAH','#1021','SG5BB','SCHSW','2015-12-14 07:20:00','MR','Sze Yat','Chan','Zoe Zhou','ACTV1',7,0,0,0,2,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208164931',0.00000,0.00000,'','2015-12-08 16:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37377,'AG037377','C15MEL1226','LAACS','#5570','SM4BB','SCITY','2015-12-26 07:00:00','Mr','Jia Ming','Lin','LAACS','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208165110',0.00000,0.00000,'','2015-12-08 16:51:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37378,'TO037378','C15MEL1214','LATFI','Wenny Li','SM3BA','SHURS','2015-12-14 06:15:00','MR','yuzhen','Gong','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208171332',0.00000,0.00000,'','2015-12-08 17:13:32',182.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37379,'TO037379','C16CNS0208','LASPR','0013739','CNS3L','CNSAP','2016-02-08 08:20:00','MR','JUNPING','CHEN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208171440',0.00000,0.00000,'','2015-12-08 17:14:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37380,'AG037380','C15CBR1210','LAOZH','ozy0072','DTCBR','SCITY','2015-12-10 08:00:00','Ms','Cici','Xi','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208180657',0.00000,0.00000,'','2015-12-08 18:06:57',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37381,'TO037381','C15ATT1211','LAGGO','2015120726999','XCUST','XXXNA','2015-12-11 09:30:00','MR','Lee','Nam','Helen He','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208182911',0.00000,0.00000,NULL,'2015-12-08 18:29:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37382,'TO037382','C15ATT1210','LMFAT','KX20151210BC02','XCUST','XXXNA','2015-12-10 18:00:00','MR','Jiazhou','LIANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,186.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208183110',0.00000,0.00000,NULL,'2015-12-08 18:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37383,'TO037383','C15ZTB1212XB','LABYW','JONNY','XCUST','BRNAP','2015-12-12 23:20:00','MR','MEILING','HUANG','Chris Bao','ACTV1',4,1,0,0,0,0,0,0,308.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151208194017',0.00000,0.00000,NULL,'2015-12-08 19:40:17',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37384,'TO037384','C15OOL1228','LACTS','JENNY','SG5BB','SCITY','2015-12-28 07:00:00','MR','SHU QUAN','XIAO','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209100535',0.00000,0.00000,'','2015-12-09 10:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37385,'AG037385','C15BMT1211','LAOZH','ozy0073','DTBM1','SCITY','2015-12-11 08:00:00','Ms','Shuping','Liang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209103655',0.00000,0.00000,'','2015-12-09 10:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37386,'AG037386','C16OOL0116','LACTS','201028 JX','SG5BB','SCITY','2016-01-16 07:00:00','Mr','ZHAOPENG','LI','LACTS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209104539',0.00000,0.00000,'','2015-12-09 10:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37387,'TO037387','SHOP151207','FAFIT','WS20151207001','DTBM1','XXXNA','2015-12-07 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115119',0.00000,0.00000,NULL,'2015-12-09 11:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37388,'TO037388','SHOP151207','FAFIT','WS20151207002','DETKT','XXXNA','2015-12-07 00:00:00','MR','YAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1462.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115230',0.00000,0.00000,NULL,'2015-12-09 11:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37389,'TO037389','SHOP151207','FAFIT','WS20151207003','DETKT','XXXNA','2015-12-07 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2206.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115341',0.00000,0.00000,NULL,'2015-12-09 11:53:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37390,'TO037390','SHOP151207','FAFIT','WS20151207004','DEADM','XXXNA','2015-12-07 00:00:00','MR','LEE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,228.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115459',0.00000,0.00000,NULL,'2015-12-09 11:54:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37391,'TO037391','C15CBR1211','LAGUT','1606','DTCBR','SCITY','2015-12-11 08:00:00','MR','','CHANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115647',0.00000,0.00000,'','2015-12-09 11:56:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37392,'TO037392','SHOP151207','FAFIT','CS20151208001','DETKT','XXXNA','2015-12-08 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2575.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209115716',0.00000,0.00000,NULL,'2015-12-09 11:57:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37393,'TO037393','SHOP151207','FAFIT','WS20151208001','DEADM','XXXNA','2015-12-08 00:00:00','MR','EMILY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209120155',0.00000,0.00000,NULL,'2015-12-09 12:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37394,'TO037394','SHOP151207','FAFIT','WS20151208003','DTBM1','XXXNA','2015-12-08 00:00:00','MR','SHEK','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209120440',0.00000,0.00000,NULL,'2015-12-09 12:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37395,'TO037395','SHOP151207','FAFIT','WS20151208002','DTCBR','XXXNA','2015-12-08 00:00:00','MR','WENDY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209120544',0.00000,0.00000,NULL,'2015-12-09 12:05:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37396,'TO037396','C15OOL1214','LNCTS','Nancy','SG5BB','OOLAP','2015-12-14 13:35:00','MS','YING','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209121440',0.00000,0.00000,'','2015-12-09 12:14:40',1292.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37397,'AG037397','C15CBR1214','LADEL','80336','DTCBR','SCITY','2015-12-14 08:00:00','Ms','Hongxia','Liu','LADEL','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209121713',0.00000,0.00000,'','2015-12-09 12:17:13',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37398,'TO037398','C15ATT1215','LAFAN','Shelley ye','XCUST','XXXNA','2015-12-15 17:30:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209121730',0.00000,0.00000,NULL,'2015-12-09 12:17:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37399,'TO037399','C16MEL0215','LNCTS','Nancy','NMS5B','MDMAP','2016-02-15 14:00:00','MR','JIANQUAN','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,100.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209123106',200.00000,100.00000,NULL,'2015-12-09 12:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37400,'TO037400','C16HOT0108','LNCTS','##散拼##Nancy','OSL3P','XXXNA','2016-01-08 00:00:00','MR','YOUQUAN','YI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209124036',420.00000,70.00000,NULL,'2015-12-09 12:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37401,'TO037401','C16BMT0109','LNCTS','##散拼##Nancy','OSL3P','XXXNA','2016-01-09 00:00:00','MR','YOUQUAN','YI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209124036',30.00000,5.00000,'','2015-12-09 12:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37402,'TO037402','C16CBR0110','LNCTS','##散拼##Nancy','OSL3P','XXXNA','2016-01-10 00:00:00','MR','YOUQUAN','YI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209124036',60.00000,10.00000,'','2015-12-09 12:42:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37403,'TO037403','C16SYD0111','LNCTS','##散拼##Nancy','OSL3P','XXXNA','2016-01-11 00:00:00','MR','YOUQUAN','YI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209124036',90.00000,15.00000,'','2015-12-09 12:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37404,'TO037404','C16AIR0217','LNCTS','Nancy','NMS5B','MDMAP','2016-02-15 00:00:00','MR','JIANQUAN','LIU','Helen He','CNCL2',0,0,0,0,1,0,0,0,0.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209123106',0.00000,0.00000,NULL,'2015-12-09 12:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37405,'TO037405','C16BMT0218','LNCTS','Nancy','NMS5B','MDMAP','2016-02-15 00:00:00','MR','JIANQUAN','LIU','Helen He','CNCL2',0,0,0,0,1,0,0,0,0.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209123106',0.00000,0.00000,NULL,'2015-12-09 12:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37406,'TO037406','C16AIR0219','LNCTS','Nancy','NMS5B','MDMAP','2016-02-15 00:00:00','MR','JIANQUAN','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209123106',0.00000,0.00000,NULL,'2015-12-09 12:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37407,'TO037407','C15BMT1229','LADIX','1208','DTBM1','XXXNA','2015-12-29 00:00:00','MS','YING','SHEN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209130559',0.00000,0.00000,'','2015-12-09 13:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37408,'TO037408','C16BNE0118','LASCL','##连接团#151209','SOCN6','XXXNA','2016-01-18 00:00:00','MS','XIUCHUN','LIU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1276.67000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209131141',960.00000,25.06527,'','2015-12-09 13:11:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37409,'TO037409','C15ATT1228','LADIX','1208','XCUST','XXXNA','2015-12-28 14:30:00','MS','YING','SHEN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209131219',0.00000,0.00000,NULL,'2015-12-09 13:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37410,'TO037410','C16CNS0121','LASCL','##连接团#151209','SOCN6','CNSAP','2016-01-21 15:25:00','MS','XIUCHUN','LIU','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,1276.67000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209131141',2870.01000,74.93473,'','2015-12-09 13:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37411,'TO037411','C15ATT1210','LCUKB','Lucy','XCUST','XXXNA','2015-12-10 10:00:00','MS','Simin','Liu','Helen He','ACTV1',4,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209133134',0.00000,0.00000,NULL,'2015-12-09 13:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37412,'TO037412','C15PS1212','LATGO','10486-angela','DTPS1','SCITY','2015-12-12 07:00:00','MS','','zhang','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209133416',0.00000,0.00000,'','2015-12-09 13:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37413,'TO037413','C15MEL1218','LATES','TN50273','SM4BB','SCITY','2015-12-18 07:00:00','MS','DAXUAN','SHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209134054',0.00000,0.00000,'','2015-12-09 13:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37414,'TO037414','C15MEL1218','LAALD','AO15FIT1218','SM4BB','SCITY','2015-12-18 07:00:00','MS','Jinlan','Zhang','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209135250',0.00000,0.00000,'','2015-12-09 13:52:50',781.20000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37415,'TO037415','C16MEL0111','LADIX','ws20151209001','SM4BB','MDMAP','2016-01-11 20:05:00','MR','xudong','Wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,399.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209135319',0.00000,0.00000,'','2015-12-09 13:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37416,'TO037416','C15DAY1201','FGGZL','1208','DTBM1','XXXNA','2015-12-29 07:30:00','MS','YING','SHEN','Alisa Cao','',4,0,0,0,0,0,0,0,50.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209135347',0.00000,0.00000,NULL,'2015-12-09 13:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37417,'TO037417','C15DAY1201','FGGZL','1208','XCUST','XXXNA','2015-12-28 14:30:00','MS','YING','SHEN','Alisa Cao','',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209135504',0.00000,0.00000,NULL,'2015-12-09 13:55:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37418,'TO037418','C16BNE0114','LADIX','ws20151209001','OOL3L','OOLAP','2016-01-14 10:15:00','MR','xudong','Wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209135649',0.00000,0.00000,'','2015-12-09 13:56:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37419,'TO037419','C16CNS0116','LADIX','ws20151209001','CNS3L','CNSAP','2016-01-16 11:20:00','MR','xudong','Wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209140429',0.00000,0.00000,'','2015-12-09 14:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37420,'TO037420','C16CNS0127','LABJS','Xin Gu','CNS4L','CNSAP','2016-01-27 11:20:00','MR','XINAG','ZHOU','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,532.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209140812',0.00000,0.00000,'','2015-12-09 14:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37421,'TO037421','C16MEL0201','LABJS','Xin Gu','SM4BB','XXXNA','2016-01-31 14:00:00','MR','XIANG','ZHOU','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,271.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209141358',0.00000,0.00000,'','2015-12-09 14:13:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37422,'TO037422','C15OOL1214','LACTS','连接团F/201017 xy','SOCN7','SCHSW','2015-12-14 07:20:00','MR','Weikang','Shao','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209141602',564.00000,26.35514,'','2015-12-09 14:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37423,'TO037423','C15CNS1217','LACTS','连接团F/201017 xy','SOCN7','CNSAP','2015-12-17 15:30:00','MR','Weikang','Shao','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209141602',1576.00000,73.64486,'','2015-12-09 14:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37424,'AG037424','C15PS1210','LAKVG','15120904-FIT','DTPS1','SCITY','2015-12-10 07:00:00','Ms','SUSIE','LIM','LAKVG','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209142910',0.00000,0.00000,'','2015-12-09 14:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37425,'TO037425','C15OOL1214','LASCL','151210','SG4BA','SHURS','2015-12-14 06:15:00','MR','REBZHI','ZHU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209144351',0.00000,0.00000,'','2015-12-09 14:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37426,'TO037426','C16BNE0123','LCWOQ','连接团#T15120754809171','SOCN5','OOLAP','2016-01-23 07:30:00','MR','SENRONG','YU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1120.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209144455',1568.00000,70.00000,'','2015-12-09 14:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37427,'TO037427','A15DAY1101','FCUKB','FROM LUCY','DTPS1','SCITY','2015-11-20 12:30:00','MR','JIAN','HU','Summer Xia','CNCL2',10,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209145030',0.00000,0.00000,NULL,'2015-12-09 14:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37428,'TO037428','C15ATT1212','LMODY','146803','XCUST','XXXNA','2015-12-12 19:00:00','MR','XIAO PU','ZHANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209145038',0.00000,0.00000,NULL,'2015-12-09 14:50:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37429,'TO037429','A15DAY1201','FCUKB','from 游酷棒#Lucy','XCUST','XXXNA','2015-12-10 10:00:00','MS','Simin','Liu','Helen He','CNCL2',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209150447',0.00000,0.00000,NULL,'2015-12-09 15:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37430,'TO037430','C15BNE1210','LMODY','146891','OOL3L','OOLAP','2015-12-10 00:00:00','MR','MINYANG','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209150722',0.00000,0.00000,'','2015-12-09 15:07:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37431,'TO037431','C15AIR1212','LMODY','146891','XCUST','SDMAP','2015-12-12 21:50:00','MR','MINYANG','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209151654',0.00000,0.00000,'','2015-12-09 15:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37432,'TO037432','C16CNS0125','LCWOQ','连接团#T15120754809171','SOCN5','CNSAP','2016-01-25 15:25:00','MR','SENRONG','YU','Helen He','ACTV1',2,0,0,0,1,0,0,0,1120.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209144455',672.00000,30.00000,'','2015-12-09 15:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37433,'TO037433','C15BMT1213','LMODY','146891','DTBM1','SCITY','2015-12-13 08:00:00','MR','MINYANG','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209152147',0.00000,0.00000,'','2015-12-09 15:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37434,'TO037434','C15PS1214','LMODY','146891','DTPS1','SCITY','2015-12-14 07:00:00','MR','MINYANG','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209152326',0.00000,0.00000,'','2015-12-09 15:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37435,'TO037435','C15SYD1215','LMODY','146891','DTSYD','SCITY','2015-12-15 08:30:00','MR','MINYANG','LI','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209152508',0.00000,0.00000,'','2015-12-09 15:25:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37436,'TO037436','C15OOL1214','LAFLY','jerry','SG5BB','OOLAP','2015-12-15 07:25:00','MS','RUOYANG','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209153253',0.00000,0.00000,'','2015-12-09 15:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37437,'TO037437','C15MEL1218','LAFLY','jerry','SM4BB','MDMAP','2015-12-18 15:10:00','MS','RUOYANG','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209154135',0.00000,0.00000,'','2015-12-09 15:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37438,'TO037438','C16MEL0219','LAAUT','#469388','SM4BB','MDMAP','2016-02-19 12:20:00','MR','YANG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209160125',0.00000,0.00000,'','2015-12-09 16:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37439,'TO037439','C15ATT1210','LCWOQ','A15120801498407','XCUST','XXXNA','2015-12-10 10:00:00','MS','JIANGYU','CAI','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209160148',0.00000,0.00000,NULL,'2015-12-09 16:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37440,'TO037440','C15CBR1211','LAJTT','4683','DTCBR','SCITY','2015-12-11 08:00:00','MR','YAO','LIU','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209161832',0.00000,0.00000,'','2015-12-09 16:18:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37441,'TO037441','C15OOL1227','LACFT','31716','SG3AA','OOLAP','2015-12-28 07:25:00','MR','Patrick Yan Cheung','WONG','Ivy Guo','ACTV1',4,0,0,0,1,1,0,0,559.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209162246',0.00000,0.00000,'','2015-12-09 16:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37442,'TO037442','C15OOL1227','LACFT','31716','SG3AA','OOLAP','2015-12-28 00:00:00','MR','Patrick Yan Cheung','WONG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,540.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209162625',0.00000,0.00000,NULL,'2015-12-09 16:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37443,'TO037443','C16OOL0102','LATES','TN50274','SG5BB','SCITY','2016-01-02 07:00:00','MS','SHU','GAO','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209172149',0.00000,0.00000,'','2015-12-09 17:21:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37444,'AG037444','C15CBR1211','LAOZH','OZR0052','DTCBR','SCITY','2015-12-11 08:00:00','Mr','WILL','YE','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209172239',0.00000,0.00000,'','2015-12-09 17:22:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37445,'TO037445','C15MEL1218','LAYYT','Ruby','SM3AA','MDMAP','2015-12-18 15:15:00','MS','JUHUI','ZHAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209174249',0.00000,0.00000,'','2015-12-09 17:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37446,'TO037446','C15CNS1215','LAACS','Lala LI','CNS3L','CNSAP','2015-12-15 09:30:00','MR','Donghua','Chen','Lily Ding','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209181254',0.00000,0.00000,'','2015-12-09 18:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37447,'TO037447','C15HOT1224','LAKST','ctrip241215','XCUST','XXXNA','2015-12-24 14:00:00','MR','cheng yao','ZHANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209181553',0.00000,0.00000,NULL,'2015-12-09 18:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37448,'TO037448','C15CNS1212','LMHXP','#22776','CNS3L','CNSAP','2015-12-12 13:10:00','MS','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209182619',0.00000,0.00000,'','2015-12-09 18:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37449,'TO037449','C15ATT1221','LAGGO','2015120530500','XCUST','XXXNA','2015-12-21 08:00:00','MS','','kiki','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209182932',0.00000,0.00000,NULL,'2015-12-09 18:29:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37450,'TO037450','C15AIR1214','LMHXP','Ref #: 22776','XCUST','XXXNA','2015-12-14 21:00:00','MS','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209183221',0.00000,0.00000,'','2015-12-09 18:32:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37451,'TO037451','C15ATT1224','LAGGO','2015120530500','XCUST','XXXNA','2016-01-24 10:00:00','MR','','kiki','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209183525',0.00000,0.00000,NULL,'2015-12-09 18:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37452,'TO037452','C15ATT1215','LAGGO','2015120824420','XCUST','XXXNA','2015-12-15 10:00:00','MR','','XIN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209183957',0.00000,0.00000,NULL,'2015-12-09 18:39:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37453,'TO037453','C15ATT1219','LAGGO','2015120824420','XCUST','XXXNA','2015-12-19 10:00:00','MR','','XIN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209184142',0.00000,0.00000,NULL,'2015-12-09 18:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37454,'TO037454','C15BMT1215','LMHXP','#: 22776','DTBM1','XXXNA','2015-12-15 00:00:00','MS','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209184820',0.00000,0.00000,'','2015-12-09 18:48:20',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37455,'TO037455','C15CNS1211','LAYOT','Richard','CNS3L','CNSAP','2015-12-11 09:30:00','MR','CHAO','PAN','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209184851',0.00000,0.00000,'','2015-12-09 18:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37456,'TO037456','C15PS1216','LMHXP','22776','DTPS1','XXXNA','2015-12-16 00:00:00','MS','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209185154',0.00000,0.00000,'','2015-12-09 18:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37457,'TO037457','C15CBR1217','LMHXP','22776','DTCBR','XXXNA','2015-12-17 00:00:00','MS','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209185415',0.00000,0.00000,'','2015-12-09 18:54:15',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37458,'TO037458','C15SYD1218','LMHXP','22776','DTSYD','XXXNA','2015-12-18 00:00:00','MR','RONG','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209185651',0.00000,0.00000,'','2015-12-09 18:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37459,'TO037459','C15OOL1219','LOALW','Maurice Lin','OSB2B','BRNCT','2015-12-20 00:00:00','MR','JERRY','SU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209192714',0.00000,0.00000,NULL,'2015-12-09 19:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37460,'TO037460','C15AIR1218','LMODY','散拼#146921','OSL4P','SDMAP','2015-12-18 07:45:00','MR','KE','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209193133',820.80000,72.00000,NULL,'2015-12-09 19:31:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37461,'TO037461','C15SYD1218','LMODY','散拼#146921','OSL4P','SDMAP','2015-12-18 07:45:00','MR','KE','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209193133',79.80000,7.00000,'','2015-12-09 19:32:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37462,'TO037462','C15CBR1219','LMODY','散拼#146921','OSL4P','SDMAP','2015-12-19 07:45:00','MR','KE','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209193133',91.20000,8.00000,'','2015-12-09 19:33:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37463,'TO037463','C15BMT1220','LMODY','散拼#146921','OSL4P','XXXNA','2015-12-20 00:00:00','MR','KE','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209193133',45.60000,4.00000,'','2015-12-09 19:33:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37464,'TO037464','C15AIR1221','LMODY','散拼#146921','OSL4P','XXXNA','2015-12-21 00:00:00','MR','KE','SUN','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151209193133',102.60000,9.00000,'','2015-12-09 19:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37465,'AG037465','C15PS1220','LACTS','200465xy','DTPS1','SCITY','2015-12-20 07:00:00','Ms','nan','jiang','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210094122',0.00000,0.00000,'','2015-12-10 09:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37466,'TO037466','C16CNS0106','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2016-01-06 09:30:00','MS','PING','WU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210114912',0.00000,0.00000,'','2015-12-10 11:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37467,'TO037467','C15BMT1215','LMODY','Holly Huo','DTBM1','SCITY','2015-12-15 08:00:00','MR','JIANPING','HAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210115642',0.00000,0.00000,'','2015-12-10 11:56:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37468,'TO037468','C15PS1216','LMODY','Holly Huo','DTPS1','SCITY','2015-12-15 07:00:00','MR','JIANPING','HAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210115803',0.00000,0.00000,'','2015-12-10 11:58:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37469,'TO037469','C16ATT0211','LACFT','Sandy','XCUST','XXXNA','2016-02-11 10:00:00','MR','ZHENPENG','LUO','Hana Yu','ACTV1',6,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210122018',0.00000,0.00000,NULL,'2015-12-10 12:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37470,'TO037470','C15BMT1229','LADIX','WS20151210002','DTBM1','SCITY','2015-12-29 08:00:00','MR','LIN','LIN','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210123818',0.00000,0.00000,'','2015-12-10 12:38:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37471,'TO037471','C15CBR1221','LMODY','146928','DTCBR','SCITY','2015-12-21 08:00:00','MR','MURUI','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210124827',0.00000,0.00000,'','2015-12-10 12:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37472,'TO037472','C15BMT1211','LASKY','#5783','DTBM1','SCITY','2015-12-11 08:00:00','MS','Wai Kei Louisa','SIU','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210125451',0.00000,0.00000,'','2015-12-10 12:54:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37473,'TO037473','C16ATT0102','LAJYT','00014481 & 00014482','XCUST','XXXNA','2016-01-02 00:00:00','MS','XIANGLEI','JIN','Ivy Guo','ACTV1',4,2,0,0,0,0,0,0,246.00000,130.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210130348',0.00000,0.00000,NULL,'2015-12-10 13:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37474,'TO037474','C15CNS1212','LASDI','sdc12122015','CNS3L','CNSAP','2015-12-12 10:55:00','MR','Changjie','LIU','Helen He','ACTV1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210135957',0.00000,0.00000,'','2015-12-10 13:59:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37475,'TO037475','C15MEL1214','LASDI','sdc12122015','SM4BB','MDMAP','2015-12-14 21:25:00','MR','Changjie','LIU','Helen He','ACTV1',1,0,0,0,0,1,0,0,614.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210140334',0.00000,0.00000,'','2015-12-10 14:03:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37476,'TO037476','C15MEL1214','LAGWT','22053','SM3AA','MDMAP','2015-12-14 00:00:00','MS','XIAOYAN','HE','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210140519',0.00000,0.00000,'','2015-12-10 14:05:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37477,'TO037477','SHOP151209','FAFIT','CS20151209001','DETKT','XXXNA','2015-12-09 00:00:00','MS','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,776.38000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210141142',0.00000,0.00000,NULL,'2015-12-10 14:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37478,'AG037478','C15BMT1213','LALTP','0043','DTBM1','SHURS','2015-12-13 07:15:00','Ms','XIANG QI','PAN','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210141901',0.00000,0.00000,'','2015-12-10 14:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37479,'TO037479','C15MEL1214','LAJYT','David Yang','SM4BB','SCITY','2015-12-14 07:00:00','MS','JING MEI','CHENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210143343',0.00000,0.00000,'','2015-12-10 14:33:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37480,'TO037480','C16BNE0208','LASDI','Jenny Wang','OOL4L','BRNAP','2016-02-08 21:15:00','MR','CHUNHUA','YE','Zoe Zhou','ACTV1',4,2,0,0,0,1,1,0,555.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210150141',0.00000,0.00000,'','2015-12-10 15:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37481,'TO037481','C15HUN1218','LMHXP','# 22369','DTHVT','SCITY','2015-12-18 00:00:00','MR','JIANGANG','YANG','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,105.33000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210151039',0.00000,0.00000,'','2015-12-10 15:10:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37482,'TO037482','C16ZTB0127L','LADIX','ws20151210001','XCUST','SDMAP','2016-01-27 00:00:00','MR','fan','Feng','Lily Ding','ACTV1',15,0,0,0,0,0,0,0,29.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210152608',0.00000,0.00000,'','2015-12-10 15:26:08',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37483,'TO037483','C16MAT0102','LAALD','320010659','XCUST','XXXNA','2016-02-01 00:00:00','MR','ZHENG','TING','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210153843',0.00000,0.00000,'','2015-12-10 15:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37484,'TO037484','C15BMT1214','LACTS','201035','DTBM1','SCITY','2015-12-14 08:00:00','MS','xiaoqing','lin','Hana Yu','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210154639',0.00000,0.00000,'','2015-12-10 15:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37485,'TO037485','C16CNS0211','LABJS','Xin Gu','CNS4L','CNSAP','2016-02-11 08:20:00','MS','yonghui','Ye','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210155209',0.00000,0.00000,'','2015-12-10 15:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37486,'TO037486','C15MEL1214','LAGWD','F11897','SM4BB','SHURS','2015-12-14 06:15:00','MR','HONGDI','HAN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210155559',0.00000,0.00000,'','2015-12-10 15:55:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37487,'TO037487','C16BNE0103','LALDT','Millian','OOL4L','OOLAP','2016-01-03 10:15:00','MR','CANDY','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,615.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210161530',0.00000,0.00000,NULL,'2015-12-10 16:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37488,'TO037488','C16CNS0106','LALDT','Millian','CNS4L','CNSAP','2016-01-06 11:20:00','MS','CANDY','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210161902',0.00000,0.00000,NULL,'2015-12-10 16:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37489,'TO037489','C15CBR1229','LAGUT','1608','DTCBR','SCITY','2015-12-29 08:00:00','MS','XX','XU','Hana Yu','ACTV1',10,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210163524',0.00000,0.00000,'','2015-12-10 16:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37490,'AG037490','C15BMT1225','LADIX','WS20151208002','DTBM1','SCITY','2015-12-25 08:00:00','Ms','Wendy','Wan','LADIX','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210163756',0.00000,0.00000,'','2015-12-10 16:37:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37491,'TO037491','C16MEL0201','LASDI','JENNY','SM4BB','MDMAP','2016-02-01 12:20:00','MS','chunmei','ye','Hana Yu','ACTV1',6,2,1,0,4,0,0,0,242.33330,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210165848',0.00000,0.00000,'','2015-12-10 16:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37492,'TO037492','C16MEL0101','LAACS','#5596','SM4BB','SCITY','2016-01-01 07:00:00','MR','Jianxiang','Yang','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210171557',0.00000,0.00000,'','2015-12-10 17:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37493,'TO037493','C16HOT0126','LALDT','Millian CHAN','XCUST','XXXNA','2016-01-27 14:00:00','MR','JIAJIE','HU','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210172606',0.00000,0.00000,NULL,'2015-12-10 17:26:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37494,'TO037494','C15SH1227','LACET','BAY','DTMD2','MCITY','2015-12-27 07:45:00','MS','WEINA','NI','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210175258',0.00000,0.00000,'','2015-12-10 17:52:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37495,'TO037495','C15ATT1214','LATGO','KATHY','XCUST','XXXNA','2015-12-14 10:00:00','MR','XIAOSI','WU','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210175818',0.00000,0.00000,NULL,'2015-12-10 17:58:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37496,'TO037496','C16HOT0210','LAACS','#5596','XCUST','XXXNA','2016-02-10 00:00:00','MR','Li','Ma','Helen He','ACTV1',3,0,0,0,0,0,1,0,73.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210180436',0.00000,0.00000,NULL,'2015-12-10 18:04:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37497,'TO037497','C16ZTB0210H','LAACS','#5596','XCUST','XXXNA','2016-02-10 00:00:00','MR','LI','MA','Helen He','ACTV1',3,0,0,0,0,0,0,0,134.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210181417',0.00000,0.00000,'','2015-12-10 18:14:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37498,'TO037498','C15OOL1225','LAACS','5598','SG5BB','SCITY','2015-12-25 07:00:00','MR','Minjia','Wang','Ivy Guo','ACTV1',3,0,0,1,0,1,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210181534',0.00000,0.00000,'','2015-12-10 18:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37499,'TO037499','C15OOL1225','LAUTT','76','SG3AA','OOLAP','2015-12-26 07:25:00','MS','XIUPING','ZHANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,589.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210181903',0.00000,0.00000,'','2015-12-10 18:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37500,'TO037500','C16OOL0104','LAMAR','#连接团#Mary','SOM6A','OOLAP','2016-01-05 07:25:00','MR','ted xinmu','Qiu','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,1050.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210182604',3551.94000,56.38000,'','2015-12-10 18:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37501,'TO037501','C15OOL1214','LAAUT','#274462','SG5BB','SCITY','2015-12-14 00:00:00','MS','HUIXIAN','ZHAO','Fiona Yang','ACTV1',2,1,0,0,0,0,1,0,154.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210183717',0.00000,0.00000,'','2015-12-10 18:37:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37502,'TO037502','C16CNS0211','LAACS','#5596','CNS3L','CNSAP','2016-02-11 08:10:00','MR','LI','MA','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210184409',0.00000,0.00000,'','2015-12-10 18:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37503,'TO037503','C15WNW1201','LAGGO','水上乐园手环','XCUST','XXXNA','2015-12-10 00:00:00','MR','WET N WILD SYDNEY','TICKETS','Cheryl Foo','ACTV1',34,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210191907',0.00000,0.00000,NULL,'2015-12-10 19:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37504,'AG037504','C15BMT1213','LAGAT','151210-409-EXTRA','DTBM1','SCITY','2015-12-13 08:00:00','Ms','YUN','LI','LAGAT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211104710',0.00000,0.00000,'','2015-12-11 10:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37506,'AG037506','C15BMT1212','LAGAT','151211-412-EXTRA','DTBM1','SCITY','2015-12-12 08:00:00','Mr','XIAXIAN','HUI','LAGAT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211111054',0.00000,0.00000,'','2015-12-11 11:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37507,'AG037507','C15PS1213','LAGAT','151211-412-EXTRA','DTPS1','SCITY','2015-12-13 07:00:00','Mr','XIAXIAN','HUI','LAGAT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211111245',0.00000,0.00000,'','2015-12-11 11:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37508,'AG037508','C15CBR1215','LATES','TN50275','DTCBR','SCITY','2015-12-15 08:00:00','Mr','GUO DONG','PAN','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211115333',0.00000,0.00000,'','2015-12-11 11:53:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37509,'TO037509','C16MEL0108','LAMAR','#连接团#Mary','SOM6A','MDMAP','2016-01-08 15:10:00','MR','ted xinmu','Qiu','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,1050.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151210182604',2748.06000,43.62000,'','2015-12-11 12:06:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37510,'TO037510','C16NZ0111','LAMAR','MARY','XCUST','XXXNA','2016-01-11 00:00:00','MR','ted xinmu','QIU','Chris Bao','ACTV1',6,0,0,0,3,0,0,0,1026.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211121316',0.00000,0.00000,NULL,'2015-12-11 12:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37511,'TO037511','C15OOL1221','LABJS','Flora Pu','SG5BB','SCHSW','2015-12-21 07:20:00','MS','KE','LI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211121410',0.00000,0.00000,'','2015-12-11 12:14:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37512,'TO037512','C15ATT1213','LAGGO','Lisa#2015121159682','XCUST','XXXNA','2015-12-13 10:00:00','MS','XX','DUAN','Hana Yu','ACTV1',3,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211130802',0.00000,0.00000,NULL,'2015-12-11 13:08:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37513,'AG037513','C16MEL0229','LACTS','FN201051TB','SM4BB','SCITY','2016-02-29 07:00:00','Mr','FENG','AN','LACTS','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211132605',0.00000,0.00000,'','2015-12-11 13:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37514,'TO037514','SHOP151211','FAFIT','CS20151211001','XCUST','XXXNA','2015-12-11 00:00:00','MR','NI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1478.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211133014',0.00000,0.00000,NULL,'2015-12-11 13:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37515,'TO037515','C15AIR1227','LSUNT','JOHN','XCUST','XXXNA','2015-12-27 13:15:00','MR','ZHIWEI','YAN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211134713',0.00000,0.00000,'','2015-12-11 13:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37516,'TO037516','C15BMT1228','LSUNT','JOHN','DTBM1','XXXNA','2015-12-28 07:40:00','MR','ZHIWEI','YAN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211134858',0.00000,0.00000,'','2015-12-11 13:48:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37517,'TO037517','C15AIR1229','LSUNT','JOHN','XCUST','XXXNA','2015-12-29 20:00:00','MR','ZHIWEI','YAN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211135129',0.00000,0.00000,'','2015-12-11 13:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37518,'TO037518','C16OOL0116','LATAR','CAROL','SG5BB','SCITY','2016-01-16 07:00:00','MS','XINTIAN','HE','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211135955',0.00000,0.00000,'','2015-12-11 13:59:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37519,'TO037519','C15POM1222','LSUNT','JOHN','DTOMP','XXXNA','2015-12-22 09:00:00','MR','ZHIWEI','YAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211142221',0.00000,0.00000,'','2015-12-11 14:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37520,'TO037520','C15ATT1221','LAGGO','Lisa','XCUST','XXXNA','2015-12-21 10:00:00','MS','','kiki','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211142413',0.00000,0.00000,NULL,'2015-12-11 14:24:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37521,'TO037521','C15ATT1214','LAGGO','Lisa','XCUST','XXXNA','2015-12-14 10:00:00','MR','','XIN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211142643',0.00000,0.00000,NULL,'2015-12-11 14:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37522,'TO037522','C15OOL1221','LAGWS','67758/67762','SG5BB','SCITY','2015-12-21 07:00:00','MR','XX','tan','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,175.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211143927',0.00000,0.00000,NULL,'2015-12-11 14:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37523,'TO037523','C15COS1223','LSUNT','JOHN','DTOSC','XXXNA','2015-12-23 07:00:00','MR','ZHIWEI','YAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,165.66660,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211144154',0.00000,0.00000,'','2015-12-11 14:41:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37524,'TO037524','C16CNS0110','LAJTT','Julia','CNS4L','CNSAP','2016-01-10 11:20:00','MR','SANG','TIAN','Ivy Guo','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211154339',0.00000,0.00000,'','2015-12-11 15:43:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37525,'TO037525','C15OOL1214','LALLT','JESSICA','SG5BB','SHURS','2015-12-14 06:15:00','MS','TAN','YUAN','Helen He','ACTV1',3,0,0,1,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211154436',0.00000,0.00000,'','2015-12-11 15:44:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37526,'TO037526','C15MEL1218','LABJS','Flora Pu','SM4BB','MDMAP','2015-12-18 20:55:00','MS','XUEFEN','AN','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,279.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211155035',0.00000,0.00000,'','2015-12-11 15:50:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37527,'TO037527','C15OOL1219','LAPOP','31468','SG5BB','SCITY','2015-12-19 07:00:00','MR','jinrong','Liao','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211155304',0.00000,0.00000,'','2015-12-11 15:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37528,'TO037528','C15OOL1221','LATAR','CAROL','SG5BB','OOLAP','2015-12-22 07:25:00','MR','OI YAN JUNE','NG','Ivy Guo','ACTV1',5,3,0,0,1,0,2,0,191.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211155629',0.00000,0.00000,'','2015-12-11 15:56:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (37529,'TO037529','C15BMT1215','LMODY','SAM147000','DTBM1','SCITY','2015-12-15 00:00:00','MS','RAN','ZHANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211160516',0.00000,0.00000,'','2015-12-11 16:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37530,'TO037530','C15MEL1218','LALLT','Jessica','SM4BB','MDMAP','2015-12-18 15:10:00','MR','MAI MING','HU','Lily Ding','ACTV1',3,0,0,1,1,0,0,0,337.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211160538',0.00000,0.00000,'','2015-12-11 16:05:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37531,'TO037531','C15CNS1221','LALLT','Jessica','CNS3L','CNSAP','2015-12-21 08:30:00','MR','Yuan','Tan','Lily Ding','ACTV1',4,0,0,2,1,0,0,0,460.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211160954',0.00000,0.00000,'','2015-12-11 16:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37532,'TO037532','C15HOT1221','LALLT','MICHELLE','XCUST','XXXNA','2015-12-21 00:00:00','MR','PETER','LUK','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,390.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211161739',0.00000,0.00000,NULL,'2015-12-11 16:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37533,'TO037533','C15CBR1212','LACTS','201054','DTCBR','SCITY','2015-12-12 08:00:00','MS','yuqing','You','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211163452',0.00000,0.00000,'','2015-12-11 16:34:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37534,'TO037534','C15BMT1219','LMODY','Kalen','DTBM1','SCITY','2015-12-19 00:00:00','MR','Jett','Chen','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211165618',0.00000,0.00000,'','2015-12-11 16:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37535,'TO037535','C15WNW1201','LADIX','TRACY','XCUST','XXXNA','2015-12-11 00:00:00','MR','WET N WILD','TICKETS','Cheryl Foo','ACTV1',49,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211170146',0.00000,0.00000,NULL,'2015-12-11 17:01:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37536,'TO037536','C15HOT1211','LAFIT','FIT PAUL','XCUST','XXXNA','2015-12-11 14:00:00','MR','CHAOWEN','CHEN','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,84.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211170248',0.00000,0.00000,NULL,'2015-12-11 17:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37537,'TO037537','C15CBR1215','LACTS','TONY','DTCBR','SCITY','2015-12-15 08:00:00','MS','ADA','','Chris Bao','ACTV1',10,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211173841',0.00000,0.00000,'','2015-12-11 17:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37538,'TO037538','C15BMT1212','LAWAT','010467','DTBM1','SHURS','2015-12-12 07:00:00','MR','HONGDI','HAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211173901',0.00000,0.00000,'','2015-12-11 17:39:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37539,'TO037539','C15BMT1212','LAWAT','010459','DTBM1','SCITY','2015-12-12 00:00:00','MR','XINKUN','YANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211174002',0.00000,0.00000,'','2015-12-11 17:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37540,'TO037540','C15BMT1218','LACTS','TONY','DTBM1','SCITY','2015-12-18 08:00:00','MS','ADA','','Chris Bao','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211174201',0.00000,0.00000,'','2015-12-11 17:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37541,'TO037541','C16MEL0104','LACIP','April','SM2AA','mdmap','2016-01-05 07:40:00','MS','QIAN','ZHAO','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,644.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211174306',0.00000,0.00000,'','2015-12-11 17:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37542,'TO037542','C15BMT1213','LAGWD','F11902','DTBM1','SCITY','2015-12-13 08:00:00','MR','JUNWEI','CHENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211174507',0.00000,0.00000,'','2015-12-11 17:45:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37543,'TO037543','C15ATT1217','LAGGO','2015121042620','XCUST','XXXNA','2015-12-17 10:00:00','MS','HUA','','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211181828',0.00000,0.00000,NULL,'2015-12-11 18:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37544,'TO037544','C16BNE0104','LMODY','Monica','OOL2L','OOLAP','2016-01-04 08:05:00','MS','DAN','HUANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,180.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211183156',0.00000,0.00000,'','2015-12-11 18:31:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37545,'TO037545','C16AIR0105','LMODY','Monica','XCUST','SDMAP','2016-01-05 21:50:00','MS','HUANG','DAN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211183433',0.00000,0.00000,'','2015-12-11 18:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37546,'TO037546','C16BMT0106','LMODY','Monica','DTBM1','XXXNA','2016-01-06 00:00:00','MS','DAN','HUANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211183632',0.00000,0.00000,'','2015-12-11 18:36:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37547,'TO037547','C16PS0107','LMODY','Monica','DTPS1','XXXNA','2016-01-07 00:00:00','MS','DAN','HUANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211183745',0.00000,0.00000,'','2015-12-11 18:37:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37548,'TO037548','C16SYD0108','LMODY','Monica','DTSYD','XXXNA','2016-01-08 00:00:00','MS','DAN','HUANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211183858',0.00000,0.00000,'','2015-12-11 18:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37549,'TO037549','C16AIR0109','LMODY','Monica','XCUST','XXXNA','2016-01-09 08:45:00','MS','DAN','HUANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211184118',0.00000,0.00000,'','2015-12-11 18:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37550,'TO037550','C15BMT1229','LOFTA','57666','DTBM1','SCITY','2015-12-29 08:00:00','MR','Chi Hung','Chia','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211185854',0.00000,0.00000,'','2015-12-11 18:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37551,'TO037551','C15PS1230','LOFTA','57668','DTPS1','SCITY','2015-12-30 07:00:00','MR','Chi Hung','Chia','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211185956',0.00000,0.00000,'','2015-12-11 18:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37552,'TO037552','C16TAS0204','LAJTT','Julia','TAS6L','XXXNA','2016-02-04 08:55:00','MR','chunhui','wang','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,790.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211190408',0.00000,0.00000,NULL,'2015-12-11 19:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37553,'TO037553','C16MEL0212','LAAPI','Qiong Cheng','SM4BB','MDMAP','2016-02-13 08:15:00','MR','SHANWEI','HUANG','Ivy Guo','ACTV1',6,0,0,0,3,0,0,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211191229',0.00000,0.00000,'','2015-12-11 19:12:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37554,'TO037554','C15BMT1222','LMODY','ODY#147017','DTBM1','SCITY','2015-12-22 08:00:00','MR','DIE','MENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211191241',0.00000,0.00000,'','2015-12-11 19:12:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37555,'TO037555','C16CNS0211','LAJTT','Julia MA','CNS4L','CNSAP','2016-02-11 08:20:00','MS','jingyi','wang','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,820.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151211200100',0.00000,0.00000,'','2015-12-11 20:01:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37556,'TO037556','C15ZTB1212Y','LSUNT','JOHN','XCUST','OOLAP','2015-12-12 21:10:00','MR','YANBIN','XUE','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,50.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212110137',0.00000,0.00000,'','2015-12-12 11:01:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37557,'TO037557','C15OOL1227','LASKY','5792','SG5BB','SHURS','2015-12-27 06:15:00','MS','SHAOZHU','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212111805',0.00000,0.00000,'','2015-12-12 11:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37558,'TO037558','C16MEL0108','LAYOT','29720 + 29716','SM4BB','SCITY','2016-01-08 07:00:00','MS','Kai','Zhou','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212112142',0.00000,0.00000,'','2015-12-12 11:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37559,'TO037559','C15CBR1226','LAGDT','Tim','DTCBR','SCITY','2015-12-26 08:00:00','MR','Pui Man','Ho','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212113459',0.00000,0.00000,NULL,'2015-12-12 11:34:59',337.50000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37560,'TO037560','C15OOL1225','LAEBI','Kevin','SG5BB','SHURS','2015-12-25 06:15:00','MR','JIEQUAN','YUAN','Helen He','ACTV1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212114500',0.00000,0.00000,'','2015-12-12 11:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37561,'TO037561','C16SYD0124','LCWAN','1512039 - Fitrip','DTSYD','SCITY','2016-01-24 00:00:00','MR','Zhao','Yun','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212114509',0.00000,0.00000,'','2015-12-12 11:45:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37562,'TO037562','C15CNS1217','LAYOT','50759','CNS3L','CNSAP','2015-12-17 09:30:00','MR','SIPING','HE','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212120919',0.00000,0.00000,'','2015-12-12 12:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37563,'AG037563','C15CBR1222','LATES','TN50276','DTCBR','SCITY','2015-12-22 08:00:00','Ms','HONG','GUO','LATES','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212124637',0.00000,0.00000,'','2015-12-12 12:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37564,'AG037564','C15BMT1226','LAOZH','ozy0076','DTBM1','SCITY','2015-12-26 08:00:00','Ms','HSIU TING','CHIEN','LAOZH','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212132047',0.00000,0.00000,'','2015-12-12 13:20:47',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37565,'TO037565','C16HOT0203','LCWOQ','连接团#T15121015767070','SPL9A','XXXNA','2016-02-03 00:00:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',1050.12000,12.00000,NULL,'2015-12-12 13:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37566,'AG037566','C15BMT1213','LADEL','80350','DTBM1','SCITY','2015-12-13 08:00:00','Ms','Lin Ling','Liang','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134201',0.00000,0.00000,'','2015-12-12 13:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37567,'TO037567','C15MEL1218','LACTS','Lily','SM3AA','MDMAP','2015-12-19 07:40:00','MR','ShiMo','Li','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134526',0.00000,0.00000,'','2015-12-12 13:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37568,'TO037568','C16BMT0203','LCWOQ','连接团#T15121015767070','SPL9A','XXXNA','2016-02-03 00:00:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',87.51000,1.00000,'','2015-12-12 13:47:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37569,'TO037569','C16SYD0204','LCWOQ','连接团#T15121015767070','SPL9A','XXXNA','2016-02-03 00:00:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',175.02000,2.00000,'','2015-12-12 13:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37570,'TO037570','C16AIR0205','LCWOQ','连接团#T15121015767070','SPL9A','XXXNA','2016-02-05 00:00:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',3325.38000,38.00000,'','2015-12-12 13:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37571,'TO037571','C16CNS0205','LCWOQ','连接团#T15121015767070','SPL9A','CNSAP','2016-02-05 08:20:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,1853.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',2800.32000,32.00000,'','2015-12-12 13:49:18',1336.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37572,'TO037572','C16MEL0208','LCWOQ','连接团#T15121015767070','SPL9A','MDMAP','2016-02-08 15:30:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',875.10000,10.00000,'','2015-12-12 13:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37573,'TO037573','C16BNE0211','LCWOQ','连接团#T15121015767070','SPL9A','XXXNA','2016-02-03 00:00:00','MR','JIE','LIN','Helen He','ACTV1',4,0,0,0,0,0,0,0,2187.75000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212134123',437.55000,5.00000,'','2015-12-12 13:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37574,'TO037574','C15OOL1221','LAGWS','67766','SG5BB','SCITY','2015-12-21 07:00:00','MR','XX','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212135840',0.00000,0.00000,NULL,'2015-12-12 13:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37575,'TO037575','C16CNS0306','LAACT','1287','CNS4L','CNSAP','2016-03-06 11:00:00','MS','BIN','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212141207',0.00000,0.00000,'','2015-12-12 14:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37576,'TO037576','C15MEL1226','LAALT','# 2375','SM4BB','SHURS','2015-12-26 06:15:00','MR','','DU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212150412',0.00000,0.00000,'','2015-12-12 15:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37577,'TO037577','C16CNS0205','LAYOT','94522','CNS3L','CNSAP','2016-02-05 08:20:00','MR','MENGLONG','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212153511',0.00000,0.00000,'','2015-12-12 15:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37578,'TO037578','C16MEL0108','LASKY','#5798','SM3BA','SHURS','2016-01-08 06:15:00','MR','JIANLAO','ZHANG','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212153859',0.00000,0.00000,'','2015-12-12 15:38:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37579,'TO037579','C15BNE1215','LASCL','#连接团#151212','SOCN6','OOLAP','2015-12-15 07:25:00','MR','WENYI','SHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212154459',640.00000,27.35043,'','2015-12-12 15:44:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37580,'TO037580','C15CNS1217','LASCL','#连接团#151212','SOCN6','CNSAP','2015-12-17 15:25:00','MR','WENYI','SHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212154459',1700.00000,72.64957,'','2015-12-12 15:46:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37581,'TO037581','C16MEL0201','LABJS','20151212F01','SM4BB','MDMAP','2016-02-02 07:40:00','MR','CHUNHUA','WU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212162922',0.00000,0.00000,'','2015-12-12 16:29:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37582,'TO037582','C15CBR1221','LASKY','5799','DTCBR','SHURS','2015-12-21 07:15:00','MS','SHAOZHU','HE','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212163837',0.00000,0.00000,'','2015-12-12 16:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37583,'TO037583','C15BMT1223','LASKY','5799','DTBM1','SHURS','2015-12-23 07:15:00','MS','SHAOZHU','HE','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212164259',0.00000,0.00000,'','2015-12-12 16:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37584,'TO037584','C16CNS0122','LABJS','20151212F01','CNS4L','CNSAP','2016-01-22 08:00:00','MR','CHUNHUA','WU','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,510.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212164547',0.00000,0.00000,'','2015-12-12 16:45:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37585,'TO037585','C15BMT1215','LMODY','147039','DTBM1','SCITY','2015-12-15 08:00:00','MR','QI','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212164626',0.00000,0.00000,'','2015-12-12 16:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37586,'TO037586','C15PS1216','LMODY','147039','DTPS1','SCITY','2015-12-16 07:00:00','MR','QI','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212164741',0.00000,0.00000,'','2015-12-12 16:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37587,'TO037587','C15CBR1215','LAJVL','Jenny','DTCBR','SCITY','2015-12-15 08:00:00','MR','Hong','Shen','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212164857',0.00000,0.00000,'','2015-12-12 16:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37588,'TO037588','C15CNS1221','LACFT','31724','CNS4L','CNSAP','2015-12-21 08:20:00','MS','Chiu Fook','WONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212170141',0.00000,0.00000,'','2015-12-12 17:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37589,'TO037589','C16CNS0105','LATFT','0295859981','CNS4L','CNSAP','2016-01-05 08:20:00','MR','YUNG CHIEH','LIN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151212171656',0.00000,0.00000,'','2015-12-12 17:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37590,'TO037590','C15PS1214','LAHBT','Nara Yung','DTPS1','SCITY','2015-12-14 07:00:00','MR','KARSON','xx','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213120401',0.00000,0.00000,'','2015-12-13 12:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37591,'TO037591','C15CNS1215','LAACS','#5603','CNS3L','CNSAP','2015-12-15 09:30:00','MR','Wenru','Xu','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213121642',0.00000,0.00000,'','2015-12-13 12:16:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37592,'TO037592','C16CNS0103','LAGTT','Vicky Liu','CNS3L','CNSAP','2016-01-03 00:00:00','MR','TAO','XU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,255.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213122747',0.00000,0.00000,'','2015-12-13 12:27:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37593,'TO037593','C15ZTB1212A','LADEL','FROM FRANK HE','XCUST','XXXNA','2015-12-12 00:00:00','MR','XX','XX','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213131829',0.00000,0.00000,NULL,'2015-12-13 13:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37594,'TO037594','C15BNE1216','LAAUT','酒店取消损失#ADELINA','OOL3L','OOLAP','2015-12-16 07:25:00','MS','HAI ZHEN','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,130.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213142921',0.00000,0.00000,NULL,'2015-12-13 14:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37595,'TO037595','C15MEL1218','LAAUT','ADELINA','SM4BB','SCITY','2015-12-18 07:00:00','MS','HAIZHEN','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213143357',0.00000,0.00000,'','2015-12-13 14:33:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37596,'TO037596','C15BMT1214','LAHBT','#12387','DTBM1','SCITY','2015-12-14 08:00:00','MR','SHAOCHENG','JIA','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213144524',0.00000,0.00000,'','2015-12-13 14:45:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37597,'TO037597','C15BMT1214','LAFSH','FS15121301','DTBM1','SCITY','2015-12-14 08:00:00','MR','YANG','LUO','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213144948',0.00000,0.00000,'','2015-12-13 14:49:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37598,'AG037598','C15MEL1226','LAACS','#0299','SM4BB','SCITY','2015-12-26 07:00:00','Mr','Shih Yuan','Tsai','LAACS','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213154652',0.00000,0.00000,'','2015-12-13 15:46:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37599,'TO037599','C16MEL0215','LANHT','Reiko# 连接团','SMOC6','MDMAP','2016-02-16 07:40:00','MS','MING','NI','Summer Xia','ACTV1',2,1,0,0,0,0,1,0,1769.00000,1639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213155521',3110.00000,60.07340,'','2015-12-13 15:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37600,'TO037600','C15BMT1214','LAGRA','TKBMT1214     CHERYL-SYD','DTBM1','SCITY','2015-12-14 08:00:00','MR','JIAN','HAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213171123',0.00000,0.00000,'','2015-12-13 17:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37601,'TO037601','C15BMT1214','LAGRA','TKBMT1214     KYLE-SYD','DTBM1','SHURS','2015-12-14 07:15:00','MR','CHIA PING','YIN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213171210',0.00000,0.00000,'','2015-12-13 17:12:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37602,'TO037602','C16BNE0218','LANHT','Reiko# 连接团','SMOC6','OOLAP','2016-02-18 07:15:00','MS','MING','NI','Summer Xia','ACTV1',2,1,0,0,0,0,1,0,1769.00000,1639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213155521',675.00000,13.03844,'','2015-12-13 18:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37603,'TO037603','C16CNS0219','LANHT','Reiko# 连接团','SMOC6','CNSAP','2016-02-19 00:00:00','MS','MING','NI','Summer Xia','ACTV1',2,1,0,0,0,0,1,0,1570.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213155521',1392.00000,26.88816,'','2015-12-13 18:03:47',497.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37604,'TO037604','C15CBR1215','LAGWS','67808','DTCBR','SCITY','2015-12-15 08:00:00','MR','','PEI','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213183558',0.00000,0.00000,NULL,'2015-12-13 18:35:58',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37605,'TO037605','C16OOL0130','LAGWS','67769','SG5BB','SCITY','2016-01-30 07:00:00','MR','','XU','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,169.00000,139.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213184158',0.00000,0.00000,NULL,'2015-12-13 18:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37606,'TO037606','C15CNS1226A','LMHXP','#22882','CNS4L','CNSAP','2015-12-26 11:20:00','MR','JIANCONG','YANG','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151213185033',0.00000,0.00000,'','2015-12-13 18:50:33',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37607,'AG037607','C15PS1217','LASKY','300066','DTPS1','SCITY','2015-12-17 07:00:00','Mr','Chi leuk','Lau','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214104918',0.00000,0.00000,'','2015-12-14 10:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37608,'AG037608','C15BMT1215','LAAYT','J527','DTBM1','SCITY','2015-12-15 08:00:00','Ms','xiangya','xu','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214105040',0.00000,0.00000,'','2015-12-14 10:50:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37609,'TO037609','C15HOT1215','LAJIF','FROM FRANK','XCUST','XXXNA','2015-12-15 14:00:00','MR','JACKY','Yang','Summer Xia','ACTV1',9,0,0,0,5,0,0,0,83.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214112609',0.00000,0.00000,NULL,'2015-12-14 11:26:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37610,'TO037610','C15OOL1225','LAPOP','31469','SG5BB','SCITY','2015-12-25 07:00:00','MR','Margaret','Huang','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214121723',0.00000,0.00000,NULL,'2015-12-14 12:17:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37611,'TO037611','C15MEL1228','LAAST','RNVBZRN','SM4BB','SCITY','2015-12-28 07:00:00','MR','Lanhua','Cao','Rachel Tian','ACTV1',4,2,0,0,0,0,2,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214123905',0.00000,0.00000,'','2015-12-14 12:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37612,'TO037612','C15PS1215','LAFLY','13483','DTPS1','SCITY','2015-12-15 07:00:00','MS','','ZHANG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214124601',0.00000,0.00000,'','2015-12-14 12:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37613,'TO037613','C15MEL1221','LAGWD','F11905','SM4BB','SCITY','2015-12-21 07:00:00','MR','LI','HE','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214124947',0.00000,0.00000,'','2015-12-14 12:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37614,'TO037614','C15ATT1222','LAAYT','ANGELA','XCUST','XXXNA','2015-12-22 18:00:00','MS','ANGELA','XX','Summer Xia','ACTV1',4,2,0,0,0,0,0,0,63.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214125552',0.00000,0.00000,NULL,'2015-12-14 12:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37615,'TO037615','C15ATT1216','LACHT','Fanny He','XCUST','XXXNA','2015-12-16 08:30:00','MS','Min Ting','Lu','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214130210',0.00000,0.00000,NULL,'2015-12-14 13:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37616,'TO037616','C15ATT1217','LACHT','Fanny He','XCUST','XXXNA','2015-12-17 04:00:00','MS','Min Ting','Lu','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,281.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214130745',0.00000,0.00000,NULL,'2015-12-14 13:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37617,'TO037617','C16BNE0124','LANHT','Reiko','OOL3L','OOLAP','2016-01-24 07:25:00','MR','BIN','YAO','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,430.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214131728',0.00000,0.00000,'','2015-12-14 13:17:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37618,'TO037618','C16CNS0127','LANHT','Reiko','CNS3L','CNSAP','2016-01-27 08:35:00','MR','BIN','YAO','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214131951',0.00000,0.00000,'','2015-12-14 13:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37619,'TO037619','C16BMT0122','LALOV','# 3942','DTBM1','XXXNA','2016-01-22 00:00:00','MR','MINGCHUN','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214132014',0.00000,0.00000,'','2015-12-14 13:20:14',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37620,'TO037620','C16SYD0123','LALOV','# 3942','DTSYD','XXXNA','2016-01-23 00:00:00','MR','MINGCHUN','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214132345',0.00000,0.00000,'','2015-12-14 13:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37621,'AG037621','C15CBR1227','LAAYT','A529','DTCBR','SCITY','2015-12-27 08:00:00','Mr','LONG','JIN','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214132417',0.00000,0.00000,'','2015-12-14 13:24:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37622,'TO037622','C16AIR0119','LOFTA','散拼团#57908','OSL4P','SDMAP','2016-01-19 22:10:00','MR','Feichao','WANG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214133427',620.00000,79.48718,'','2015-12-14 13:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37623,'TO037623','C16PS0120','LOFTA','散拼团#57908','OSL4P','XXXNA','2016-01-20 00:00:00','MS','Feichao','WANG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214133427',30.00000,3.84615,'','2015-12-14 13:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37624,'TO037624','C16BMT0121','LOFTA','散拼团#57908','OSL4P','XXXNA','2016-01-21 00:00:00','MS','Feichao','WANG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214133427',30.00000,3.84615,'','2015-12-14 13:35:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37625,'TO037625','C16SYD0122','LOFTA','散拼团#57908','OSL4P','XXXNA','2016-01-22 00:00:00','MS','Feichao','WANG','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214133427',100.00000,12.82051,'','2015-12-14 13:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37626,'TO037626','C16ATT0128','LAYOT','Allen Dong','XCUST','XXXNA','2016-01-28 12:30:00','MR','PETER','XU','Hana Yu','ACTV1',11,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214134341',0.00000,0.00000,NULL,'2015-12-14 13:43:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37627,'TO037627','C16OOL0130','LCWOQ','T15121314220528','SG3AA','OOLAP','2016-01-30 07:25:00','MR','ZHENQIANG','WU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214140111',0.00000,0.00000,'','2015-12-14 14:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37628,'TO037628','C16CNS0128','LMHXP','#22892','CNS3L','CNSAP','2016-01-28 08:30:00','MS','YING','XU','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214140502',0.00000,0.00000,'','2015-12-14 14:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37629,'TO037629','C15BMT1216','LAJTT','4686','DTBM1','SCITY','2015-12-16 08:00:00','MR','XUNLEI','LI','Helen He','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214140650',0.00000,0.00000,'','2015-12-14 14:06:50',497.50000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37630,'TO037630','C15BMT1216','LAJTT','4686','DTBM1','SCITY','2015-12-16 08:00:00','MR','XUNLEI','LI','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214140716',0.00000,0.00000,NULL,'2015-12-14 14:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37631,'TO037631','C15ATT1218','LAGGO','2015121345271','XCUST','XXXNA','2015-12-18 10:00:00','MR','XX','HAN','Hana Yu','ACTV1',1,0,1,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214141322',0.00000,0.00000,NULL,'2015-12-14 14:13:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37632,'TO037632','C15PI1219','LAYOT','31034','DTMD1','MCITY','2015-12-19 09:15:00','MR','QING','CAI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214141609',0.00000,0.00000,'','2015-12-14 14:16:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37633,'TO037633','C15BMT1217','LAFSH','ROB','DTBM1','SHURS','2015-12-17 07:15:00','MS','YFEI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214141732',0.00000,0.00000,'','2015-12-14 14:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37634,'TO037634','C15CBR1220','LOUQT','CILLA','DTCBR','SCITY','2015-12-20 08:00:00','MR','JOHNSON','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214142733',0.00000,0.00000,'','2015-12-14 14:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37635,'TO037635','C16CNS0209','LACTS','F/201071 xy','CNS3L','CNSAP','2016-02-09 13:25:00','MS','RAN','AN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214143116',0.00000,0.00000,'','2015-12-14 14:31:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37636,'TO037636','C15MEL1226','LAGWS','67771','SM4BB','SCITY','2015-12-26 07:00:00','MR','','WU','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214143120',0.00000,0.00000,NULL,'2015-12-14 14:31:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37637,'TO037637','C15CNS1215','LAAKG','Peter Peng','CNS3L','CNSAP','2015-12-15 08:20:00','MR','TUN NAY','AUNG','Lily Ding','ACTV1',3,0,0,0,2,0,0,0,380.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214143320',0.00000,0.00000,'','2015-12-14 14:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37638,'TO037638','C15CBR1215','LAACS','#0301','DTCBR','SCITY','2015-12-15 08:00:00','MR','Weisheng','Sun','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214144654',0.00000,0.00000,'','2015-12-14 14:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37639,'TO037639','C15OOL1225','LAAUT','#469396','SG5BB','BRNAP','2015-12-25 11:25:00','MS','XIN','XU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214145613',0.00000,0.00000,'','2015-12-14 14:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37640,'TO037640','C15CBR1221','LCWOQ','#连接团#T15120246600326','SPL8A','XXXNA','2015-12-21 00:00:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',60.00000,1.64835,'','2015-12-14 14:58:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37641,'TO037641','C15SYD1222','LCWOQ','#连接团#T15120246600326','SPL8A','XXXNA','2015-12-22 00:00:00','MR','WEIQI','JI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,1820.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151203135947',60.00000,1.64835,'','2015-12-14 15:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37642,'TO037642','C15BMT1221','LACTS','200825','DTBM1','SCITY','2015-12-21 08:00:00','MS','CALI','PANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214150714',0.00000,0.00000,'','2015-12-14 15:07:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37643,'TO037643','C15CBR1223','LACTS','200825','DTCBR','SCITY','2015-12-23 08:00:00','MS','CALI','PANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214150808',0.00000,0.00000,'','2015-12-14 15:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37644,'TO037644','C15CBR1215','LAGWS','67743','DTCBR','SCITY','2015-12-15 08:00:00','MR','XX','GU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214153051',0.00000,0.00000,NULL,'2015-12-14 15:30:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37645,'TO037645','C16CNS0126','LAGWT','22068','CNS4L','CNSAP','2016-01-26 13:40:00','MS','TING','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214153520',0.00000,0.00000,'','2015-12-14 15:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37646,'TO037646','C16OOL0102','LAUTT','8151214003','SG5BB','SCITY','2016-01-02 07:00:00','MS','DAN','LUO','Carrie Yuan','ACTV1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214160316',0.00000,0.00000,'','2015-12-14 16:03:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37647,'TO037647','C16MEL0108','LAUTT','8151214003','SM4BB','SCITY','2016-01-08 07:00:00','MS','DAN','LUO','Carrie Yuan','ACTV1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214160551',0.00000,0.00000,'','2015-12-14 16:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37649,'TO037649','C16OOL0215','LAGWS','67772','SG5BB','OOLAP','2016-02-16 07:25:00','MR','XX','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214161733',0.00000,0.00000,NULL,'2015-12-14 16:17:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37650,'TO037650','C16MEL0219','LAGWS','67772','SM4BB','MDMAP','2016-02-19 15:10:00','MR','XX','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214162407',0.00000,0.00000,NULL,'2015-12-14 16:24:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37651,'TO037651','C15BMT1215','LAGAT','151214-414-EXTRA','DTBM1','SCITY','2015-12-15 08:00:00','MS','YIN','CHENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214163041',0.00000,0.00000,'','2015-12-14 16:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37652,'TO037652','C16CBR0203','LALOV','# 3943','DTCBR','XXXNA','2016-02-03 00:00:00','MS','YONGLI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214165111',0.00000,0.00000,'','2015-12-14 16:51:11',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37653,'TO037653','C16BMT0204','LALOV','# 3943','DTBM1','XXXNA','2016-02-04 00:00:00','MS','YONGLI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214165409',0.00000,0.00000,'','2015-12-14 16:54:09',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37654,'TO037654','C16SYD0205','LALOV','# 3943','DTSYD','XXXNA','2016-02-05 00:00:00','MS','YONGLI','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214165751',0.00000,0.00000,'','2015-12-14 16:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37655,'TO037655','C16ADL0108','LAFIT','#14DEC2015-ADL3D','ADL3L','XXXNA','2016-01-08 08:30:00','MS','WEI','SHAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,304.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214181519',0.00000,0.00000,'','2015-12-14 18:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37656,'TO037656','C15MEL1226','LABJS','Flora Pu','SM4BB','SCITY','2015-12-26 07:00:00','MR','CONGYI','LIN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214182328',0.00000,0.00000,'','2015-12-14 18:23:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37657,'TO037657','C15CNS1230','LAAYT','j442','CNS4L','CNSAP','2015-12-30 14:05:00','MS','YING','ZHANG','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214183150',0.00000,0.00000,'','2015-12-14 18:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37658,'TO037658','C15BMT1215','LAGWD','Tim Zhang','DTBM1','SCITY','2015-12-15 08:00:00','MR','PENG','LU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151214194403',0.00000,0.00000,'','2015-12-14 19:44:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37659,'AG037659','C15CBR1216','LADIX','ws20151215001','DTCBR','SCITY','2015-12-16 08:00:00','Ms','Silvia sun yu','Cheng','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215105127',0.00000,0.00000,'','2015-12-15 10:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37660,'AG037660','C16CBR0223','LAEGH','BO2565','DTCBR','SCITY','2016-02-23 08:00:00','Mr','CHAOQUN','HE','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215120408',0.00000,0.00000,'','2015-12-15 12:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37661,'TO037661','C16AIR0121','LANIC','LI21JAN16','XCUST','SDMAP','2016-01-21 07:45:00','MS','HAIMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215120447',0.00000,0.00000,'','2015-12-15 12:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37662,'TO037662','C16SYD0121','LANIC','LI21JAN16','DTSYD','SDMAP','2016-01-21 07:45:00','MS','HAIMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215121102',0.00000,0.00000,NULL,'2015-12-15 12:11:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37663,'TO037663','C16BMT0122','LANIC','LI21JAN16','DTBM1','SCITY','2016-01-22 08:00:00','MS','HAIMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215121248',0.00000,0.00000,'','2015-12-15 12:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37664,'TO037664','C16PS0123','LANIC','LI21JAN16','DTPS1','SCITY','2016-01-23 07:00:00','MS','HAIMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215121939',0.00000,0.00000,'','2015-12-15 12:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37665,'TO037665','C16AIR0124','LANIC','LI21JAN16','XCUST','XXXNA','2016-01-24 00:00:00','MS','HAIMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215122106',0.00000,0.00000,'','2015-12-15 12:21:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37666,'TO037666','C15ZTB1218L','LACTS','FN201089.','XCUST','XXXNA','2015-12-18 11:00:00','MR','Wudai','GUO','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,299.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215130328',0.00000,0.00000,'','2015-12-15 13:03:28',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37667,'TO037667','C15CNS1216','LAFSH','marshall','CNS3L','CNSAP','2015-12-16 08:20:00','MR','WEILIN','MAI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215132801',0.00000,0.00000,'','2015-12-15 13:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37668,'TO037668','C15ZTB1213A','LAYOT','ALLEN','XCUST','XXXNA','2015-12-13 00:00:00','MR','WEI','DONG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215133016',0.00000,0.00000,NULL,'2015-12-15 13:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37669,'TO037669','C15TAS1221','LASCL','#151215','TAS4N','LSTAP','2015-12-21 00:00:00','MS','YIYUE','ZHANG','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,960.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215134226',0.00000,0.00000,NULL,'2015-12-15 13:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37670,'TO037670','C16OOL0102','LAGWS','67773','SG5BB','SCITY','2016-01-02 07:00:00','MR','XX','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215134742',0.00000,0.00000,NULL,'2015-12-15 13:47:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37671,'TO037671','C15ATT1217','LAYOT','INV 50770','XCUST','XXXNA','2015-12-17 10:00:00','MS','YANLI','ZHANG','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215134918',0.00000,0.00000,NULL,'2015-12-15 13:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37672,'AG037672','C15BMT1228','LADIX','WS20151215002','DTBM1','SCITY','2015-12-28 08:00:00','Ms','LE NGHI','DO','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215140804',0.00000,0.00000,'','2015-12-15 14:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37673,'AG037673','C15CBR1230','LADIX','WS20151215002','DTCBR','SCITY','2015-12-30 08:00:00','Ms','LE NGHI','DO','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215140911',0.00000,0.00000,'','2015-12-15 14:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37674,'TO037674','C16MEL0104','LADIX','WS20151215002','SM4BB','SCITY','2016-01-04 07:00:00','MS','LE NGHI','DO','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215142026',0.00000,0.00000,'','2015-12-15 14:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37675,'TO037675','C15CBR1217','LAGUT','1618-Ademen','DTCBR','SCITY','2015-12-17 08:00:00','MS','','CUI','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215143058',0.00000,0.00000,'','2015-12-15 14:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37676,'TO037676','C15PI1226','LCUKB','Lucy','DTMDP','XXXNA','2015-12-26 13:00:00','MR','JIE','YU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215143901',0.00000,0.00000,'','2015-12-15 14:39:01',49.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37677,'TO037677','C16OOL0213','LCWOQ','连接团#T15121421657044#','SOCN7','SCHSW','2016-02-13 07:20:00','MS','JING','XU','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,1367.34000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215144634',4830.00000,58.87370,'','2015-12-15 14:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37678,'TO037678','C16CNS0216','LCWOQ','连接团#T15121421657044#','SOCN7','CNSAP','2016-02-16 15:55:00','MS','JING','XU','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,1185.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215144634',3374.00000,41.12630,'','2015-12-15 14:48:08',1094.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37679,'TO037679','A15DAY1201','FCUKB','from 游酷棒#Lucy','DTMDP','XXXNA','2015-12-26 13:00:00','MR','JIE','YU','Hana Yu','CNCL2',2,0,0,0,0,0,0,0,0.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215144838',0.00000,0.00000,NULL,'2015-12-15 14:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37680,'AG037680','C16CBR0130','LASTS','FANFAN','DTCBR','SCITY','2016-01-30 08:00:00','Ms','BIN','HU','LASTS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215145444',0.00000,0.00000,'','2015-12-15 14:54:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37681,'TO037681','C16CNS0105','LAUTT','8151215001','CNS3L','CNSAP','2016-01-05 08:20:00','MR','CUNYIN','ZHUANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215145954',0.00000,0.00000,'','2015-12-15 14:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37682,'TO037682','C16MEL0201','LABIG','Sherry','SM4BB','MDMAP','2016-02-01 17:50:00','MR','LIANG','XU','Lily Ding','ACTV1',5,1,0,0,3,0,0,0,287.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215151506',0.00000,0.00000,'','2015-12-15 15:15:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37683,'TO037683','C16AIR0204','LABIG','SHERRY','XCUST','XXXNA','2016-02-04 14:25:00','MR','LIANG','XU','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215152047',0.00000,0.00000,'','2015-12-15 15:20:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37684,'TO037684','C16AIR0207','LABIG','SHERRY','XCUST','XXXNA','2016-02-07 14:10:00','MR','LIANG','XU','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215152522',0.00000,0.00000,'','2015-12-15 15:25:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37685,'TO037685','C16CNS0207','LABIG','Sherry','CNS4L','CNSAP','2016-02-07 16:15:00','MR','LIANG','XU','Lily Ding','ACTV1',4,2,0,0,3,0,0,0,556.25000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215153639',0.00000,0.00000,'','2015-12-15 15:36:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37686,'TO037686','C16CNS0211','LAYOT','50772','CNS3L','CNSAP','2016-02-11 08:20:00','MS','MINYUAN','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215153700',0.00000,0.00000,'','2015-12-15 15:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37687,'TO037687','C15CBR1219','LACTS','201081','DTCBR','SCITY','2015-12-19 08:00:00','MS','Fan','Zhang','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215154219',0.00000,0.00000,'','2015-12-15 15:42:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37688,'TO037688','C15OOL1221','LACTS','201081','SG3AA','OOLAP','2015-12-22 07:25:00','MS','FAN','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,579.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215154948',0.00000,0.00000,'','2015-12-15 15:49:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37689,'TO037689','C15PS1216','LAFLY','13485--Kathy','DTPS1','SCITY','2015-12-16 07:00:00','MR','','wu','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215162055',0.00000,0.00000,'','2015-12-15 16:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37690,'TO037690','C16PS0202','LABYW','Jonny Chu','DTPS1','XXXNA','2016-02-02 00:00:00','MR','WEIQI','QIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215162311',0.00000,0.00000,'','2015-12-15 16:23:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37691,'TO037691','C16ZTB0316','LAYOT','Allen Dong','XCUST','SINAP','2016-03-16 10:00:00','MR','MINGKUN','DOU','Fiona Yang','ACTV1',16,0,0,0,8,0,0,0,380.13000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215162735',0.00000,0.00000,'','2015-12-15 16:27:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37692,'TO037692','C16CNS0329','LAYOT','Allen Dong','CNS4L','CNSAP','2016-03-29 10:25:00','MR','MINGKUN','DOU','Hana Yu','ACTV1',16,0,0,0,8,0,0,0,387.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215164729',0.00000,0.00000,'','2015-12-15 16:47:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37693,'TO037693','C16SYD0203','LABYW','Jonny Chu','DTSYD','XXXNA','2016-02-03 00:00:00','MR','WEIQI','QIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215165039',0.00000,0.00000,'','2015-12-15 16:50:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37694,'TO037694','C16CNS0203','LABYW','Jonny Chu','CNS4L','CNSAP','2016-02-03 20:45:00','MR','WEIQI','QIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,520.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215165544',0.00000,0.00000,'','2015-12-15 16:55:44',125.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37695,'TO037695','C16POM0207','LABYW','Jonny Chu','DTOMP','OHWAT','2016-02-07 09:00:00','MR','WEIQI','QIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215170134',0.00000,0.00000,'','2015-12-15 17:01:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37696,'TO037696','C16COS0208','LABYW','Jonny Chu','DTOSC','OHWAT','2016-02-08 07:00:00','MR','WEIQI','QIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215170412',0.00000,0.00000,'','2015-12-15 17:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37697,'TO037697','C15OOL1228','LASKY','Yanni','SG5BB','XXXNA','2015-12-29 00:00:00','MR','Ling Ling','Ding','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215171311',0.00000,0.00000,'','2015-12-15 17:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37698,'TO037698','C15AIR1224','LALOV','# 3951','XCUST','SDMAP','2015-12-24 17:45:00','MR','WEI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215172747',0.00000,0.00000,'','2015-12-15 17:27:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37699,'TO037699','C15HOC1218','LAGGO','2015121563402','DTOCD','OHWAT','2015-12-18 09:00:00','MS','Xiaoya','WU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215172816',0.00000,0.00000,'','2015-12-15 17:28:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37700,'TO037700','C15ATT1223','LAGGO','2015121540573','XCUST','XXXNA','2015-12-23 10:00:00','MR','vicki','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215172947',0.00000,0.00000,NULL,'2015-12-15 17:29:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37701,'TO037701','C16OOL0123','LAAUT','ADELINA','SG5BB','OOLAP','2016-01-23 11:30:00','MR','ZUOLIANG','WANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215173305',0.00000,0.00000,'','2015-12-15 17:33:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37702,'TO037702','C15BMT1225','LALOV','# 3951','DTBM1','XXXNA','2015-12-25 07:45:00','MR','WEI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215173613',0.00000,0.00000,'','2015-12-15 17:36:13',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37703,'TO037703','C15HOT1221','LALOV','散拼团#11095PO','MS5B4','MCITY','2015-12-21 07:15:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',402.00000,72.04301,NULL,'2015-12-15 17:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37704,'TO037704','C15SYD1226','LALOV','# 3951','DTSYD','XXXNA','2015-12-26 08:15:00','MR','WEI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215173812',0.00000,0.00000,'','2015-12-15 17:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37705,'TO037705','C15SYD1222','LALOV','散拼团#11095PO','MS5B4','MCITY','2015-12-22 07:15:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',60.00000,10.75269,'','2015-12-15 17:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37706,'TO037706','C15BMT1223','LALOV','散拼团#11095PO','MS5B4','MCITY','2015-12-23 07:15:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',34.00000,6.09319,'','2015-12-15 17:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37707,'TO037707','SHOP150903','FAFIT','WS20150903001','DTPS1','XXXNA','2015-09-03 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215173930',0.00000,0.00000,NULL,'2015-12-15 17:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37708,'TO037708','C15CBR1227','LALOV','# 3951','DTCBR','XXXNA','2015-12-27 00:00:00','MR','WEI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,68.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215174120',0.00000,0.00000,'','2015-12-15 17:41:20',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37709,'TO037709','C15CBR1224','LALOV','散拼团#11095PO','MS5B4','MCITY','2015-12-24 07:15:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',60.00000,10.75269,'','2015-12-15 17:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37710,'TO037710','C15MEL1225','LALOV','散拼团#11095PO','MS5B4','XXXNA','2015-12-25 06:45:00','MS','RUIHONG','SONG','Helen He','ACTV1',2,0,0,0,0,0,0,0,279.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151123133124',1.00000,0.17921,'','2015-12-15 17:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37711,'TO037711','C15BMT1223','LOFTA','#58074','DTBM1','SCITY','2015-12-23 08:00:00','MR','YIXIN','CUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215175844',0.00000,0.00000,'','2015-12-15 17:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37712,'TO037712','C15SYD1216','LAYOT','31037','DTSYD','SCITY','2015-12-16 08:30:00','MR','FENGYI','CHANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215180055',0.00000,0.00000,'','2015-12-15 18:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37713,'TO037713','C15CNS1219','LAGGO','2015121592521','CNS3L','CNSAP','2015-12-19 08:35:00','MS','Xiaoya','WU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215182204',0.00000,0.00000,'','2015-12-15 18:22:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37714,'TO037714','C15CBR1217','LALTS','Charles Liang','DTCBR','SCITY','2015-12-17 08:00:00','MS','LANYING','BI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215182829',0.00000,0.00000,'','2015-12-15 18:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37715,'TO037715','C16GAT0110','LADIX','Susy Shen','XCUST','OOLAP','2016-01-10 00:00:00','MS','QIANG','LIN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215185046',0.00000,0.00000,NULL,'2015-12-15 18:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37716,'TO037716','C16GAT0113','FGCEP','Susy Shen','XCUST','XXXNA','2016-01-13 08:00:00','MS','QIANG','LIN','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215190308',0.00000,0.00000,NULL,'2015-12-15 19:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37717,'TO037717','C16NAT0113','LADIX','Susy Shen','XCUST','CNSAP','2016-01-13 12:45:00','MS','QIANG','LIN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215190706',0.00000,0.00000,'','2015-12-15 19:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37718,'TO037718','C16NAT0117','LADIX','Susy Shen','XCUST','XXXNA','2016-01-17 11:00:00','MS','QIANG','LIN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215190953',0.00000,0.00000,NULL,'2015-12-15 19:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37719,'TO037719','C15PS1224','LMODY','147156','DTPS1','SCITY','2015-12-24 07:00:00','MR','WENKAI','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215191032',0.00000,0.00000,'','2015-12-15 19:10:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37720,'TO037720','C15BMT1225','LMODY','147156','DTBM1','SCITY','2015-12-25 08:00:00','MR','WENKAI','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215191219',0.00000,0.00000,'','2015-12-15 19:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37721,'TO037721','C15BMT1225','LMODY','147156','DTBM1','SCITY','2015-12-25 08:00:00','MR','WENKAI','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215191244',0.00000,0.00000,NULL,'2015-12-15 19:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37722,'TO037722','C16GAT0130','LADIX','Susy Shen','XCUST','OOLAP','2016-01-30 00:00:00','MS','CHUNSHUANG','HE','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215191506',0.00000,0.00000,NULL,'2015-12-15 19:15:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37723,'TO037723','C15CBR1227','LMODY','147156','DTCBR','SCITY','2015-12-27 08:00:00','MR','WENKAI','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215191532',0.00000,0.00000,'','2015-12-15 19:15:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37724,'TO037724','C15BNE1218','LAYOT','#连接团#Leslie','SOCN6','OOLAP','2015-12-18 07:25:00','MS','MANXI','LUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1239.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215193038',1848.00000,74.57630,'','2015-12-15 19:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37725,'TO037725','C15CNS1220','LAYOT','#连接团#Leslie','SOCN6','CNSAP','2015-12-20 15:25:00','MS','MANXI','LUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1239.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215193038',630.00000,25.42372,'','2015-12-15 19:32:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37726,'TO037726','C16ZTB0214A','LAFIT','FROM MIKI','XCUST','XXXNA','2016-02-14 14:00:00','MS','MIKI','XX','Summer Xia','ACTV1',15,2,0,0,0,0,0,0,308.12000,308.10000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215194901',0.00000,0.00000,NULL,'2015-12-15 19:49:01',0.00000,85.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37727,'TO037727','C15AIR1222','LMHXP','22910','XCUST','XXXNA','2015-12-22 10:40:00','MR','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215195256',0.00000,0.00000,'','2015-12-15 19:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37728,'TO037728','C15SYD1223','LMHXP','22910','DTSYD','XXXNA','2015-12-23 00:00:00','MR','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215195755',0.00000,0.00000,'','2015-12-15 19:57:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37729,'TO037729','C15AIR1224','LMHXP','22910','XCUST','XXXNA','2015-12-24 00:00:00','MR','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215200014',0.00000,0.00000,'','2015-12-15 20:00:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37730,'TO037730','C15DOW1224','LMHXP','22910','DTODW','OOLAP','2015-12-24 09:00:00','MR','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,152.33000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215201739',0.00000,0.00000,'','2015-12-15 20:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37731,'TO037731','C15COS1226','LMHXP','22910','DTOSC','OHWAT','2015-12-26 07:00:00','MS','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215202504',0.00000,0.00000,'','2015-12-15 20:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37732,'TO037732','C15ZTB1227','LMHXP','22910','XCUST','XXXNA','2015-12-27 08:55:00','MS','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215202813',0.00000,0.00000,'','2015-12-15 20:28:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37733,'TO037733','C15CNS1227A','LMHXP','22910','CNS3L','CNSAP','2015-12-27 11:20:00','MS','SHEN','SHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151215203303',0.00000,0.00000,'','2015-12-15 20:33:03',150.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37734,'TO037734','C15PS1230','LOFTA','#58131','DTPS1','SCITY','2015-12-30 07:00:00','MR','Kelly','Mak','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216102956',0.00000,0.00000,'','2015-12-16 10:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37735,'AG037735','C15CBR1223','LADIX','ws20151216001','DTCBR','SCITY','2015-12-23 08:00:00','Ms','Lois','sheng','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216110926',0.00000,0.00000,'','2015-12-16 11:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37736,'TO037736','C16MEL0104','LABJS','Flora Pu','SM4BB','SCITY','2016-01-04 07:00:00','MR','DINGHAI','YANG','Alisa Cao','ACTV1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216112652',0.00000,0.00000,'','2015-12-16 11:26:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37737,'TO037737','C16CBR0125','LACTS','Vivien Li','DTCBR','SCITY','2016-01-25 08:00:00','MR','yingpei','Kong','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216113845',0.00000,0.00000,NULL,'2015-12-16 11:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37738,'TO037738','C15BMT1218','LOFTA','#58189','DTBM1','SCITY','2015-12-18 08:00:00','MR','ZHIXING','TAN','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216114229',0.00000,0.00000,'','2015-12-16 11:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37739,'TO037739','C15CBR1222','LAYOT','Cherry Yang','DTCBR','SCITY','2015-12-22 08:00:00','MR','DONG','WEI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216114728',0.00000,0.00000,'','2015-12-16 11:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37740,'TO037740','SHOP151209','FAFIT','WS20151209001','SM4BB','XXXNA','2015-12-09 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4020.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216115226',0.00000,0.00000,NULL,'2015-12-16 11:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37741,'TO037741','SHOP151209','FAFIT','CS20151210001','DETKT','XXXNA','2015-12-10 00:00:00','MR','HE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3035.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216120434',0.00000,0.00000,NULL,'2015-12-16 12:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37742,'TO037742','SHOP151209','FAFIT','WS20151210001','XCUST','XXXNA','2015-12-10 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,27585.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216120609',0.00000,0.00000,NULL,'2015-12-16 12:06:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37743,'TO037743','C15OOL1228','LACTS','201072Jennyxie','SG4AB','OOLAP','2015-12-29 06:30:00','MS','Diying','Yang','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,344.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216121022',0.00000,0.00000,'','2015-12-16 12:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37744,'TO037744','C15HOT1221','LALOV','散拼团#10649PO','MS5B4','MCITY','2015-12-21 07:00:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,333.50000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',406.00000,60.86957,NULL,'2015-12-16 12:11:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37745,'TO037745','C15SYD1222','LALOV','10649PO','MS5B4','MCITY','2015-12-22 07:00:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,333.50000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',60.00000,8.99550,'','2015-12-16 12:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37746,'TO037746','C16TAS0101','LCWAN','1512050','TAS5L','LSTAP','2016-01-01 07:40:00','MR','Jie','Yu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,734.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216121221',0.00000,0.00000,'','2015-12-16 12:12:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37747,'TO037747','C15BMT1223','LALOV','散拼团#10649PO','MS5B4','MCITY','2015-12-23 07:00:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,298.50000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',100.00000,14.99250,'','2015-12-16 12:12:24',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37748,'TO037748','C15CBR1224','LALOV','散拼团#10649PO','MS5B4','MCITY','2015-12-24 07:00:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,314.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',99.00000,14.84258,'','2015-12-16 12:12:53',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37749,'TO037749','C15MEL1225','LALOV','散拼团#10649PO','MS5B4','XXXNA','2015-12-25 06:45:00','MS','YOKE MOOI','GOH','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,333.50000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151112183304',1.00000,0.14993,'','2015-12-16 12:13:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37750,'TO037750','C16CNS0221','LATGO','KATHY LI','CNS4L','CNSAP','2016-02-21 12:00:00','MR','meizhen','dong','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216121608',0.00000,0.00000,'','2015-12-16 12:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37751,'TO037751','SHOP151209','FAFIT','WS20151210002','DTBM1','XXXNA','2015-12-10 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122128',0.00000,0.00000,NULL,'2015-12-16 12:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37752,'TO037752','C16HOT0224','LATGO','KATHY LI','XCUST','XXXNA','2016-02-24 00:00:00','MS','meizhen','dong','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,102.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122316',0.00000,0.00000,NULL,'2015-12-16 12:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37753,'TO037753','SHOP151211','FAFIT','WS20151211001','DETKT','XXXNA','2015-12-11 00:00:00','MR','PENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2304.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122421',0.00000,0.00000,NULL,'2015-12-16 12:24:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37754,'TO037754','SHOP151211','FAFIT','WS20151211002','XCUST','XXXNA','2015-12-11 00:00:00','MR','KESUMA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,236.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122531',0.00000,0.00000,NULL,'2015-12-16 12:25:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37755,'TO037755','SHOP151211','FAFIT','WS20151211003','DEADM','XXXNA','2015-12-11 00:00:00','MR','TING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122822',0.00000,0.00000,NULL,'2015-12-16 12:28:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37756,'TO037756','SHOP151211','FAFIT','WS20151212001','DTBM1','XXXNA','2015-12-12 00:00:00','MR','WENDY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216122958',0.00000,0.00000,NULL,'2015-12-16 12:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37757,'TO037757','SHOP151211','FAFIT','WS20151212002','DEADM','XXXNA','2015-12-12 00:00:00','MR','MICHELLE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216123110',0.00000,0.00000,NULL,'2015-12-16 12:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37758,'TO037758','SHOP151213','FAFIT','WS20151214001','DETKT','XXXNA','2015-12-14 00:00:00','MR','LUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,990.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216123329',0.00000,0.00000,NULL,'2015-12-16 12:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37759,'TO037759','SHOP151215','FAFIT','WS20151215001','DTCBR','XXXNA','2015-12-15 00:00:00','MR','CHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216123546',0.00000,0.00000,NULL,'2015-12-16 12:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37760,'TO037760','SHOP151215','FAFIT','WS20151215002','SM4BB','XXXNA','2015-12-15 00:00:00','MR','DO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,852.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216123700',0.00000,0.00000,NULL,'2015-12-16 12:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37761,'TO037761','SHOP151215','FAFIT','WS20151215005','DETKT','XXXNA','2015-12-15 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,209.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216124007',0.00000,0.00000,NULL,'2015-12-16 12:40:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37762,'TO037762','SHOP151215','FAFIT','WS20151215006','DETKT','XXXNA','2015-12-15 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216124142',0.00000,0.00000,NULL,'2015-12-16 12:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37763,'TO037763','C16CNS0130','LAEWE','MEDOE','CNS4A','CNSAP','2016-01-30 13:40:00','MR','ZHENQI','ZHANG','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,1013.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216130500',0.00000,0.00000,'','2015-12-16 13:05:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37764,'TO037764','C15ZTB1212XA','LALDT','MILLIAN','XCUST','XXXNA','2015-12-10 06:00:00','MR','GUANGQIN','ZHANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,2397.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216131759',0.00000,0.00000,'','2015-12-16 13:17:59',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37765,'TO037765','C15CBR1217','LAGTT','VICKY','DTCBR','SCITY','2015-12-17 08:00:00','MR','MELANIE GEE NOK','LEUNG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216133741',0.00000,0.00000,'','2015-12-16 13:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37766,'TO037766','C15CBR1217','LAGTT','VICKY','DTCBR','SCITY','2015-12-17 08:00:00','MR','YAWEN','KONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216133938',0.00000,0.00000,'','2015-12-16 13:39:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37767,'TO037767','C15CBR1217','LAGTT','VICKY','DTCBR','SCITY','2015-12-17 08:00:00','MS','YUTING','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216134026',0.00000,0.00000,'','2015-12-16 13:40:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37768,'AG037768','C15BMT1218','LAOZH','ozk0309','DTBM1','SCITY','2015-12-18 08:00:00','Ms','Liyan','Zhao','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216134233',0.00000,0.00000,'','2015-12-16 13:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37769,'TO037769','C15ATT1226','LAUTT','8151216003/01418','XCUST','XXXNA','2015-12-26 16:00:00','MR','CHENGQUAN','JIN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216134246',0.00000,0.00000,NULL,'2015-12-16 13:42:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37770,'TO037770','C15CBR1219','LAGWS','67813','DTCBR','SCITY','2015-12-19 08:00:00','MR','ng','','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216142619',0.00000,0.00000,NULL,'2015-12-16 14:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37771,'TO037771','C15CNS1224','LAJTT','Julia MA','XCUST','XXXNA','2015-12-27 00:00:00','MS','JINJIN','ZHENG','Hana Yu','ACTV1',7,1,0,0,0,0,0,0,76.00000,81.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216143703',0.00000,0.00000,'','2015-12-16 14:37:03',375.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37772,'TO037772','C15BMT1217','LAGUT','1623','DTBM1','SCITY','2015-12-17 08:00:00','MS','XX','CAI','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216145723',0.00000,0.00000,'','2015-12-16 14:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37773,'TO037773','C16HOT0103','LAFIT','FROM Roger Fuh','XCUST','XXXNA','2016-01-03 14:00:00','MR','LINYAN','CAI','Summer Xia','ACTV1',8,0,0,0,2,1,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216145904',0.00000,0.00000,NULL,'2015-12-16 14:59:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37774,'TO037774','SHOP151215','FAFIT','WS20151216002','XCUST','XXXNA','2015-12-16 00:00:00','MR','YO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1069.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216150820',0.00000,0.00000,NULL,'2015-12-16 15:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37775,'TO037775','C15ZTB1226Q','LOFTA','58161 ; 58165','XCUST','XXXNA','2015-12-26 00:00:00','MS','Miranda','','Carrie Yuan','ACTV1',9,0,0,0,0,0,0,0,50.11000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216151741',0.00000,0.00000,'','2015-12-16 15:17:41',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37776,'TO037776','C15OOL1228','LATFT','JOY','SG4AB','OOLAP','2015-12-29 06:30:00','MS','SHOUZHI','HAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216152418',0.00000,0.00000,'','2015-12-16 15:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37777,'TO037777','C15CNS1220','LABJS','20151216F05','CNS4L','CNSAP','2015-12-20 08:20:00','MR','YUHAO','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216152558',0.00000,0.00000,'','2015-12-16 15:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37778,'TO037778','C16MEL0311','LCWOQ','#连接团#T15121376024074','SOM8B','SCITY','2016-03-11 07:00:00','MS','MIN','XU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216152943',939.60000,54.00000,'','2015-12-16 15:29:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37779,'TO037779','C16OOL0314','LCWOQ','#连接团#T15121376024074','SOM8B','OOLAP','2016-03-14 14:05:00','MS','MIN','XU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216152943',800.40000,46.00000,'','2015-12-16 15:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37780,'TO037780','C15BMT1217','LASCL','#151216','DTBM1','SCITY','2015-12-17 08:00:00','MR','YUAN','FENG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216153438',0.00000,0.00000,'','2015-12-16 15:34:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37781,'AG037781','C15PS1218','LADIX','ws20151216004','DTPS1','SCITY','2015-12-18 07:00:00','Mr','Austin','Lam','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216153907',0.00000,0.00000,'','2015-12-16 15:39:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37782,'AG037782','C15CBR1220','LADIX','ws20151216004','DTCBR','SCITY','2015-12-20 08:00:00','Mr','Austin','Lam','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216154036',0.00000,0.00000,'','2015-12-16 15:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37783,'TO037783','C16CNS0117','LAYOT','INV 50775','CNS3L','CNSAP','2016-01-17 09:30:00','MS','PEI YI','XIE','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216155416',0.00000,0.00000,'','2015-12-16 15:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37784,'TO037784','C15CNS1223','LAFSH','JOHNSON','CNS3L','CNSAP','2015-12-23 00:00:00','MS','JINGPING','HUANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216160257',0.00000,0.00000,'','2015-12-16 16:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37785,'TO037785','C15MEL1226','LAFSH','JOHNSON','SM4BB','SCITY','2015-12-26 07:00:00','MS','JINGPING','HUANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216160546',0.00000,0.00000,'','2015-12-16 16:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37786,'TO037786','C15BMT1228','LATFT','JOY','DTBM1','SHURS','2015-12-28 07:15:00','MS','SHOUZHI','HAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216160615',0.00000,0.00000,'','2015-12-16 16:06:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37787,'TO037787','C16OOL0104','LASPR','#0013746','SG5BB','OOLAP','2016-01-04 16:30:00','MS','YINGYING','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216170957',0.00000,0.00000,'','2015-12-16 17:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37788,'AG037788','C15CBR1222','LACTS','fn200986tb','DTCBR','SCITY','2015-12-22 08:00:00','Ms','WEI WEN','CHEN','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216173655',0.00000,0.00000,'','2015-12-16 17:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37789,'TO037789','C15BMT1218','LAGGO','2015120896327','DTBM1','SCITY','2015-12-18 08:00:00','MS','','SONG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216174735',0.00000,0.00000,'','2015-12-16 17:47:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37790,'TO037790','C16CNS0217','LAJTT','Julia MA','CNS4L','CNSAP','2016-02-17 11:20:00','MS','RUI','MA','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216180835',0.00000,0.00000,'','2015-12-16 18:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37791,'TO037791','C16ATT0212','LMODY','147085','XCUST','XXXNA','2016-02-12 19:00:00','MR','JIANZHENG','XIONG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216181809',0.00000,0.00000,NULL,'2015-12-16 18:18:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37792,'TO037792','C15SYD1223','LAAYT','j445','DTSYD','SCITY','2015-12-23 08:30:00','MR','LIANG','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216182541',0.00000,0.00000,'','2015-12-16 18:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37793,'AG037793','C15PS1230','LADIX','WS20151216005','DTPS1','SCITY','2015-12-30 07:00:00','Ms','PEW NGO','TAN','LADIX','ACTV1',6,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216183649',0.00000,0.00000,'','2015-12-16 18:36:49',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37794,'TO037794','C15PS1219','LMHXP','HXP INV 22947','DTPS1','SCITY','2015-12-19 07:00:00','MS','YUE','YANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216190141',0.00000,0.00000,'','2015-12-16 19:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37795,'TO037795','C15BMT1217','LASMT','43811','DTBM1','SCITY','2015-12-17 08:00:00','MR','Song','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151216200008',0.00000,0.00000,NULL,'2015-12-16 20:00:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37796,'AG037796','C15BMT1223','LACFT','5558','DTBM1','SCITY','2015-12-23 08:00:00','Ms','Leyi','CHEN','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217105323',0.00000,0.00000,'','2015-12-17 10:53:23',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37797,'TO037797','C15WNW1201','LAAUD','Nancy Yang','XCUST','XXXNA','2015-12-17 00:00:00','MR','WET N WILD','TICKETS','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217110539',0.00000,0.00000,NULL,'2015-12-17 11:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37798,'AG037798','C16CBR0202','LASKW','IVAN','DTCBR','SCITY','2016-02-02 08:00:00','Mr','XIN','CHEN','LASKW','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217114332',0.00000,0.00000,'','2015-12-17 11:43:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37799,'TO037799','C15BMT1218','LOFTA','# 58302','DTBM1','SCITY','2015-12-18 08:00:00','MS','Hung Ling','Chen','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217115527',0.00000,0.00000,'','2015-12-17 11:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37800,'TO037800','C16CNS0112','LAYOT','50778','CNS3L','CNSAP','2016-01-12 09:30:00','MR','JIANGSU','LIU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217115840',0.00000,0.00000,'','2015-12-17 11:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37801,'TO037801','C15CBR1218','LAGWD','F11913','DTCBR','SCITY','2015-12-18 08:00:00','MR','WEI XIN','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217115920',0.00000,0.00000,'','2015-12-17 11:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37802,'TO037802','SHOP151215','FAFIT','CS20151216001','DETKT','XXXNA','2015-12-16 00:00:00','MR','zhou','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,925.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217115954',0.00000,0.00000,NULL,'2015-12-17 11:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37803,'TO037803','SHOP151215','FAFIT','WS20151216001','DTCBR','XXXNA','2015-12-16 00:00:00','MR','LOIS','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120129',0.00000,0.00000,NULL,'2015-12-17 12:01:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37804,'TO037804','C15CNS1223','LANHT','Reiko','XCUST','XXXNA','2015-12-27 00:00:00','MS','Jingjing','Li','Hana Yu','ACTV1',4,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120218',0.00000,0.00000,NULL,'2015-12-17 12:02:18',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37805,'TO037805','SHOP151215','FAFIT','WS20151216002','XCUST','XXXNA','2015-12-16 00:00:00','MR','YO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1069.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120257',0.00000,0.00000,NULL,'2015-12-17 12:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37806,'TO037806','SHOP151215','FAFIT','WS20151216003','DTYNG','XXXNA','2015-12-16 00:00:00','MR','KESUNA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,118.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120502',0.00000,0.00000,NULL,'2015-12-17 12:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37807,'TO037807','C15ATT1229','LANHT','Reiko','XCUST','XXXNA','2015-12-29 08:30:00','MS','Jingjing','Li','Hana Yu','ACTV1',4,0,1,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120646',0.00000,0.00000,NULL,'2015-12-17 12:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37808,'TO037808','SHOP151215','FAFIT','WS20151216004','DTPS1','XXXNA','2015-12-16 00:00:00','MR','LAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,70.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217120914',0.00000,0.00000,NULL,'2015-12-17 12:09:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37809,'TO037809','C16OOL0109','LATFT','Jacky','SG5BB','SHURS','2016-01-09 06:15:00','MS','','yu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217121714',0.00000,0.00000,'','2015-12-17 12:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37810,'AG037810','C15CBR1222','LAFOT','FMT20151222CBR3','DTCBR','SCITY','2015-12-22 08:00:00','Mr','MIKE','HUA','LAFOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217122103',0.00000,0.00000,'','2015-12-17 12:21:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37811,'TO037811','C16ZTB0116','LACTS','201138','XCUST','SINAP','2016-01-16 00:00:00','MS','FANG','GAO','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,184.43000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217125331',0.00000,0.00000,'','2015-12-17 12:53:31',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37812,'TO037812','C16CNS0218','LALLT','karen','CNS3L','CNSAP','2016-02-18 13:35:00','MS','ZHONGXIA','HE','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,471.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217130600',0.00000,0.00000,'','2015-12-17 13:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37813,'TO037813','C16OOL0125','LAAUT','#274475','SG5BB','OOLAP','2016-01-25 13:25:00','MS','HONGHUA','ZHANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217132916',0.00000,0.00000,NULL,'2015-12-17 13:29:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37814,'TO037814','C16ZTB0131X','LCZSI','ALLEN','XCUST','CNSAP','2016-01-31 08:00:00','MS','FENGFENG','JIANG','Chris Bao','CNCL2',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217133418',0.00000,0.00000,NULL,'2015-12-17 13:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37815,'TO037815','C15ZTB1230X','LAFIT','方维','XCUST','BRNAP','2015-12-30 06:10:00','MR','','','Chris Bao','ACTV0',19,0,0,0,0,0,0,0,224.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217134533',0.00000,0.00000,NULL,'2015-12-17 13:45:33',290.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37816,'TO037816','C15ATT1218','LCWOQ','A15121624873671','XCUST','XXXNA','2015-12-18 19:00:00','MS','LEI','LIU','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217140656',0.00000,0.00000,NULL,'2015-12-17 14:06:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37817,'TO037817','C16PS0214','LOSUN','Min','DTPS1','SCITY','2016-02-14 07:00:00','MR','XINLIANG','TANG','Hana Yu','ACTV1',5,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217142306',0.00000,0.00000,'','2015-12-17 14:23:06',312.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37818,'TO037818','C15POM1226','LAJVL','Jenny Dang','DTOMP','OHWAT','2015-12-26 09:00:00','MR','JingHui','Luo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143653',0.00000,0.00000,'','2015-12-17 14:36:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37819,'TO037819','C16BNE0213','LCWOQ','#连接团#T15121665658610','MSON9','OOLAP','2016-02-13 07:30:00','MR','liwei','sun','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1914.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',1799.16000,47.00000,'','2015-12-17 14:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37820,'TO037820','C16CNS0215','LCWOQ','#连接团#T15121665658610','MSON9','CNSAP','2016-02-15 15:25:00','MR','LIWEI','SUN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1795.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',918.72000,24.00000,'','2015-12-17 14:40:09',238.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37821,'TO037821','C16AIR0218','LCWOQ','#连接团#T15121665658610','MSON9','SDMAP','2016-02-18 21:00:00','MR','liwei','sun','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1795.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',574.20000,15.00000,'','2015-12-17 14:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37822,'TO037822','C15HOC1221','LADIX','CS20151217001','DTOCD','OHWAT','2015-12-21 09:00:00','MS','KAYLIE','TAM','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217150748',0.00000,0.00000,'','2015-12-17 15:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37823,'TO037823','C16MEL0208','LAGWT','22086','SM4BB','SCITY','2016-02-08 07:00:00','MR','BAOJUN','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217151631',0.00000,0.00000,'','2015-12-17 15:16:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37824,'AG037824','C15CBR1222','LADIX','ws20151217001','DTCBR','SHURS','2015-12-22 07:15:00','Ms','Kiara','Li','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217153851',0.00000,0.00000,'','2015-12-17 15:38:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37825,'AG037825','C16CBR0211','LAEGH','bo 2574','DTCBR','SCITY','2016-02-11 08:00:00','Mr','xuejun','Tan','LAEGH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217161649',0.00000,0.00000,'','2015-12-17 16:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37826,'AG037826','C15CBR1220','LAOZT','KATHY','DTCBR','SHURS','2015-12-20 07:15:00','Ms','QUN','SONG','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217161656',0.00000,0.00000,'','2015-12-17 16:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37827,'TO037827','C15TAS1226','LADIX','ws20151217002','TAS5L','HBAAP','2015-12-26 00:00:00','MS','Anqi','Lin','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1258.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217162914',0.00000,0.00000,NULL,'2015-12-17 16:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37828,'TO037828','SHOP151217','FAFIT','CS20151217001','XCUST','XXXNA','2015-12-17 00:00:00','MR','tan','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,695.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217164257',0.00000,0.00000,NULL,'2015-12-17 16:42:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37829,'AG037829','C16OOL0109','LAFOT','FMT20160109GLDC1770-3','SG5BB','SCITY','2016-01-09 07:00:00','Ms','XIURONG','LI','LAFOT','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217164717',0.00000,0.00000,'','2015-12-17 16:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37830,'TO037830','C15PS1222','LAGGO','2015121739518','DTPS1','SCITY','2015-12-22 07:00:00','MS','XX','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217165446',0.00000,0.00000,'','2015-12-17 16:54:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37831,'TO037831','C16OOL0319','LASTO','Tony','SG5BB','SCITY','2016-03-19 07:00:00','MS','RUIQIONG','HE','Lily Ding','ACTV1',12,0,0,0,6,0,0,0,179.42000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217172527',0.00000,0.00000,'','2015-12-17 17:25:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37832,'TO037832','C16ATT0219','LAWII','Vera','XCUST','XXXNA','2016-02-19 10:30:00','MS','YI','FENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217172529',0.00000,0.00000,NULL,'2015-12-17 17:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37833,'TO037833','C16ATT0220','LAWII','Vera','XCUST','XXXNA','2016-02-20 08:30:00','MS','YI','FENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217172655',0.00000,0.00000,NULL,'2015-12-17 17:26:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37834,'TO037834','C16CNS0101','LMHXP','#22964','CNS3L','CNSAP','2016-01-01 09:25:00','MR','PUXUAN','ZHAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217173226',0.00000,0.00000,'','2015-12-17 17:32:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37835,'TO037835','C16CBR0218','LALOV','# 3960','DTCBR','XXXNA','2016-02-18 00:00:00','MR','CHONG YAN','ZENG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217175442',0.00000,0.00000,'','2015-12-17 17:54:42',50.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37836,'TO037836','C16BMT0219','LALOV','# 3960','DTBM1','XXXNA','2016-02-19 00:00:00','MR','CHONG YAN','ZENG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217175752',0.00000,0.00000,'','2015-12-17 17:57:52',88.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37837,'TO037837','C16SYD0220','LALOV','# 3960','DTSYD','XXXNA','2016-02-20 00:00:00','MR','CHONG YAN','ZENG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,68.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217180133',0.00000,0.00000,'','2015-12-17 18:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37838,'TO037838','C15CBR1229','LAEBI','Kevin','DTCBR','SHURS','2015-12-29 07:15:00','MS','','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217180953',0.00000,0.00000,'','2015-12-17 18:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37839,'TO037839','C16ATT0213','LAWII','Vera Sun','XCUST','XXXNA','2016-02-13 13:00:00','MS','yi','Feng','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217182013',0.00000,0.00000,NULL,'2015-12-17 18:20:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37840,'TO037840','C16ATT0214','LAWII','Vera Sun','XCUST','XXXNA','2016-02-14 00:00:00','MS','yi','Feng','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217182842',0.00000,0.00000,NULL,'2015-12-17 18:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37841,'TO037841','C16BNE0108','LMHXM','#757','OOL4L','OOLAP','2016-01-08 00:00:00','MR','JIN','QIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184109',0.00000,0.00000,'','2015-12-17 18:41:09',98.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37842,'TO037842','C16AIR0111','LMHXM','#散拼团#757','OSL4P','SDMAP','2016-01-11 00:00:00','MR','JIN','QIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,444.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184558',590.00000,66.36670,'','2015-12-17 18:45:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37843,'TO037843','C16ZTB0316L','LASTO','160316','XCUST','XXXNA','2016-03-16 09:00:00','MR','RUIQIONG','HE','Lily Ding','ACTV1',12,0,0,0,0,0,0,0,117.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184642',0.00000,0.00000,'','2015-12-17 18:46:42',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37844,'TO037844','C16ATT0215','LAWII','Vera Sun','XCUST','XXXNA','2016-02-15 00:00:00','MS','yi','feng','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217185121',0.00000,0.00000,NULL,'2015-12-17 18:51:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37845,'AG037845','C15CBR1222','LAOZT','KATHY','DTCBR','SHURS','2015-12-22 07:15:00','Mr','GUANJIAN','PAN','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217185422',0.00000,0.00000,'','2015-12-17 18:54:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37846,'TO037846','C16ATT0216','LAWII','Vera Sun','XCUST','XXXNA','2016-02-16 10:00:00','MS','YI','FENG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,69.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217190030',0.00000,0.00000,NULL,'2015-12-17 19:00:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37847,'TO037847','C16BMT0112','LMHXM','#散拼团#757','OSL4P','XXXNA','2016-01-12 00:00:00','MR','JIN','QIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,409.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184558',100.00000,11.24860,'','2015-12-17 19:06:08',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37848,'TO037848','C16CBR0113','LMHXM','#散拼团#757','OSL4P','XXXNA','2016-01-13 00:00:00','MR','JIN','QIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,425.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184558',99.00000,11.13610,'','2015-12-17 19:06:24',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37849,'TO037849','C16SYD0114','LMHXM','#散拼团#757','OSL4P','XXXNA','2016-01-14 08:05:00','MR','JIN','QIAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,444.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217184558',100.00000,11.24860,'','2015-12-17 19:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37850,'TO037850','C16SH0131','LAHQB','Sharon','DTMD2','MCITY','2016-01-31 07:45:00','MR','MI','LIU','Fiona Yang','ACTV1',5,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217192158',0.00000,0.00000,'','2015-12-17 19:21:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37851,'AG037851','C15CBR1219','LAEGH','bo 2576','DTCBR','SCITY','2015-12-19 08:00:00','Ms','Tian','Gan','LAEGH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218100814',0.00000,0.00000,'','2015-12-18 10:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37852,'TO037852','C16MEL0115','LALTP','HAYDEN','SM3BA','SHURS','2016-01-15 06:15:00','MS','XIAOYING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218103512',0.00000,0.00000,'','2015-12-18 10:35:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37853,'TO037853','C15CBR1222','LAABT','lili','DTCBR','SHURS','2015-12-22 07:15:00','MR','YUE','JIN','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218110728',0.00000,0.00000,'','2015-12-18 11:07:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37855,'TO037855','C15NYE1231','LADIX','SVTR151228','XCUST','XXXNA','2015-12-31 00:00:00','MR','','','','CNCL2',0,0,0,0,0,0,0,0,289.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218111856',0.00000,0.00000,NULL,'2015-12-18 11:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37856,'TO037856','C15WNW1201','LAFIT','NORA (ACCOUNTANT)','XCUST','XXXNA','2015-12-18 00:00:00','MS','NORA','MAI','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218112035',0.00000,0.00000,NULL,'2015-12-18 11:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37857,'TO037857','C15CBR1220','LAJTT','4688','DTCBR','SCITY','2015-12-20 08:00:00','MR','XX','LIAO','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218114458',0.00000,0.00000,'','2015-12-18 11:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37858,'TO037858','C16OOL0104','LAACT','1290','SG5BB','SCITY','2016-01-04 07:00:00','MS','JIE','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218115129',0.00000,0.00000,'','2015-12-18 11:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37859,'TO037859','C16OOL0104','LAAZW','Luna','SG5BB','SCHSW','2016-01-04 07:20:00','MR','Vincent','Xie','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218115626',0.00000,0.00000,'','2015-12-18 11:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37860,'TO037860','C15MEL1226','LAPOP','31472','SM4BB','SHURS','2015-12-26 06:15:00','MS','aixiang','chen','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218120140',0.00000,0.00000,'','2015-12-18 12:01:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37861,'TO037861','C15BMT1219','LATFT','JACKY','DTBM1','SHURS','2015-12-19 07:15:00','MS','XX','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218120217',0.00000,0.00000,'','2015-12-18 12:02:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37862,'TO037862','C16CBR0110','LOUQT','Cilla','DTCBR','SCITY','2016-01-10 08:00:00','MR','','','Hana Yu','ACTV1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218120937',0.00000,0.00000,'','2015-12-18 12:09:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37863,'TO037863','C16MEL0101','LAGGI','David Trang','SM4BB','SCITY','2016-01-01 07:00:00','MR','David','Trang','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218121712',0.00000,0.00000,'','2015-12-18 12:17:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37864,'TO037864','C15BMT1220','LAAYT','A531','DTBM1','SCITY','2015-12-20 08:00:00','MR','MARIA BENXIA','WU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218122530',0.00000,0.00000,'','2015-12-18 12:25:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37865,'AG037865','C15BMT1228','LAGAT','151228-419-EXTRA','DTBM1','SHURS','2015-12-28 07:15:00','Ms','XUEFEN','ZHANG','LAGAT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218123401',0.00000,0.00000,'','2015-12-18 12:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37866,'TO037866','C15BMT1220','LOFTA','#58402','DTBM1','SCITY','2015-12-20 08:00:00','MR','Tzusheng','LEE','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218125437',0.00000,0.00000,'','2015-12-18 12:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37867,'TO037867','C15CNS1225A','LAJTT','Julia MA','CNS3L','CNSAP','2015-12-25 08:20:00','MS','hunan','li','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218125835',0.00000,0.00000,'','2015-12-18 12:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37868,'TO037868','C15ATT1220','LAFIT','FROM CHERYL','XCUST','XXXNA','2015-12-20 17:30:00','MS','CHERYL','FOO','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,58.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218130640',0.00000,0.00000,NULL,'2015-12-18 13:06:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37869,'TO037869','C15MEL1226','LAATC','S7832','SM4BB','SCITY','2015-12-26 07:00:00','MR','YUEBIAO','CAI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218132222',0.00000,0.00000,'','2015-12-18 13:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37870,'TO037870','C16ZTB0115','LAFIT','FROM 铁鱼richard','XCUST','XXXNA','2016-01-15 00:00:00','MR','RICHARD','LI','Summer Xia','ACTV1',9,0,0,1,2,2,0,0,1535.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218132648',0.00000,0.00000,NULL,'2015-12-18 13:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37871,'TO037871','C16BMT0219','LCWOQ','#连接团#T15121665658610','MSON9','XXXNA','2016-02-19 00:00:00','MR','liwei','sun','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1795.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',114.84000,3.00000,'','2015-12-18 13:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37872,'TO037872','C16PS0220','LCWOQ','#连接团#T15121665658610','MSON9','XXXNA','2016-02-20 00:00:00','MR','liwei','sun','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1795.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',114.84000,3.00000,'','2015-12-18 13:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37873,'TO037873','C15BMT1219','LACTS','Julia Liu','DTBM1','SCITY','2015-12-19 08:00:00','MR','YANGKUN','DU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218133634',0.00000,0.00000,'','2015-12-18 13:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37874,'TO037874','C16SYD0221','LCWOQ','#连接团#T15121665658610','MSON9','XXXNA','2016-02-21 00:00:00','MR','liwei','sun','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1795.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151217143914',306.24000,8.00000,'','2015-12-18 13:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37875,'AG037875','C15BMT1219','LADIX','ws20151218002','DTBM1','SCITY','2015-12-19 08:00:00','Mr','Roxas','Hu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218135024',0.00000,0.00000,'','2015-12-18 13:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37876,'TO037876','C15ADL1227','LADIX','ws20151218001','DTABS','XXXNA','2015-12-27 09:00:00','MR','linjie','Zheng','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218135800',0.00000,0.00000,'','2015-12-18 13:58:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37877,'TO037877','C15ADL1226','LADIX','ws20151218001','DTK1D','XXXNA','2015-12-26 06:30:00','MR','linjie','Zheng','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218140257',0.00000,0.00000,'','2015-12-18 14:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37878,'AG037878','C15BMT1220','LALTP','0048','DTBM1','SHURS','2015-12-20 07:15:00','Ms','ZHULAN','LI','LALTP','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218141326',0.00000,0.00000,'','2015-12-18 14:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37879,'TO037879','C15CBR1224','LAGWS','67856','DTCBR','SCITY','2015-12-24 08:00:00','MR','XX','TONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218142816',0.00000,0.00000,NULL,'2015-12-18 14:28:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37880,'TO037880','C15CNS1220','LAFIT','StellaCHENG','CNS3L','CNSAP','2015-12-20 00:00:00','MR','Lefeng','YANG','Alisa Cao','ACTV1',3,1,0,0,2,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218143522',0.00000,0.00000,'','2015-12-18 14:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37881,'TO037881','C15BMT1222','LATFT','JOY','DTBM1','SHURS','2015-12-22 07:15:00','MS','XX','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218144004',0.00000,0.00000,'','2015-12-18 14:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37882,'TO037882','C15ATT1220','LAJYT','David Yang','XCUST','XXXNA','2015-12-20 10:00:00','MS','MEI HUA','LI','Lily Ding','ACTV1',4,5,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218144114',0.00000,0.00000,NULL,'2015-12-18 14:41:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37883,'TO037883','C15WNW1201','LAJIF','ADDIE','XCUST','XXXNA','2015-12-18 00:00:00','MR','WNE','WRISTBAND','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218144232',0.00000,0.00000,NULL,'2015-12-18 14:42:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37884,'TO037884','C15NYE1231','LAJIF','ADDIE','XCUST','XXXNA','2015-12-31 00:00:00','MR','NYE 08:30','CRUISE','Cheryl Foo','ACTV1',0,0,4,0,0,0,0,0,0.00000,0.00000,90.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218144408',0.00000,0.00000,NULL,'2015-12-18 14:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37885,'TO037885','C15MEL1226','LAATC','S7833','SM4BB','SCITY','2015-12-26 07:00:00','MR','TONY','','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218144947',0.00000,0.00000,'','2015-12-18 14:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37886,'TO037886','C15MEL1226','LAGWT','22094/22095','SM4BB','SCITY','2015-12-26 07:00:00','MR','Gang','Sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218145007',0.00000,0.00000,'','2015-12-18 14:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37887,'TO037887','C15CBR1221','LASCL','20151218','DTCBR','SCITY','2015-12-21 08:00:00','MR','WENXIANG','SUN','Hana Yu','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218151450',0.00000,0.00000,'','2015-12-18 15:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37888,'TO037888','C15BMT1225','LATFT','GRACE','DTBM1','SHURS','2015-12-25 07:15:00','MS','GRCAE','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218152710',0.00000,0.00000,'','2015-12-18 15:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37889,'TO037889','C15BMT1224','LMODY','Tina Liu','DTBM1','SCITY','2015-12-24 08:00:00','MS','KEJIN','ZHAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218155848',0.00000,0.00000,'','2015-12-18 15:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37890,'TO037890','C15PS1228','LAFSH','S90022','DTPS1','SCITY','2015-12-28 07:00:00','MR','SHUO','LI','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218161405',0.00000,0.00000,'','2015-12-18 16:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37891,'TO037891','C15MEL1226','LAGWS','67780','SM4BB','SCITY','2015-12-26 07:00:00','MR','min','dai','Alisa Cao','ACTV1',5,1,0,0,1,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218161720',0.00000,0.00000,NULL,'2015-12-18 16:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37892,'TO037892','C15PS1219','LATGO','10496--Angela','DTPS1','SCITY','2015-12-19 07:00:00','MS','','LIM','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218162703',0.00000,0.00000,'','2015-12-18 16:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37893,'TO037893','C15MEL1226','LAJTT','Julia MA','SM4BB','SCITY','2015-12-26 07:00:00','MS','ruohan','ma','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218163306',0.00000,0.00000,'','2015-12-18 16:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37894,'TO037894','C15NYE1231','LAFIT','FRANK SUN','XCUST','XXXNA','2015-12-31 00:00:00','MR','NYE 10:00','CRUISE','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,289.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218164953',0.00000,0.00000,NULL,'2015-12-18 16:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37895,'TO037895','C16SYD0131','LALOV','# 3963','DTSYD','XXXNA','2016-01-31 00:00:00','MS','JIANTING','MA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218170524',0.00000,0.00000,'','2015-12-18 17:05:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37896,'TO037896','C16CBR0202','LALOV','# 3963','DTCBR','XXXNA','2016-02-02 00:00:00','MS','JIANTING','MA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218170738',0.00000,0.00000,'','2015-12-18 17:07:38',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37897,'TO037897','C16BMT0201','LALOV','# 3963','DTBM1','XXXNA','2016-02-01 00:00:00','MS','JIANTING','MA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218171141',0.00000,0.00000,'','2015-12-18 17:11:41',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37898,'TO037898','C15CNS1220','LAFLY','Jerry','CNS4L','CNSAP','2015-12-20 11:00:00','MR','yang','bai','Alisa Cao','ACTV1',5,0,0,0,0,3,0,0,579.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218172244',0.00000,0.00000,'','2015-12-18 17:22:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37899,'TO037899','C15AIR1220','LMODY','散拼团#DEMI.','OSL3P','SDMAP','2015-12-20 07:45:00','MS','Cong','Gao','Helen He','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218172352',590.00000,70.23810,'','2015-12-18 17:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37900,'TO037900','C15BMT1220','LMODY','散拼团#DEMI.','OSL3P','SDMAP','2015-12-20 07:45:00','MS','Cong','Gao','Helen He','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218172352',40.00000,4.76190,'','2015-12-18 17:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37901,'TO037901','C15CBR1221','LMODY','散拼团#DEMI.','OSL3P','SDMAP','2015-12-20 07:45:00','MS','Cong','Gao','Helen He','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218172352',80.00000,9.52381,'','2015-12-18 17:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37902,'TO037902','C15SYD1222','LMODY','散拼团#DEMI.','OSL3P','SDMAP','2015-12-20 07:45:00','MS','Cong','Gao','Helen He','ACTV1',3,0,0,0,0,0,1,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218172352',130.00000,15.47619,'','2015-12-18 17:27:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37903,'TO037903','C15CBR1219','LAHBT','12395','DTCBR','SHURS','2015-12-19 07:15:00','MS','RONG','MA','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218173016',0.00000,0.00000,'','2015-12-18 17:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37904,'TO037904','C15BMT1227','LOFTA','#58511','DTBM1','SCITY','2015-12-27 08:00:00','MS','Claire','Wang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218173109',0.00000,0.00000,'','2015-12-18 17:31:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37905,'TO037905','C16CNS0101','LADIX','WS20151218003','CNS4L','CNSAP','2016-01-01 08:20:00','MS','QING','ZHAO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218173547',0.00000,0.00000,'','2015-12-18 17:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37906,'TO037906','C16CBR0104','LACTS','Vivien Li','DTCBR','SCITY','2016-01-04 08:00:00','MR','Tran','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218173621',0.00000,0.00000,'','2015-12-18 17:36:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37907,'TO037907','C15CNS1222','LAAUT','ADELINA','CNS3L','CNSAP','2015-12-22 13:40:00','MR','ZE','SHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218173704',0.00000,0.00000,'','2015-12-18 17:37:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37908,'TO037908','C16AIR0217','LOFTA','散拼团#58492','OSL4P','SDMAP','2016-02-17 22:10:00','MS','lilei','xu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218174330',538.20000,69.00000,'','2015-12-18 17:43:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37909,'TO037909','C16PS0218','LOFTA','散拼团#58492','OSL4P','XXXNA','2016-02-18 00:00:00','MS','lilei','xu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218174330',23.40000,3.00000,'','2015-12-18 17:47:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37910,'TO037910','C16CBR0219','LOFTA','散拼团#58492','OSL4P','XXXNA','2016-02-19 00:00:00','MS','lilei','xu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218174330',62.40000,8.00000,'','2015-12-18 17:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37911,'TO037911','C16SYD0220','LOFTA','散拼团#58492','OSL4P','XXXNA','2016-02-20 00:00:00','MS','lilei','xu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218174330',156.00000,20.00000,'','2015-12-18 17:48:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37912,'TO037912','C16AIR0209','LMODY','非散拼#147243','XCUST','SDMAP','2016-02-09 07:45:00','MS','HONG XIA','DUAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218180815',80.00000,20.77922,NULL,'2015-12-18 18:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37913,'TO037913','C16SYD0209','LMODY','非散拼#147243','XCUST','SDMAP','2016-02-09 07:45:00','MS','HONG XIA','DUAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218180815',70.00000,18.18180,'','2015-12-18 18:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37914,'TO037914','C16CBR0210','LMODY','非散拼#147243','XCUST','XXXNA','2016-02-10 00:00:00','MS','HONG XIA','DUAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218180815',80.00000,20.77922,'','2015-12-18 18:10:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37915,'TO037915','C16BMT0211','LMODY','非散拼#147243','XCUST','XXXNA','2016-02-11 00:00:00','MS','HONG XIA','DUAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218180815',35.00000,9.09090,'','2015-12-18 18:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37916,'TO037916','C15MEL1226','LAGUT','EDMOND','SM4BB','SCITY','2015-12-26 07:00:00','MR','XIAOCHUN','YE','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218181637',0.00000,0.00000,'','2015-12-18 18:16:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37917,'TO037917','C16AIR0212','LMODY','非散拼#147243','XCUST','SDMAP','2016-02-09 07:45:00','MS','HONG XIA','DUAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218180815',120.00000,31.16900,'','2015-12-18 18:19:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37918,'TO037918','C15CBR1221','LAOZT','Kathy He','DTCBR','SHURS','2015-12-21 07:15:00','MR','HUIMIN','LU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218182945',0.00000,0.00000,'','2015-12-18 18:29:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37919,'TO037919','C15ATT1222','LAGGO','2015121843696','XCUST','XXXNA','2015-12-22 10:00:00','MS','XX','TIAN','Hana Yu','ACTV1',4,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218183029',0.00000,0.00000,NULL,'2015-12-18 18:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37920,'TO037920','C16BMT0315','LALOV','# 3961','DTBM1','XXXNA','2016-03-15 00:00:00','MR','YEE SHUN','CHEUNG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218192640',0.00000,0.00000,'','2015-12-18 19:26:40',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37921,'TO037921','C16CBR0317','LALOV','# 3961','DTCBR','XXXNA','2016-03-17 00:00:00','MR','YEE SHUN','CHEUNG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218193052',0.00000,0.00000,'','2015-12-18 19:30:52',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37922,'TO037922','C16PS0316','LALOV','# 3961','DTPS1','XXXNA','2016-03-16 00:00:00','MR','YEE SHUN','CHEUNG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151218193323',0.00000,0.00000,'','2015-12-18 19:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37923,'AG037923','C16CBR0104','LACTS','201063JX','DTCBR','SCITY','2016-01-04 08:00:00','Mr','Chan Binh','TRAN','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219105020',0.00000,0.00000,'','2015-12-19 10:50:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37924,'TO037924','C16TAS0106','LAJSF','Emily','TAS4N','LSTAP','2016-01-06 00:00:00','MR','/SUNNY SO','LEUNG','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,700.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219121655',0.00000,0.00000,NULL,'2015-12-19 12:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37925,'TO037925','C16CNS0107','LAYOT','50783','CNS4L','CNSAP','2016-01-07 09:30:00','MS','JIANLE','HAO','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219122116',0.00000,0.00000,'','2015-12-19 12:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37926,'TO037926','C15HUN1230','LOFTA','58591','DTHVT','SCITY','2015-12-30 08:00:00','MR','zhixin','xie','Helen He','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219122421',0.00000,0.00000,'','2015-12-19 12:24:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37927,'TO037927','C16CNS0107','LAYOT','INV 50784','CNS4L','CNSAP','2016-01-07 09:30:00','MR','CHAO','WU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219123656',0.00000,0.00000,'','2015-12-19 12:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37928,'TO037928','C15ATT1229','LAUTT','01420','XCUST','XXXNA','2015-12-29 12:45:00','MR','HEDY','','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219124815',0.00000,0.00000,NULL,'2015-12-19 12:48:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37929,'AG037929','C15BMT1230','LAOZH','OZZ0074','DTBM1','SCITY','2015-12-30 08:00:00','Mr','CALVIN','MAI','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219131037',0.00000,0.00000,'','2015-12-19 13:10:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37930,'TO037930','C15MEL1226','LAALT','2383','SM4BB','SHURS','2015-12-26 06:15:00','MS','KANGHUI','ZHANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219140854',0.00000,0.00000,'','2015-12-19 14:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37931,'TO037931','C15CBR1220','LAAZW','Luna','DTCBR','SCITY','2015-12-20 08:00:00','MR','Lin','MAO','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219145555',0.00000,0.00000,'','2015-12-19 14:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37932,'TO037932','C15PS1221','LATGO','10499-ANGELA','DTPS1','SCITY','2015-12-21 07:00:00','MR','','GONG','Fiona Yang','ACTV1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219154434',0.00000,0.00000,'','2015-12-19 15:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37933,'TO037933','C16CNS0105','LAAZW','Luna WEI','CNS4L','CNSAP','2016-01-05 08:20:00','MS','XINYU','ZHANG','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219155004',0.00000,0.00000,'','2015-12-19 15:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37934,'TO037934','C15CBR1221','LAGUT','1629','DTCBR','SCITY','2015-12-21 08:00:00','MS','LEIJUN','HAN','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219161703',0.00000,0.00000,'','2015-12-19 16:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37935,'TO037935','C15PS1226','LAJTT','4691--JERRY','DTPS1','SCITY','2015-12-26 07:00:00','MR','','LIANG','Fiona Yang','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219162002',0.00000,0.00000,'','2015-12-19 16:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37936,'TO037936','C15BMT1227','LAJTT','4692--Jerry','DTBM1','SCITY','2015-12-27 08:00:00','MR','','LIANG','Fiona Yang','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219162224',0.00000,0.00000,'','2015-12-19 16:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37937,'TO037937','C15CBR1221','LAALT','Pian','DTCBR','SHURS','2015-12-21 07:15:00','MS','jian zhen','SHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219163719',0.00000,0.00000,'','2015-12-19 16:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37938,'TO037938','C15ATT1223','LAYOT','CRYSTAL','XCUST','XXXNA','2015-12-23 10:00:00','MS','DONGMEI','TAN','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219163915',0.00000,0.00000,NULL,'2015-12-19 16:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37939,'AG037939','C15CBR1224','LAACS','5603','DTCBR','SCITY','2015-12-24 08:00:00','Mr','Wenru','Xu','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151219170412',0.00000,0.00000,'','2015-12-19 17:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37940,'TO037940','C15SYD1221','LOFTA','#散拼团#56508','OSL3P','SDMAP','2015-12-21 07:45:00','MR','junhong','chen','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151202152728',70.00000,7.77780,'','2015-12-20 11:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37941,'AG037941','C15CBR1223','LAOZH','OZZ0075','DTCBR','SCITY','2015-12-23 08:00:00','Ms','fang','wang','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220134150',0.00000,0.00000,'','2015-12-20 13:41:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37942,'AG037942','C15PS1228','LAFOT','FWM20151228PST-4','DTPS1','SCITY','2015-12-28 07:00:00','Ms','KUEN CHIN','SIA','LAFOT','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220144048',0.00000,0.00000,'','2015-12-20 14:40:48',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37943,'TO037943','C15BMT1221','LASPR','#0013750','DTBM1','SCITY','2015-12-21 08:00:00','MR','SAEMIN','YOON','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220145414',0.00000,0.00000,'','2015-12-20 14:54:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37944,'AG037944','C15CBR1228','LAFOT','FWM20151228CAN-2','DTCBR','SCITY','2015-12-28 08:00:00','Ms','CHUNHONG','CHEN','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220151626',0.00000,0.00000,'','2015-12-20 15:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37945,'AG037945','C15BMT1230','LAFOT','FWM20151230BMT-1','DTBM1','SCITY','2015-12-30 08:00:00','Ms','CHUNHONG','CHEN','LAFOT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220151803',0.00000,0.00000,'','2015-12-20 15:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37946,'AG037946','C16PS0102','LAFOT','FWM20160102PST-1','DTPS1','SCITY','2016-01-02 07:00:00','Ms','CHUNHONG','CHEN','LAFOT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220152554',0.00000,0.00000,'','2015-12-20 15:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37947,'TO037947','C16TAS0105','LADIX','KEIHEE','TAS5L','HBAAP','2016-01-05 07:55:00','MR','ZHUO','CHEN','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,769.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220154912',0.00000,0.00000,NULL,'2015-12-20 15:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37948,'TO037948','C15BMT1221','LAWAT','010509','DTBM1','SCITY','2015-12-21 08:00:00','MS','YINGXIA','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220162332',0.00000,0.00000,'','2015-12-20 16:23:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37949,'TO037949','C16SH0110','LAAUT','#385967','XCUST','XXXNA','2016-01-10 08:30:00','MS','MINHUI','DING','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220162620',0.00000,0.00000,'','2015-12-20 16:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37950,'TO037950','C16MEL0129','LAGWS','67781','SM4BB','SCITY','2016-01-29 07:00:00','MR','KUIPING','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220172035',0.00000,0.00000,NULL,'2015-12-20 17:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37951,'TO037951','C16OOL0201','LAGWS','67781','SG5BB','OOLAP','2016-02-01 14:05:00','MR','KUIPING','ZHU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220172316',0.00000,0.00000,NULL,'2015-12-20 17:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37952,'TO037952','C15BMT1221','LAHBT','12399','DTBM1','SCITY','2015-12-21 08:00:00','MS','Jasmine','XX','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220172544',0.00000,0.00000,'','2015-12-20 17:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37953,'TO037953','C15PS1221','LAGWS','67820','DTPS1','SCITY','2015-12-21 00:00:00','MR','XX','ZENG','Hana Yu','ACTV1',2,0,1,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220174505',0.00000,0.00000,NULL,'2015-12-20 17:45:05',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37954,'TO037954','C15PS1221','LAGWS','67821','DTPS1','SCITY','2015-12-21 00:00:00','MR','XX','LIU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220174554',0.00000,0.00000,NULL,'2015-12-20 17:45:54',259.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37955,'TO037955','C15PS1221','LAGWS','67862','DTPS1','SCITY','2015-12-21 00:00:00','MR','XX','YUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220174642',0.00000,0.00000,NULL,'2015-12-20 17:46:42',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37956,'TO037956','C15BMT1221','LAGTT','VICKY','DTBM1','SCITY','2015-12-21 08:00:00','MS','FIEFIE','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220184449',0.00000,0.00000,'','2015-12-20 18:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37957,'TO037957','C15SYD1222','LAGTT','VICKY','DTSYD','SCITY','2015-12-22 08:30:00','MS','FEIFEI','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151220184544',0.00000,0.00000,'','2015-12-20 18:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37958,'TO037958','C15BMT1222','LOFTA','#58799','DTBM1','SCITY','2015-12-22 08:00:00','MR','Joyce','Gan','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221123354',0.00000,0.00000,'','2015-12-21 12:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37959,'TO037959','C15MEL1226','LAGWS','67783','SM4BB','SCITY','2015-12-26 07:00:00','MR','XX','heryanto','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221123618',0.00000,0.00000,NULL,'2015-12-21 12:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37960,'TO037960','C15CBR1228','LACTS','201129','DTCBR','SCITY','2015-12-28 08:00:00','MS','Jess','Liu','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221123634',0.00000,0.00000,'','2015-12-21 12:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37961,'TO037961','C15BMT1230','LACTS','201129','DTBM1','SCITY','2015-12-30 08:00:00','MR','Jess','Liu','Ivy Guo','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221123751',0.00000,0.00000,'','2015-12-21 12:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37962,'TO037962','C16CNS0110','LAJTT','Julia MA','CNS3L','CNSAP','2016-01-10 11:00:00','MR','jiang','chen','Helen He','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221124700',0.00000,0.00000,'','2015-12-21 12:47:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37963,'TO037963','C16PS0110','LABIG','DEMON','DTPS1','SCITY','2016-01-10 07:00:00','MR','LU','YAN','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221124706',0.00000,0.00000,'','2015-12-21 12:47:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37964,'TO037964','C16AIR0213','LMODY','147049','XCUST','SDMAP','2016-02-13 00:00:00','MS','JING JING','chu','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221125115',0.00000,0.00000,NULL,'2015-12-21 12:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37965,'TO037965','C16BMT0214','LMODY','147049','DTBM1','XXXNA','2016-02-14 00:00:00','MS','JING JING','CHU','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221125842',0.00000,0.00000,NULL,'2015-12-21 12:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37966,'TO037966','C16CNS0111','LAAUT','#385968','CNS4L','CNSAP','2016-01-11 13:40:00','MR','Zhengfeng','Shi','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221130121',0.00000,0.00000,'','2015-12-21 13:01:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37967,'TO037967','C16CNS0103','LAGTT','VICKY','CNS3L','CNSAP','2016-01-03 00:00:00','MR','tao','xu','Helen He','CNCL2',0,0,0,0,0,0,0,0,255.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221130131',0.00000,0.00000,NULL,'2015-12-21 13:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37968,'TO037968','C16SYD0215','LMODY','147049','DTSYD','XXXNA','2016-02-15 00:00:00','MS','JING JING','CHU','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221130202',0.00000,0.00000,NULL,'2015-12-21 13:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37969,'TO037969','C16AIR0216','LMODY','147049','XCUST','XXXNA','2016-02-16 00:00:00','MS','JING JING','CHU','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221130507',0.00000,0.00000,NULL,'2015-12-21 13:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37970,'TO037970','C16CNS0105','LAACT','1295','CNS3L','CNSAP','2016-01-05 08:20:00','MR','XIAOWEI','QIU','Helen He','ACTV1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221131435',0.00000,0.00000,'','2015-12-21 13:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37971,'TO037971','C16MEL0115','LATFT','JACKY','SM3BA','SHURS','2016-01-15 06:15:00','MR','SHIYUN','SHEN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221131546',0.00000,0.00000,'','2015-12-21 13:15:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37972,'TO037972','C16MEL0104','LAACS','#5648','SM4BB','SCITY','2016-01-04 07:00:00','MR','Lianyu','Cai','Hana Yu','ACTV1',3,2,0,0,1,0,1,0,219.00000,209.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221131831',0.00000,0.00000,'','2015-12-21 13:18:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37973,'AG037973','C15BMT1227','LACTS','201072JX','DTBM1','SCITY','2015-12-27 08:00:00','Ms','Di yang','YANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221132246',0.00000,0.00000,'','2015-12-21 13:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37974,'TO037974','C15CBR1223','LAGGO','2015122120652','DTCBR','SHURS','2015-12-23 07:15:00','MR','XX','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221133804',0.00000,0.00000,'','2015-12-21 13:38:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37975,'TO037975','C16OOL0314','LACTS','201131','SG5BB','SCITY','2016-03-14 07:00:00','MS','Xiaping','Yan','Helen He','ACTV1',4,0,0,0,2,0,0,0,265.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221133837',0.00000,0.00000,'','2015-12-21 13:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37976,'TO037976','C15BMT1222','LALOV','# 3972','DTBM1','SCITY','2015-12-22 08:00:00','MS','WenJie','Yu','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221135237',0.00000,0.00000,'','2015-12-21 13:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37977,'TO037977','C16CNS0109','LAYOT','YOUNG','CNS3L','CNSAP','2016-01-09 10:55:00','MR','YUAN','XU','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221135535',0.00000,0.00000,'','2015-12-21 13:55:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37978,'TO037978','C15MEL1221','LAYOT','RICHARD','SM3AA','MDMAP','2015-12-22 07:40:00','MR','YUJI','YONEMURA','Helen He','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221135855',0.00000,0.00000,'','2015-12-21 13:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37979,'TO037979','C15SYD1228','LAAUT','385969','DTSYD','SCITY','2015-12-28 08:30:00','MR','WEI','ZHU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221141018',0.00000,0.00000,'','2015-12-21 14:10:18',190.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37980,'TO037980','C16CBR0204','LAGCV','Grace','DTCBR','SCITY','2016-02-04 08:00:00','MR','ZHONGYU','WANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221141701',0.00000,0.00000,'','2015-12-21 14:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37981,'TO037981','C16OOL0118','LAACS','5648','SG5BB','SCITY','2016-01-18 07:00:00','MR','Lianyu','Cai','Lily Ding','ACTV1',3,2,0,0,1,0,1,0,179.00000,149.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221141816',0.00000,0.00000,'','2015-12-21 14:18:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37982,'TO037982','C15PS1228','LAJTT','4693','DTPS1','SCITY','2015-12-28 07:00:00','MS','HUA','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221142640',0.00000,0.00000,'','2015-12-21 14:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37983,'TO037983','C15ADL1226','LALLT','Jessica','DTK1D','XXXNA','2015-12-26 06:20:00','MR','LEI','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221143514',0.00000,0.00000,'','2015-12-21 14:35:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37984,'TO037984','C16CNS0202','LAYOT','94567','CNS3L','CNSAP','2016-02-02 14:05:00','MR','MINGFEI','ZHENG','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221145318',0.00000,0.00000,'','2015-12-21 14:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37985,'TO037985','C15CBR1224','LAGWD','Tim','DTCBR','SCITY','2015-12-24 08:00:00','MR','KA MAN','LEUNG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221145721',0.00000,0.00000,'','2015-12-21 14:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37986,'TO037986','C15CNS1229','LAYOT','31062','CNS3L','CNSAP','2015-12-29 08:20:00','MS','PIN CHEN','LIN','Helen He','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221150056',0.00000,0.00000,'','2015-12-21 15:00:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37987,'TO037987','C15CBR1229','LAGWS','67827','DTCBR','SCITY','2015-12-29 08:00:00','MR','','ma','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221162839',0.00000,0.00000,NULL,'2015-12-21 16:28:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37988,'TO037988','C16MEL0101','LALON','73774','SM4BB','SCITY','2016-01-01 07:00:00','MR','XIHAI','ZHANG','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221163934',0.00000,0.00000,'','2015-12-21 16:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37989,'TO037989','C16OOL0104','LADIX','ws20151221004','SG5BB','SCITY','2016-01-04 07:00:00','MR','hou ming','Ti','Helen He','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221164001',0.00000,0.00000,'','2015-12-21 16:40:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37990,'TO037990','C15SH1228','LOUQT','Cilla','DTMD2','MCITY','2015-12-28 07:45:00','MR','JUNJIE','ZHENG','Helen He','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221165921',0.00000,0.00000,'','2015-12-21 16:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37991,'TO037991','C15CBR1223','LAGGO','2015122131177','DTCBR','SHURS','2015-12-23 07:15:00','MR','XX','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221170025',0.00000,0.00000,'','2015-12-21 17:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37992,'TO037992','C16ZTB0206X','LACTS','F/20112 xy','XCUST','CNSAP','2016-02-06 11:00:00','MR','LIMEI','LONG','Chris Bao','ACTV1',4,4,0,0,0,0,0,0,1353.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221170756',0.00000,0.00000,'','2015-12-21 17:07:56',800.00000,400.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37993,'TO037993','C15CBR1229','LAFSH','marshall','DTCBR','SHURS','2015-12-29 07:15:00','MR','LIPING','WANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221171248',0.00000,0.00000,'','2015-12-21 17:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37994,'TO037994','C15BMT1230','LAFSH','marshall','DTBM1','SHURS','2015-12-30 07:15:00','MR','LIPING','WANG','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221171450',0.00000,0.00000,'','2015-12-21 17:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37995,'TO037995','C16BMT0209','LALOV','# 12065po','DTBM1','XXXNA','2016-02-09 00:00:00','MR','DANMEI','PANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221172001',0.00000,0.00000,'','2015-12-21 17:20:01',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37996,'TO037996','C16CBR0210','LALOV','# 12065po','DTCBR','XXXNA','2016-02-10 00:00:00','MS','DANMEI','PANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221172356',0.00000,0.00000,'','2015-12-21 17:23:56',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37997,'AG037997','C15BMT1223','LADIX','WS20151221005','DTBM1','SCITY','2015-12-23 08:00:00','Mr','Van Hao','Duong','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221172500',0.00000,0.00000,'','2015-12-21 17:25:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37998,'TO037998','C16OOL0201','LCWOQ','T15122118310455','MG4AA','OOLAP','2016-02-02 07:15:00','MR','guiqing','feng','Ivy Guo','ACTV1',5,1,0,0,3,0,0,0,639.00000,619.00000,703.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221172744',0.00000,0.00000,'','2015-12-21 17:27:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(37999,'TO037999','C16TAS0107','LAJSF','19407','TAS4N','HBAAP','2016-01-07 00:00:00','MS','MEI YEE','LIN','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,568.34000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221172921',0.00000,0.00000,NULL,'2015-12-21 17:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38000,'TO038000','C15PS1230','LOFTA','# 58898','DTPS1','SCITY','2015-12-30 07:00:00','MR','Yen-Ting','Chiu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221173747',0.00000,0.00000,'','2015-12-21 17:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38001,'TO038001','C16SYD0211','LALOV','# 12065po','DTSYD','XXXNA','2016-02-11 00:00:00','MS','DANMEI','PANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221173942',0.00000,0.00000,'','2015-12-21 17:39:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38002,'TO038002','C15CBR1222','LADIX','ws20151221005','DTCBR','SCITY','2015-12-22 08:00:00','MR','Duong Van','Hao','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221174407',0.00000,0.00000,'','2015-12-21 17:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38003,'TO038003','C16PS0112','LMODY','Monica Wu','DTPS1','XXXNA','2016-01-12 00:00:00','MR','WILSON','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221174931',0.00000,0.00000,'','2015-12-21 17:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38004,'TO038004','C16CNS0101','LMHXP','12096','CNS4L','CNSAP','2016-01-01 08:30:00','MS','YANYAN','MA','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221175347',0.00000,0.00000,'','2015-12-21 17:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38005,'TO038005','C16MEL0111','LAJSF','连接团 19407a','SMOC7','MDMAP','2016-01-12 07:40:00','MS','MEI CHU','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221180558',1184.00000,36.54321,'','2015-12-21 18:05:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38006,'TO038006','C16BMT0206','LCWOQ','T15122120776587','DTBM1','SCITY','2016-02-06 08:00:00','MS','GUIQING','FENG','Fiona Yang','ACTV1',5,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221180755',0.00000,0.00000,'','2015-12-21 18:07:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38007,'TO038007','C16BMT0110','LALOV','# 3977','DTBM1','XXXNA','2016-01-10 00:00:00','MS','Liping','Ma','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221181224',0.00000,0.00000,'','2015-12-21 18:12:24',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38008,'TO038008','C16SYD0111','LALOV','# 3977','DTSYD','XXXNA','2016-01-11 00:00:00','MR','Liping','Ma','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221182538',0.00000,0.00000,'','2015-12-21 18:25:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38009,'TO038009','C16BNE0114','LAJSF','连接团 19407a','SMOC7','OOLAP','2016-01-14 08:05:00','MS','MEI CHU','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221180558',640.00000,19.75309,'','2015-12-21 18:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38010,'TO038010','C16CNS0116','LAJSF','连接团 19407a','SMOC7','CNSAP','2016-01-16 15:25:00','MS','MEI CHU','LIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221180558',1416.00000,43.70370,'','2015-12-21 18:36:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38011,'TO038011','C15MEL1226','LAGGO','2015122194174','SM3AA','MDMAP','2015-12-26 15:35:00','MS','Xiuqin','Xu','Helen He','ACTV1',2,0,0,0,1,0,0,0,599.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221185456',0.00000,0.00000,'','2015-12-21 18:54:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38012,'TO038012','C16MAT0102','LAALD','320013246','XCUST','XXXNA','2016-01-02 00:00:00','MR','JIEFANG','DENG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221190506',0.00000,0.00000,'','2015-12-21 19:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38013,'TO038013','C15CBR1223','LAGGI','DAVID PHONE','DTCBR','SCITY','2015-12-23 08:00:00','MR','Ming Zhang','Wang','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221192217',0.00000,0.00000,'','2015-12-21 19:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38014,'TO038014','C16OOL0125','LCWOQ','连接团#T15121601613817','SOCN7','SCITY','2016-01-25 07:00:00','MR','GUANGSHENG','MAI','Helen He','ACTV1',4,1,0,0,1,0,1,0,1207.50000,1115.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221192918',3567.00000,60.00000,'','2015-12-21 19:29:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38015,'TO038015','C15CNS0128','LCWOQ','连接团#T15121601613817','SOCN7','SCITY','2016-01-25 07:00:00','MR','GUANGSHENG','MAI','Helen He','',0,0,0,0,0,0,0,0,1190.00000,1115.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221192918',0.00000,0.00000,NULL,'2015-12-21 19:33:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38016,'TO038016','C16CNS0128','LCWOQ','连接团#T15121601613817','SOCN7','CNSAP','2016-01-28 08:35:00','MR','GUANGSHENG','MAI','Helen He','ACTV1',4,1,0,0,1,0,1,0,1117.50000,1070.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221192918',2378.00000,40.00000,'','2015-12-21 19:34:48',405.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38017,'TO038017','C16HOT0212','LAYOT','LI','XCUST','XXXNA','2016-02-16 14:00:00','MR','GUOQING','WANG','Fiona Yang','ACTV1',15,0,0,0,5,0,1,0,285.33330,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151221200632',0.00000,0.00000,NULL,'2015-12-21 20:06:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38018,'AG038018','C15BMT1223','LADIX','ws20151222001','DTBM1','SCITY','2015-12-23 08:00:00','Ms','Shirley','Ju','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222103023',0.00000,0.00000,'','2015-12-22 10:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38019,'TO038019','C15PS1224','LAFLY','13489','DTPS1','SCITY','2015-12-24 07:00:00','MR','','WANG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222104130',0.00000,0.00000,'','2015-12-22 10:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38020,'AG038020','C16BMT0324','LACTS','201131TB','DTBM1','SCITY','2016-03-24 08:00:00','Ms','XIAPING','YAN','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222105833',0.00000,0.00000,'','2015-12-22 10:58:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38021,'AG038021','C15BMT1229','LACTS','201152tb','DTBM1','SCITY','2015-12-29 08:00:00','Mr','WEIDONG','YAO','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222110342',0.00000,0.00000,'','2015-12-22 11:03:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38022,'TO038022','C15CBR1223','LAGTT','Vicky Liu','DTCBR','SCITY','2015-12-23 08:00:00','MS','FEIFEI','LI','Alisa Cao','ACTV1',11,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222110421',0.00000,0.00000,'','2015-12-22 11:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38023,'AG038023','C16CBR0325','LACTS','201131tb','DTCBR','SCITY','2016-03-25 08:00:00','Ms','XIAPING','YAN','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222112741',0.00000,0.00000,'','2015-12-22 11:27:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38024,'TO038024','C15NYE1231','LAYYT','RUBY RUN','XCUST','XXXNA','2015-12-31 22:00:00','MS','XX','XX','Summer Xia','ACTV1',7,0,0,0,0,0,0,0,298.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222114546',0.00000,0.00000,NULL,'2015-12-22 11:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38025,'AG038025','C15CBR1227','LACTS','FN201076','DTCBR','SCITY','2015-12-27 08:00:00','Mr','ZHONGYING','ZHU','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222114553',0.00000,0.00000,'','2015-12-22 11:45:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38026,'TO038026','C15MEL1226','LAAUB','ABT023WH','SM4BB','XXXNA','2015-12-26 14:00:00','MS','KANG','YI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222115316',0.00000,0.00000,'','2015-12-22 11:53:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38027,'TO038027','C15BMT1230','LOFTA','58949','DTBM1','SCITY','2015-12-30 08:00:00','MS','Jane','Wang','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222121106',0.00000,0.00000,'','2015-12-22 12:11:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38028,'TO038028','C15AIR1226','LALOV','Isabella','XCUST','XXXNA','2015-12-26 12:25:00','MR','MANLUNG','CHAN','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,14.29000,14.29000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222121839',0.00000,0.00000,'','2015-12-22 12:18:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38029,'TO038029','C15BMT1227','LALOV','3979','DTBM1','SCITY','2015-12-27 08:00:00','MR','MANLUNG','CHAN','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222122751',0.00000,0.00000,'','2015-12-22 12:27:51',211.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38030,'TO038030','C15CBR1228','LALOV','3979','DTCBR','SCITY','2015-12-28 08:00:00','MR','MANLUNG','CHAN','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222123135',0.00000,0.00000,'','2015-12-22 12:31:35',120.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38031,'TO038031','C15SYD1229','LALOV','3979','DTSYD','SCITY','2015-12-29 08:30:00','MR','MANLUNG','CHAN','Ivy Guo','ACTV1',5,2,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222123339',0.00000,0.00000,'','2015-12-22 12:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38032,'TO038032','C16CNS0105','LANIC','Alex','CNS4L','CNSAP','2016-01-05 08:20:00','MR','XIUJUN','SHI','Helen He','CNCL2',0,0,0,0,0,0,0,0,490.00000,400.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222125317',0.00000,0.00000,NULL,'2015-12-22 12:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38033,'TO038033','C15NYE1231','LAYYT','RUBY RUN','XCUST','XXXNA','2015-12-31 20:30:00','MR','X','X','Summer Xia','ACTV1',0,0,2,0,0,0,0,0,90.00000,0.00000,90.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222130412',0.00000,0.00000,NULL,'2015-12-22 13:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38034,'AG038034','C15CBR1228','LADIX','ws20151222002','DTCBR','SCITY','2015-12-28 08:00:00','Ms','sheery','lin','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222131101',0.00000,0.00000,'','2015-12-22 13:11:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38035,'AG038035','C15BMT1230','LADEL','80349','DTBM1','SCITY','2015-12-30 08:00:00','Ms','SUZ PING','HUANG','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222132940',0.00000,0.00000,'','2015-12-22 13:29:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38036,'TO038036','C16MEL0212','LASTO','May','SM4BB','SHURS','2016-02-12 06:15:00','MS','JIEYING','CHEN','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222133829',0.00000,0.00000,'','2015-12-22 13:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38037,'TO038037','C15CBR1223','LAHBT','12401','DTCBR','SCITY','2015-12-23 08:00:00','MR','Hsi','Gowar','Ivy Guo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222135658',0.00000,0.00000,'','2015-12-22 13:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38038,'AG038038','C15BMT1230','LAOZH','ozy0083','DTBM1','SCITY','2015-12-30 08:00:00','Ms','Joey','Fung','LAOZH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222140556',0.00000,0.00000,'','2015-12-22 14:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38039,'TO038039','C16CNS0213','LAYOT','#连接团#31053','SMOC7','CNSAP','2016-02-13 08:20:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,5,0,1,0,1642.00000,1612.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222141229',21257.00000,77.02650,'','2015-12-22 14:12:29',3027.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38040,'TO038040','C16BNE0206','LALOW','LILIAN','OOL3L','OOLAP','2016-02-06 00:00:00','MS','ZHi','Qiu','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222141333',0.00000,0.00000,'','2015-12-22 14:13:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38041,'TO038041','C16CNS0208','LALOW','LILIAN','CNS3L','CNSAP','2016-02-08 08:35:00','MS','ZHI','QIU','Ivy Guo','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222141951',0.00000,0.00000,'','2015-12-22 14:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38042,'TO038042','C16SYD0117','LMHXP','PO12078','DTSYD','SCITY','2016-01-17 08:30:00','MS','JIE','WU','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222142618',0.00000,0.00000,'','2015-12-22 14:26:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38043,'TO038043','C16PS0118','LMHXP','PO12078','DTPS1','SCITY','2016-01-18 07:00:00','MR','JIE','WU','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222142919',0.00000,0.00000,'','2015-12-22 14:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38044,'TO038044','C15ATT1227','LCUKB','Lucy','XCUST','XXXNA','2015-12-27 10:00:00','MS','Xiaoxia','Ji','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222142919',0.00000,0.00000,NULL,'2015-12-22 14:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38045,'TO038045','C16AIR0213','LAYOT','31053','XCUST','XXXNA','2016-02-13 06:15:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,0,0,0,0,13.07692,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222143117',0.00000,0.00000,'','2015-12-22 14:31:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38046,'TO038046','C16BMT0119','LMHXP','PO12078','DTBM1','SCITY','2016-01-19 08:00:00','MS','JIE','WU','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222143200',0.00000,0.00000,'','2015-12-22 14:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38047,'TO038047','C16MEL0215','LAYOT','#连接团#31053','SMOC7','MDMAP','2016-02-15 16:50:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,5,0,1,0,1851.00000,1767.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222141229',2965.00000,10.74392,'','2015-12-22 14:33:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38048,'TO038048','C16BNE0218','LAYOT','#连接团#31053','SMOC7','OOLAP','2016-02-18 07:15:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,5,0,1,0,1851.00000,1767.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222141229',3375.00000,12.22960,'','2015-12-22 14:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38049,'TO038049','C16CNS0120','LMHXP','PO12078','CNS4L','CNSAP','2016-01-20 13:40:00','MS','JIE','WU','Helen He','ACTV1',1,0,0,1,0,0,0,0,840.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222143844',0.00000,0.00000,'','2015-12-22 14:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38050,'TO038050','C16BNE0124','LMHXP','PO12078','OOL4L','OOLAP','2016-01-24 08:25:00','MS','JIE','WU','Helen He','ACTV1',1,0,0,1,0,0,0,0,750.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222144315',0.00000,0.00000,'','2015-12-22 14:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38051,'TO038051','C15ATT1224','LAGGO','2015122241390','XCUST','XXXNA','2016-01-24 10:00:00','MS','','LI','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222144659',0.00000,0.00000,NULL,'2015-12-22 14:46:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38052,'TO038052','C16CNS0101','LAAYT','A536','CNS3L','CNSAP','2016-01-01 11:20:00','MR','HUI','LIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222145523',0.00000,0.00000,'','2015-12-22 14:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38053,'TO038053','C16AIR0219','LAYOT','31053','XCUST','SDMAP','2016-02-19 21:50:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,0,0,0,0,0.00000,85.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222145754',0.00000,0.00000,'','2015-12-22 14:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38054,'TO038054','C16AIR0220','LAYOT','31053','XCUST','XXXNA','2016-02-20 11:30:00','MR','GUOQING','WANG','Carrie Yuan','ACTV1',13,2,0,0,0,0,0,0,0.00000,93.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222150616',0.00000,0.00000,'','2015-12-22 15:06:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38055,'TO038055','C16PS0104','LAJTT','4696','DTPS1','SHURS','2016-01-04 06:15:00','MS','chen','jiang','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222150727',0.00000,0.00000,'','2015-12-22 15:07:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38056,'TO038056','C16CBR0106','LAJTT','4697','DTCBR','SHURS','2016-01-06 00:00:00','MS','chen','jiang','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222150912',0.00000,0.00000,'','2015-12-22 15:09:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38057,'AG038057','C15CBR1223','LADIX','WS20151222003','DTCBR','SCITY','2015-12-23 08:00:00','Mr','WANG','JIAWEI','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222151752',0.00000,0.00000,'','2015-12-22 15:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38058,'TO038058','C15NYE1231','LAAST','RWYGDDN','XCUST','XXXNA','2015-12-31 00:00:00','MR','DONNY','LEE','Summer Xia','ACTV1',0,0,1,0,0,0,0,0,90.00000,0.00000,90.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222155332',0.00000,0.00000,NULL,'2015-12-22 15:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38059,'TO038059','C15SYD1230','LAAST','RWYGDDN','DTSYD','SCITY','2015-12-30 08:30:00','MR','DONNY','LEE','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222155842',0.00000,0.00000,'','2015-12-22 15:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38060,'TO038060','C15BMT1224','LAAYT','ANGELA','DTBM1','SCITY','2015-12-24 08:00:00','MR','HUI','LIU','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222155859',0.00000,0.00000,'','2015-12-22 15:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38061,'AG038061','C15BMT1223','LAAYT','A537','DTBM1','SCITY','2015-12-23 08:00:00','Ms','JUNE','CHIN','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222164904',0.00000,0.00000,'','2015-12-22 16:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38062,'AG038062','C15CBR1223','LADIX','ws20151222004','DTCBR','SCITY','2015-12-23 08:00:00','Ms','Kanokwan','Tulapianchai','LADIX','ACTV1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222164955',0.00000,0.00000,'','2015-12-22 16:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38063,'TO038063','C16CNS0101','LASKY','5845','CNS4L','CNSAP','2016-01-01 08:20:00','MR','XUE','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222172023',0.00000,0.00000,'','2015-12-22 17:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38064,'TO038064','C15OOL1228','LASKY','#5843','SG3AA','OOLAP','2015-12-29 06:30:00','MS','JUAN','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,539.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222173022',0.00000,0.00000,'','2015-12-22 17:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38065,'TO038065','C16MEL0222','LASKY','连接团#5827','SMCN7','SHURS','2016-02-22 06:15:00','MR','YIJUN','XIE','Ivy Guo','ACTV1',1,0,0,1,0,0,0,0,1574.00000,1140.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222174618',1050.00000,66.70900,'','2015-12-22 17:46:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38066,'TO038066','C15HOT1224','LASCL','151222','XCUST','XXXNA','2015-12-24 14:00:00','MR','QI','LIU','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,97.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222174955',0.00000,0.00000,NULL,'2015-12-22 17:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38067,'TO038067','C16CNS0225','LASKY','连接团#5827','SMCN7','CNSAP','2016-02-25 08:30:00','MR','YIJUN','XIE','Ivy Guo','ACTV1',1,0,0,0,0,0,1,0,1365.00000,1140.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222174618',524.00000,33.29090,'','2015-12-22 17:53:28',209.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38068,'TO038068','C16ZTB0207X','LAGUT','EDMOND','XCUST','SDMAP','2016-02-07 09:45:00','MS','','LIN','Chris Bao','ACTV1',11,0,0,0,0,0,0,0,306.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222181719',0.00000,0.00000,'','2015-12-22 18:17:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38069,'TO038069','C15CBR1223','LAAST','RWYGDDN','DTCBR','SCITY','2015-12-23 08:00:00','MR','Donny','Lee','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222182924',0.00000,0.00000,NULL,'2015-12-22 18:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38070,'TO038070','C16OOL0102','LABYW','TF201512220001','SG3AA','OOLAP','2016-01-03 07:25:00','MR','ZIQIANG','YANG','Ivy Guo','ACTV1',2,1,0,0,0,0,1,0,519.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222183601',0.00000,0.00000,NULL,'2015-12-22 18:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38071,'TO038071','C16CBR0220','LOFTA','59062','DTCBR','SCITY','2016-02-20 08:00:00','MS','ching ho','Tsz','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222184217',0.00000,0.00000,'','2015-12-22 18:42:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38072,'TO038072','C16MEL0122','LAGET','Elsie','SM4BB','XXXNA','2016-01-22 14:00:00','MS','HOI FUNG','MO','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222185356',0.00000,0.00000,'','2015-12-22 18:53:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38073,'TO038073','C16CNS0221','LATGO','KATHY LI','CNS3L','CNSAP','2016-02-21 11:20:00','MR','YUJIE','GUO','Fiona Yang','ACTV1',2,1,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151222191452',0.00000,0.00000,'','2015-12-22 19:14:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38074,'TO038074','C15ZTB1224','LADEL','Henry','XCUST','XXXNA','2015-12-24 10:00:00','MS','Rebecca','XX','Summer Xia','ACTV1',22,6,1,0,0,0,0,0,25.36000,25.36000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223112056',0.00000,0.00000,'','2015-12-23 11:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38075,'AG038075','C15CBR1224','LACTS','FN201168','DTCBR','SCITY','2015-12-24 08:00:00','Ms','IRENE','ZHANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223112351',0.00000,0.00000,'','2015-12-23 11:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38076,'TO038076','C16ATT0102','LCWOQ','A15122253646572','XCUST','XXXNA','2016-01-02 10:00:00','MS','JING','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223114437',0.00000,0.00000,NULL,'2015-12-23 11:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38077,'TO038077','C15ATT1223','LAJOY','Jeff','XCUST','XXXNA','2015-12-23 18:00:00','MR','Zelin','Dong','Helen He','ACTV1',2,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223115844',0.00000,0.00000,NULL,'2015-12-23 11:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38078,'TO038078','C16CNS0128','LANHT','Reiko','CNS3L','CNSAP','2016-01-28 08:20:00','MR','Daocheng','Bao','Helen He','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223121300',0.00000,0.00000,'','2015-12-23 12:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38079,'TO038079','C16LOV0321','LALOV','12140po','MCS4D','MCITY','2016-03-21 07:00:00','MR','GLORIA SHUI YEE','WONG','Ivy Guo','CNCL2',0,0,0,0,1,0,0,0,314.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223121709',0.00000,0.00000,NULL,'2015-12-23 12:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38080,'TO038080','C15ATT1224','LAGGO','2015122395891','XCUST','XXXNA','2015-12-24 10:00:00','MS','XX','LIAO','Helen He','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223121813',0.00000,0.00000,NULL,'2015-12-23 12:18:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38081,'TO038081','C16CNS0106','LAFSH','Marshall','CNS3L','CNSAP','2016-01-06 13:40:00','MR','ZHIXING','LIU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223122328',0.00000,0.00000,'','2015-12-23 12:23:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38082,'TO038082','C15CBR1224','LAOZT','Kathy He','DTCBR','SHURS','2015-12-24 07:15:00','MR','XUERONG','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223123106',0.00000,0.00000,'','2015-12-23 12:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38083,'TO038083','C15ATT1228','LAGGO','2015122230870','XCUST','XXXNA','2015-12-28 10:00:00','MS','xx','zhou','Helen He','ACTV1',2,0,1,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223124754',0.00000,0.00000,NULL,'2015-12-23 12:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38084,'TO038084','C16ATT0204','LCWOQ','A15122223164556','XCUST','XXXNA','2016-02-04 11:00:00','MR','JINSONG','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,28.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223125124',0.00000,0.00000,NULL,'2015-12-23 12:51:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38085,'TO038085','C16CNS0112','LAYOT','50790','CNS3L','CNSAP','2016-01-12 09:30:00','MR','LIN','YU','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223125723',0.00000,0.00000,'','2015-12-23 12:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38086,'TO038086','C16HOT0301','LAKST','CiCi','XCUST','XXXNA','2016-03-01 14:00:00','MS','MIN','CHEN','Fiona Yang','ACTV1',7,0,0,1,3,0,0,0,282.85714,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223125804',0.00000,0.00000,NULL,'2015-12-23 12:58:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38087,'TO038087','C15ZTB1226L','LAFIT','ANDY','XCUST','SDMAP','2015-12-26 11:20:00','MR','','GUANG','Chris Bao','ACTV0',15,0,0,0,0,0,0,0,457.63330,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223131302',0.00000,0.00000,'','2015-12-23 13:13:02',800.00000,405.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38088,'AG038088','C15BMT1228','LAGAT','151228-427-EXTRA','DTBM1','SCITY','2015-12-28 08:00:00','Ms','YIQING','ZHANG','LAGAT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223131758',0.00000,0.00000,'','2015-12-23 13:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38089,'TO038089','C16ZTB0211L','LAAUH','JADE','XCUST','SDMAP','2016-02-11 10:00:00','MR','MANLI','YANG','Chris Bao','ACTV1',8,0,0,0,0,0,0,0,393.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223132819',0.00000,0.00000,'','2015-12-23 13:28:19',1400.00000,980.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38090,'TO038090','C16MEL0115','LASCL','151223','SM3AA','MDMAP','2016-01-15 00:00:00','MS','TIAN','LINA','Helen He','ACTV1',1,1,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223132849',0.00000,0.00000,'','2015-12-23 13:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38091,'TO038091','C16TAS0118','LASCL','151223','TAS5L','HBAAP','2016-01-18 07:20:00','MS','LINA','TIAN','Helen He','ACTV1',1,1,0,0,1,0,0,0,834.00000,784.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223133149',0.00000,0.00000,NULL,'2015-12-23 13:31:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38092,'TO038092','C16AIR0114','LNWWH','STEPHEN','XCUST','XXXNA','2016-01-14 00:00:00','MR','FENG QIN','LU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,132.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223134800',0.00000,0.00000,'','2015-12-23 13:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38093,'TO038093','SHOP151215','FAFIT','WS20151216005','DTPS1','XXXNA','2015-12-16 00:00:00','MR','TAN','','Meng Zhao','',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223135317',0.00000,0.00000,NULL,'2015-12-23 13:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38094,'TO038094','SHOP151217','FAFIT','WS20151217001','DTCBR','XXXNA','2015-12-17 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223135643',0.00000,0.00000,NULL,'2015-12-23 13:56:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38095,'TO038095','SHOP151217','FAFIT','WS20151217002','XCUST','XXXNA','2015-12-17 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1388.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223135743',0.00000,0.00000,NULL,'2015-12-23 13:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38096,'TO038096','SHOP151217','FAFIT','WS20151218001','XCUST','XXXNA','2015-12-18 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,612.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223140200',0.00000,0.00000,NULL,'2015-12-23 14:02:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38097,'TO038097','C16MEL0115','LNWWH','STEPHEN','SM4BB','XXXNA','2016-01-15 06:45:00','MR','FENG QIN','LU','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223140654',0.00000,0.00000,'','2015-12-23 14:06:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38098,'TO038098','SHOP151217','FAFIT','WS20151218002','DTBM1','XXXNA','2015-12-18 00:00:00','MR','HU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223140842',0.00000,0.00000,NULL,'2015-12-23 14:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38099,'TO038099','C16MEL0115','LNWWH','STEPHEN','SM4BB','XXXNA','2016-01-15 00:00:00','MR','FENG QIN','LU','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223140851',0.00000,0.00000,NULL,'2015-12-23 14:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38100,'TO038100','SHOP151217','FAFIT','WS20151218003','CNS4L','XXXNA','2015-12-18 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2320.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223141056',0.00000,0.00000,NULL,'2015-12-23 14:10:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38101,'TO038101','SHOP151217','FAFIT','WS20151218004','DEADM','XXXNA','2015-12-18 00:00:00','MR','SUNNY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223141203',0.00000,0.00000,NULL,'2015-12-23 14:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38102,'TO038102','SHOP151221','FAFIT','WS20151221001','DETKT','XXXNA','2015-12-21 00:00:00','MR','stella','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223141504',0.00000,0.00000,NULL,'2015-12-23 14:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38103,'TO038103','SHOP151221','FAFIT','WS20151221002','TAS5L','XXXNA','2015-12-21 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2397.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223141709',0.00000,0.00000,NULL,'2015-12-23 14:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38104,'TO038104','SHOP151221','FAFIT','WS20151221003','DEADM','XXXNA','2015-12-21 00:00:00','MR','HENDRI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223141937',0.00000,0.00000,NULL,'2015-12-23 14:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38105,'TO038105','SHOP151221','FAFIT','WS20151221004','XCUST','XXXNA','2015-12-21 00:00:00','MR','TI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,259.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142052',0.00000,0.00000,NULL,'2015-12-23 14:20:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38106,'TO038106','SHOP151221','FAFIT','WS20151221005','DTCBR','XXXNA','2015-12-21 00:00:00','MR','DUONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142235',0.00000,0.00000,NULL,'2015-12-23 14:22:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38107,'TO038107','SHOP151221','FAFIT','WS20151222001','DTBM1','XXXNA','2015-12-22 00:00:00','MR','SHIRLEY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142523',0.00000,0.00000,NULL,'2015-12-23 14:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38108,'TO038108','SHOP151221','FAFIT','WS20151222002','DTCBR','XXXNA','2015-12-22 00:00:00','MR','SHERRY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.80000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142715',0.00000,0.00000,NULL,'2015-12-23 14:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38109,'TO038109','SHOP151221','FAFIT','WS20151222003','DTCBR','XXXNA','2015-12-22 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142831',0.00000,0.00000,NULL,'2015-12-23 14:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38110,'TO038110','SHOP151221','FAFIT','WS20151222004','DTCBR','XXXNA','2015-12-22 00:00:00','MR','KAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223142925',0.00000,0.00000,NULL,'2015-12-23 14:29:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38111,'TO038111','C15BMT1230','LOFTA','#59146','DTBM1','SCITY','2015-12-30 08:00:00','MS','SANDY','WANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223145453',0.00000,0.00000,'','2015-12-23 14:54:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38112,'TO038112','C15BMT1225','LAFSH','FS15122302','DTBM1','SCITY','2015-12-25 08:00:00','MR','HAOQUAN','HUANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223145912',0.00000,0.00000,'','2015-12-23 14:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38113,'TO038113','C16CNS0110','LALLT','Michelle','CNS3L','CNSAP','2016-01-10 11:20:00','MS','YANYA','CHEN','Helen He','ACTV1',4,0,0,0,0,2,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223151718',0.00000,0.00000,'','2015-12-23 15:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38114,'AG038114','C15CBR1229','LAJSF','19411','DTCBR','SCITY','2015-12-29 08:00:00','Ms','KAREN','LI','LAJSF','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223151927',0.00000,0.00000,'','2015-12-23 15:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38115,'TO038115','C15ATT1226','LAYOT','LAYOT','XCUST','XXXNA','2015-12-26 10:00:00','MR','SIHAN','HUANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223152828',0.00000,0.00000,NULL,'2015-12-23 15:28:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38116,'TO038116','C15ATT1229','LAGGO','BC-1302229','XCUST','XXXNA','2015-12-29 11:00:00','MR','JUN','CHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223153109',0.00000,0.00000,NULL,'2015-12-23 15:31:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38117,'TO038117','C16CNS0204','LAFRH','BILL TO FRANK HE','CNS3A','CNSAP','2016-02-04 11:15:00','MR','JUN','SONG','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,828.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223153341',0.00000,0.00000,'','2015-12-23 15:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38118,'TO038118','C16HOT0209','LAFIT','BILL TO FRANK HE','XCUST','XXXNA','2016-02-09 10:00:00','MR','JUN','SONG','Ivy Guo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223153613',0.00000,0.00000,NULL,'2015-12-23 15:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38119,'TO038119','C15CNS1226A','LADIX','BILL TO DIXON MIQI','CNS4A','CNSAP','2015-12-26 08:20:00','MR','SHEN','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1348.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223153633',0.00000,0.00000,'','2015-12-23 15:36:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38120,'TO038120','C15ATT1227','LAGGO','2015122322873','XCUST','XXXNA','2015-12-27 10:00:00','MS','XX','TU','Helen He','ACTV1',1,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223153901',0.00000,0.00000,NULL,'2015-12-23 15:39:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38121,'AG038121','C15PS1227','LADIX','ws20151223004','DTPS1','SCITY','2015-12-27 07:00:00','Mr','lei','xing','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223155100',0.00000,0.00000,'','2015-12-23 15:51:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38122,'TO038122','C16CNS0111','LASKY','5847','CNS3L','CNSAP','2016-01-11 08:20:00','MR','QI','FENG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223155259',0.00000,0.00000,'','2015-12-23 15:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38123,'AG038123','C15CBR1230','LADIX','ws20151223004','DTCBR','SCITY','2015-12-30 08:00:00','Mr','lei','Xing','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223155438',0.00000,0.00000,'','2015-12-23 15:54:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38124,'TO038124','SHOP151001','FAFIT','CS20151001001','DETKT','XXXNA','2015-10-01 00:00:00','MR','chan','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,11076.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223155524',0.00000,0.00000,NULL,'2015-12-23 15:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38125,'TO038125','C15ATT1226','LAACS','5682','XCUST','XXXNA','2015-12-26 08:30:00','MR','Wen Jun','Chen','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223155732',0.00000,0.00000,NULL,'2015-12-23 15:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38126,'TO038126','C15ATT1225','LAWII','Jocelyn','XCUST','XXXNA','2015-12-25 10:00:00','MS','YINGMING','REN','Helen He','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223160417',0.00000,0.00000,NULL,'2015-12-23 16:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38127,'TO038127','C16COS0106','LMHXP','#23099','DTOSC','OHWAT','2016-01-06 07:00:00','MR','YONGZHENG','ZHOU','Helen He','ACTV1',3,2,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223161111',0.00000,0.00000,'','2015-12-23 16:11:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38128,'TO038128','C16POM0107','LMHXP','#23099','DTOMP','OHWAT','2016-01-07 09:00:00','MR','YONGZHENG','ZHOU','Helen He','ACTV1',3,2,0,0,0,0,0,0,119.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223161538',0.00000,0.00000,'','2015-12-23 16:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38129,'TO038129','C15HUN1229','LASKY','5850','DTHVT','SHURS','2015-12-29 07:15:00','MS','XX','SHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223162213',0.00000,0.00000,'','2015-12-23 16:22:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38130,'TO038130','C15ATT1228','LAGGO','2015122330905','XCUST','XXXNA','2015-12-28 10:00:00','MR','XX','ZHANG','Helen He','ACTV1',5,0,0,0,0,0,0,0,92.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223162322',0.00000,0.00000,NULL,'2015-12-23 16:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38131,'TO038131','C16TAS0217','LADIX','WS20151223003','TAS3N','HBAAP','2016-02-17 09:30:00','MR','KENNY','TSUI','Ivy Guo','ACTV1',10,0,0,0,5,0,0,0,420.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223162635',0.00000,0.00000,NULL,'2015-12-23 16:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38132,'TO038132','C15PS1227','LABIG','Sherry','DTPS1','SCITY','2015-12-27 07:00:00','MS','LU','JIN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223165114',0.00000,0.00000,'','2015-12-23 16:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38133,'TO038133','C15CBR1227','LAGGO','2015121540734','DTCBR','SCITY','2015-12-27 08:00:00','MS','XX','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223165124',0.00000,0.00000,'','2015-12-23 16:51:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38134,'TO038134','C16ATT0102','LAGGO','2015122374687','XCUST','XXXNA','2016-01-02 10:00:00','MR','XX','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223165541',0.00000,0.00000,NULL,'2015-12-23 16:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38136,'TO038135','C16OOL0104','LAYOT','31071','SG5BB','SCITY','2016-01-04 07:00:00','MR','WEIHUA','XIE','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223165621',0.00000,0.00000,'','2015-12-23 16:56:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38137,'TO038137','C15PS1224','LAFLY','13490-ILICE','DTPS1','SCITY','2015-12-24 07:00:00','MR','','XU','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223173039',0.00000,0.00000,'','2015-12-23 17:30:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38138,'TO038138','C16CBR0101','LAJTT','4698','DTCBR','SCITY','2016-01-01 08:00:00','MS','','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223174029',0.00000,0.00000,'','2015-12-23 17:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38139,'TO038139','C15ATT1224','LANHT','Reiko','XCUST','XXXNA','2015-12-24 16:00:00','MS','Yahui','Sun','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223174108',0.00000,0.00000,NULL,'2015-12-23 17:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38140,'TO038140','C15PS1224','LAFIT','bill FIT LIXING','DTPS1','SCITY','2015-12-24 07:00:00','MR','','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223175403',0.00000,0.00000,'','2015-12-23 17:54:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38141,'TO038141','C15BMT1224','LAFIT','bill FIT LIXING','DTBM1','SCITY','2015-12-24 08:00:00','MR','','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223175617',0.00000,0.00000,'','2015-12-23 17:56:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38142,'TO038142','C15ATT1224','LALLT','Michelle','XCUST','XXXNA','2016-01-24 14:00:00','MR','QIULIN','LI','Ivy Guo','ACTV1',1,2,0,0,0,0,0,0,218.00000,146.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223180816',0.00000,0.00000,NULL,'2015-12-23 18:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38143,'TO038143','C15PI1227','LCUKB','Lucy','DTMDP','MCITY','2015-12-27 13:00:00','MR','Jun','Zhang','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223181428',0.00000,0.00000,NULL,'2015-12-23 18:14:28',63.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38144,'TO038144','C16MEL0125','LCWOQ','T15122377467335','SM4BB','SCITY','2016-01-25 07:00:00','MR','yiqin','yin','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223181530',0.00000,0.00000,'','2015-12-23 18:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38145,'TO038145','C16ZTB0218X','LODTG','JULIA','XCUST','SDMAP','2016-02-18 13:00:00','MR','XIAOYING','LI','Chris Bao','ACTV1',5,3,1,0,0,0,0,0,142.38000,142.38000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223182141',0.00000,0.00000,NULL,'2015-12-23 18:21:41',400.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38146,'TO038146','C16BNE0124','LAGWS','67787','OOL3L','OOLAP','2016-01-24 08:25:00','MR','honghang','zhang','Ivy Guo','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223182558',0.00000,0.00000,NULL,'2015-12-23 18:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38147,'TO038147','C16POM0102','LAYOT','Allen','DTOMP','OOLAP','2016-01-02 09:10:00','MR','GUANFENG','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223183654',0.00000,0.00000,'','2015-12-23 18:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38148,'TO038148','C16DOW0103','LAYOT','Allen','DTODW','OHWAT','2016-01-03 09:00:00','MR','GUANFENG','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223184024',0.00000,0.00000,NULL,'2015-12-23 18:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38149,'TO038149','C15AIR1226','LOFTA','非散拼#59170','XCUST','XXXNA','2015-12-26 09:25:00','MR','guangping','yang','Helen He','ACTV1',4,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223184038',80.00000,27.58621,'','2015-12-23 18:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38150,'TO038150','C15SYD1226','LOFTA','非散拼#59170','XCUST','XXXNA','2015-12-26 09:25:00','MR','guangping','yang','Helen He','ACTV1',4,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223184038',90.00000,31.03448,NULL,'2015-12-23 18:41:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38151,'TO038151','C15BMT1227','LOFTA','非散拼#59170','XCUST','XXXNA','2015-12-27 00:00:00','MR','guangping','yang','Helen He','ACTV1',4,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223184038',40.00000,13.79310,'','2015-12-23 18:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38152,'TO038152','C15PS1228','LOFTA','非散拼#59170','XCUST','XXXNA','2015-12-28 06:30:00','MR','guangping','yang','Helen He','ACTV1',4,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223184038',80.00000,27.58620,'','2015-12-23 18:41:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38153,'TO038153','C16BNE0105','LAYOT','Allen','XCUST','OHWAT','2016-01-05 00:00:00','MR','GUANFENG','WANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223185109',0.00000,0.00000,'','2015-12-23 18:51:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38154,'TO038154','C16CNS0105','LAYOT','Allen','CNS3L','CNSAP','2016-01-05 11:20:00','MR','GUANFENG','WANG','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223185442',0.00000,0.00000,'','2015-12-23 18:54:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38155,'TO038155','C16OOL0123','LAGWS','67785','SG5BB','BRNAP','2016-01-23 11:20:00','MR','wong kee','desmond','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223190235',0.00000,0.00000,NULL,'2015-12-23 19:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38156,'TO038156','C16BMT0117','LCWOQ','T15122369490696','DTBM1','SCITY','2016-01-17 08:00:00','MS','QIAN','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223190248',0.00000,0.00000,'','2015-12-23 19:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38157,'TO038157','C16HOT0111','LAFIT','From Roger Chan','XCUST','XXXNA','2016-01-11 14:00:00','MR','HONGYU','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151223193914',0.00000,0.00000,NULL,'2015-12-23 19:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38159,'TO038159','C16OOL0111','LAATC','S7841','SG5BB','SCITY','2016-01-11 07:00:00','MS','HUI','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224103832',0.00000,0.00000,'','2015-12-24 10:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38160,'TO038160','C16CNS0102','LADIX','ws20151223007','CNS4L','CNSAP','2016-01-02 09:25:00','MS','lin','Chen','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224105009',0.00000,0.00000,'','2015-12-24 10:50:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38161,'AG038161','C15BMT1226','LAOZH','ozk0318','DTBM1','SCITY','2015-12-26 08:00:00','Ms','Marry','Yang','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224110044',0.00000,0.00000,'','2015-12-24 11:00:44',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38162,'AG038162','C15CBR1228','LAAYT','J450','DTCBR','SCITY','2015-12-28 00:00:00','Ms','LAN','ZHANG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224110755',0.00000,0.00000,'','2015-12-24 11:07:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38163,'TO038163','C15BMT1225','LATGO','10503','DTBM1','SCITY','2015-12-25 08:00:00','MS','','SONG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224111922',0.00000,0.00000,NULL,'2015-12-24 11:19:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38164,'AG038164','C15CBR1227','LAAYT','J451','DTCBR','SCITY','2015-12-27 08:00:00','Mr','GUANGLAN','LI','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224112113',0.00000,0.00000,'','2015-12-24 11:21:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38165,'TO038165','C16MEL0101','LASKY','#5854','SM4BB','SCITY','2016-01-01 07:00:00','MS','XIAOCHUN','CHAI','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224112751',0.00000,0.00000,'','2015-12-24 11:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38166,'TO038166','C15CBR1229','LAGWD','F11930','DTCBR','SCITY','2015-12-29 08:00:00','MR','YUJIN','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224115744',0.00000,0.00000,'','2015-12-24 11:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38167,'AG038167','C15CBR1228','LAACS','#0306','DTCBR','SCITY','2015-12-28 08:00:00','Ms','Xuejin','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224115748',0.00000,0.00000,'','2015-12-24 11:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38168,'TO038168','C16MEL0101','LAGWD','F11930','SM4BB','SCITY','2016-01-01 07:00:00','MR','YUJIN','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224115954',0.00000,0.00000,'','2015-12-24 11:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38169,'TO038169','C15ATT1224','LACET','KATHY','XCUST','XXXNA','2015-12-24 12:00:00','MR','MENGLIN','LIU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224120047',0.00000,0.00000,NULL,'2015-12-24 12:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38170,'TO038170','C16MEL0101','LAAUT','#274492','SM4BB','MDMAP','2016-01-01 09:30:00','MS','JUN','JIN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,324.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224122648',0.00000,0.00000,'','2015-12-24 12:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38171,'TO038171','C16HOT0105','LAGTT','Vicky Liu','XCUST','XXXNA','2016-01-05 14:00:00','MS','XUEMEI','HAN','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224122948',0.00000,0.00000,NULL,'2015-12-24 12:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38172,'TO038172','C15CBR1228','LAAUT','#274491','DTCBR','SCITY','2015-12-28 08:00:00','MS','JUN','JIN','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224123153',0.00000,0.00000,'','2015-12-24 12:31:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38173,'AG038173','C15BMT1226','LADIX','ws20151224002','DTBM1','SCITY','2015-12-26 08:00:00','Ms','bing','Sun','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224124403',0.00000,0.00000,'','2015-12-24 12:44:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38174,'TO038174','C16ZTB0105X','LARTT','connie','XCUST','XXXNA','2016-01-05 09:00:00','MR','','','Chris Bao','ACTV1',1,0,0,0,0,0,0,0,1740.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224131210',0.00000,0.00000,NULL,'2015-12-24 13:12:10',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38175,'TO038175','C16BMT0214','LALOV','#3987','DTBM1','SCITY','2016-02-14 08:00:00','MR','ANSHUN','LIN','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224131503',0.00000,0.00000,'','2015-12-24 13:15:03',210.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38176,'TO038176','A16DAY0301','FGCEP','沈德芬','XCUST','XXXNA','2016-03-06 14:00:00','MR','YONGQIANG','CHEN','Fiona Yang','',4,0,0,0,1,1,0,0,495.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224131547',0.00000,0.00000,NULL,'2015-12-24 13:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38177,'TO038177','C16CBR0215','LALOV','# 3987','DTCBR','SCITY','2016-02-15 08:00:00','MR','ANSHUN','LIN','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224131744',0.00000,0.00000,'','2015-12-24 13:17:44',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38178,'TO038178','C16SYD0216','LALOV','#3987','DTSYD','SCITY','2016-02-16 08:30:00','MR','ANSHUN','LIN','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,28.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224132135',0.00000,0.00000,'','2015-12-24 13:21:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38179,'TO038179','C16MEL0108','LATFI','553189','SM4BB','SHURS','2016-01-08 06:15:00','MS','Jenny','0','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224132946',0.00000,0.00000,'','2015-12-24 13:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38180,'AG038180','C15BMT1229','LAAYT','j452','DTBM1','SCITY','2015-12-29 08:00:00','Mr','yusheng','lin','LAAYT','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224133029',0.00000,0.00000,'','2015-12-24 13:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38181,'TO038181','C16BMT0101','LAJTT','4699','DTBM1','SCITY','2016-01-01 08:00:00','MS','','HUANG','Fiona Yang','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224135441',0.00000,0.00000,'','2015-12-24 13:54:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38182,'TO038182','C16PS0102','LAJTT','4700','DTPS1','SCITY','2016-01-02 07:00:00','MS','','HUANG','Fiona Yang','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224135610',0.00000,0.00000,'','2015-12-24 13:56:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38183,'TO038183','C16ATT0123','LACTS','201138','XCUST','XXXNA','2016-01-23 19:00:00','MR','SHUJIE','LIU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224135727',0.00000,0.00000,NULL,'2015-12-24 13:57:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38184,'TO038184','C16NAT0313','LADIX','沈德芬','XCUST','XXXNA','2016-03-13 00:00:00','MR','YONGQIANG','CHEN','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224140343',0.00000,0.00000,'','2015-12-24 14:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38185,'TO038185','C16GAT0306','LADIX','深圳中桥--沈德芬','XCUST','OOLAP','2016-03-06 00:00:00','MR','YONGQIANG','CHEN','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224140348',0.00000,0.00000,'','2015-12-24 14:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38186,'TO038186','C15CNS1226A','LAJTT','Julia MA','CNS3L','CNSAP','2015-12-26 08:20:00','MS','PING','HUANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224141900',0.00000,0.00000,'','2015-12-24 14:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38187,'AG038187','C15CBR1229','LAJSF','19407b','DTCBR','SHURS','2015-12-29 07:15:00','Ms','Alice','Chen','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224143526',0.00000,0.00000,'','2015-12-24 14:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38188,'AG038188','C15BMT1227','LAJDT','2842','DTBM1','SCITY','2015-12-27 00:00:00','Mr','Ming Tak Eddie','WONG','LAJDT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224143530',0.00000,0.00000,'','2015-12-24 14:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38189,'TO038189','SHOP151223','FAFIT','WS20151223001','DETKT','XXXNA','2015-12-23 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224144458',0.00000,0.00000,NULL,'2015-12-24 14:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38190,'TO038190','SHOP151223','FAFIT','WS20151223002','DETKT','XXXNA','2015-12-23 00:00:00','MR','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224144634',0.00000,0.00000,NULL,'2015-12-24 14:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38191,'TO038191','SHOP151223','FAFIT','WS20151223003','TAS3N','XXXNA','2015-12-23 00:00:00','MR','KENNY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4500.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224144918',0.00000,0.00000,NULL,'2015-12-24 14:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38192,'TO038192','SHOP151223','FAFIT','WS20151223004','DTPS1','XXXNA','2015-12-23 00:00:00','MR','XING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145048',0.00000,0.00000,NULL,'2015-12-24 14:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38193,'TO038193','SHOP151223','FAFIT','WS20151223005','DEADM','XXXNA','2015-12-23 00:00:00','MR','BELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145217',0.00000,0.00000,NULL,'2015-12-24 14:52:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38194,'TO038194','SHOP151223','FAFIT','WS20151223006','DEADM','XXXNA','2015-12-23 00:00:00','MR','Otgonbagar','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145252',0.00000,0.00000,NULL,'2015-12-24 14:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38195,'TO038195','SHOP151223','FAFIT','WS20151223007','CNS4L','XXXNA','2015-12-23 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1630.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145441',0.00000,0.00000,NULL,'2015-12-24 14:54:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38196,'TO038196','SHOP151223','FAFIT','WS20151224001','DETKT','XXXNA','2015-12-24 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1349.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145612',0.00000,0.00000,NULL,'2015-12-24 14:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38197,'TO038197','C16ZTB0104X','LAGUT','EDMOND','XCUST','SDMAP','2016-01-04 13:35:00','MR','','TAO','Chris Bao','ACTV1',9,0,0,0,0,0,0,0,104.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145932',0.00000,0.00000,'','2015-12-24 14:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38198,'TO038198','SHOP151223','FAFIT','CS20151224001','DETKT','XXXNA','2015-12-24 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-124.53000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224145948',0.00000,0.00000,NULL,'2015-12-24 14:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38199,'TO038199','C15BMT1226','LAGTS','GTS3712V','DTBM1','SCITY','2015-12-26 08:00:00','MS','Candy','TANG','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224152533',0.00000,0.00000,'','2015-12-24 15:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38200,'TO038200','C15PS1226','LAFLY','13491','DTPS1','SCITY','2015-12-26 07:00:00','MR','','CHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224152736',0.00000,0.00000,'','2015-12-24 15:27:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38201,'TO038201','C15BMT1226','LAJTT','4701','DTBM1','SCITY','2015-12-26 08:00:00','MR','XX','LI','Helen He','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224153131',0.00000,0.00000,'','2015-12-24 15:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38202,'TO038202','C15PS1227','LAJTT','4702','DTPS1','SCITY','2015-12-27 07:00:00','MR','','LI','Chris Bao','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224153506',0.00000,0.00000,'','2015-12-24 15:35:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38203,'TO038203','C15ATT1225','LAGUT','EDMOND','XCUST','XXXNA','2015-12-25 10:00:00','MS','XX','TAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224154639',0.00000,0.00000,NULL,'2015-12-24 15:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38204,'TO038204','C15PS1226','LASKY','#5856','DTPS1','SHURS','2015-12-26 06:15:00','MR','HANG','LI','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224155246',0.00000,0.00000,'','2015-12-24 15:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38205,'TO038205','C16MEL0219','LAAUT','#385979','SM4BB','MDMAP','2016-02-19 15:15:00','MS','ZHIYAN','XIANG','Chris Bao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224155859',0.00000,0.00000,'','2015-12-24 15:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38206,'TO038206','C15ATT1226','LALTP','HAYDEN','XCUST','XXXNA','2015-12-26 10:00:00','MR','JUNJING','ZHAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224161830',0.00000,0.00000,NULL,'2015-12-24 16:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38207,'TO038207','C16HAM0125','LAYOT','Richard Zhou','HTI4L','XXXNA','2016-01-25 13:35:00','MR','YAN','ZHUANG','Carrie Yuan','ACTV1',4,0,0,0,1,0,0,0,569.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224164053',0.00000,0.00000,NULL,'2015-12-24 16:40:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38208,'TO038208','C16CNS0204','LAAPI','FR2396','CNS3L','CNSAP','2016-02-04 11:20:00','MS','MIN','LI','Helen He','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224164109',0.00000,0.00000,'','2015-12-24 16:41:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38209,'TO038209','C15ATT1227','LAGGO','2015122428179','XCUST','XXXNA','2015-12-27 10:00:00','MS','Cherry','','Helen He','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224170223',0.00000,0.00000,NULL,'2015-12-24 17:02:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38210,'AG038210','C16PS0103','LALTP','0056','DTPS1','SHURS','2016-01-03 06:15:00','Ms','Alice','ZHUANG','LALTP','ACTV1',5,4,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224171032',0.00000,0.00000,'','2015-12-24 17:10:32',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38211,'AG038211','C16BMT0105','LALTP','0056','DTBM1','SHURS','2016-01-05 07:15:00','Ms','Alice','ZHUANG','LALTP','ACTV1',3,4,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224171205',0.00000,0.00000,'','2015-12-24 17:12:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38212,'TO038212','C16OOL0118','LAKST','连接团#CT180116','SOM8B','SCITY','2016-01-18 07:00:00','MS','CHAOHUI','DONG','Helen He','ACTV1',3,0,0,0,0,0,1,0,876.67000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224175852',1788.41000,68.00000,'','2015-12-24 17:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38213,'TO038213','C16MEL0122','LAKST','连接团#CT180116','SOM8B','MDMAP','2016-01-22 12:05:00','MS','CHAOHUI','DONG','Helen He','ACTV1',3,0,0,0,0,0,1,0,876.67000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224175852',841.60000,32.00000,'','2015-12-24 17:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38214,'TO038214','C15BMT1226','LAGWD','F11931','DTBM1','SCITY','2015-12-26 08:00:00','MR','PU','PAN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224180617',0.00000,0.00000,'','2015-12-24 18:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38215,'TO038215','C16NAT0207','LADIX','Susy Shen','XCUST','XXXNA','2016-02-07 13:55:00','MS','CHUNSHUANG','HE','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224180831',0.00000,0.00000,'','2015-12-24 18:08:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38216,'TO038216','C16NAT0207','FGCEP','Susy Shen','XCUST','XXXNA','2016-02-07 11:00:00','MS','CHUNSHUANG','HE','Fiona Yang','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224180832',0.00000,0.00000,NULL,'2015-12-24 18:08:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38217,'TO038217','C16BNE0108','LAJTT','Julia','OOL4L','OOLAP','2016-01-08 09:10:00','MR','zhifu','guan','Helen He','ACTV1',2,1,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224185514',0.00000,0.00000,'','2015-12-24 18:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38218,'TO038218','C16CNS0111','LAJTT','Julia','CNS4L','CNSAP','2016-01-11 11:20:00','MR','zhifu','guan','Helen He','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151224185620',0.00000,0.00000,'','2015-12-24 18:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38219,'TO038219','C15ATT1227','LAHHT','JESSIE','XCUST','XXXNA','2015-12-27 10:00:00','MR','AMY','GUO','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151225132955',0.00000,0.00000,NULL,'2015-12-25 13:29:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38220,'TO038220','C15WNW1201','LAFIT','HEBE','XCUST','XXXNA','2015-12-25 00:00:00','MS','HEBE','','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151225144059',0.00000,0.00000,NULL,'2015-12-25 14:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38221,'TO038221','C15NYE1231','LCQZY','FROM 陈华倩','XCUST','XXXNA','2015-12-31 00:00:00','MS','JJ','xx','Summer Xia','ACTV1',0,1,0,0,0,0,0,0,269.00000,269.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151225165344',0.00000,0.00000,NULL,'2015-12-25 16:53:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38222,'TO038222','C16MEL0104','LAGWS','67789','SM4BB','MDMAP','2016-01-04 00:00:00','MR','XX','YU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,225.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151225172808',0.00000,0.00000,NULL,'2015-12-25 17:28:08',345.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38223,'TO038223','C15ATT1226','LAFIT','FRANK SUN','XCUST','XXXNA','2015-12-26 00:00:00','MR','Johnson','Zhang','Joanne Yang','ACTV1',4,0,1,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151225234041',0.00000,0.00000,NULL,'2015-12-25 23:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38224,'TO038224','C15ATT1227','LCUKB','Lucy','XCUST','XXXNA','2015-12-27 10:00:00','MS','XIAOXIA','JI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226121711',0.00000,0.00000,NULL,'2015-12-26 12:17:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38225,'TO038225','C15ATT1227','LAGGO','PS: 2015122619653','XCUST','XXXNA','2015-12-27 10:00:00','MR','Jialu','Gao','Ivy Guo','ACTV1',3,0,1,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226142857',0.00000,0.00000,NULL,'2015-12-26 14:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38226,'TO038226','C16BMT0102','LOFTA','# 59434','DTBM1','SCITY','2016-01-02 08:00:00','MR','Vicky','LU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226160328',0.00000,0.00000,'','2015-12-26 16:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38227,'TO038227','C16PS0220','LOFTA','# 59452','DTPS1','SCITY','2016-02-20 07:00:00','MR','Wong','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226163418',0.00000,0.00000,'','2015-12-26 16:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38228,'TO038228','C16PS0101','LASCT','#238816','DTPS1','SCITY','2016-01-01 07:00:00','MR','','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226170635',0.00000,0.00000,NULL,'2015-12-26 17:06:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38229,'TO038229','C15ATT1228','LCWOQ','A15122663894195','XCUST','XXXNA','2015-12-28 19:00:00','MR','HAILONG','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226185243',0.00000,0.00000,NULL,'2015-12-26 18:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38230,'TO038230','C15ATT1229','LCWOQ','A15122691445336','XCUST','XXXNA','2015-12-29 10:00:00','MR','HAILONG','LIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226185612',0.00000,0.00000,NULL,'2015-12-26 18:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38231,'TO038231','C15PS1227','LAFIT','bill LIXIN','DTPS1','SCITY','2015-12-27 07:00:00','MR','xin','li','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151226194540',0.00000,0.00000,NULL,'2015-12-26 19:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38232,'TO038232','C15CBR1231','LAGWD','F11897','DTCBR','SHURS','2015-12-31 07:15:00','MR','HONGDI','HAN','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227122435',0.00000,0.00000,'','2015-12-27 12:24:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38233,'TO038233','C16BMT0127','LCWOQ','T15122683632948','DTBM1','SCITY','2016-01-27 08:00:00','MR','ANMING','ZHANG','Rachel Tian','ACTV1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227130926',0.00000,0.00000,NULL,'2015-12-27 13:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38234,'AG038234','C15PS1228','LAOZH','ozy0085(1)','DTPS1','SCITY','2015-12-28 07:00:00','Mr','Youliang','Wu','LAOZH','ACTV1',5,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227131746',0.00000,0.00000,'','2015-12-27 13:17:46',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38235,'AG038235','C15CBR1230','LAOZH','ozy0085(2)','DTCBR','SCITY','2015-12-30 08:00:00','Mr','youliang','Wu','LAOZH','ACTV1',5,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227132143',0.00000,0.00000,'','2015-12-27 13:21:43',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38236,'TO038236','C15CBR1228','LAJOY','Jeff Wang','DTCBR','SCITY','2015-12-28 08:00:00','MS','JING','WANG','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227135015',0.00000,0.00000,'','2015-12-27 13:50:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38237,'TO038237','C15NYE1231','LAFIT','JESSICA','XCUST','XXXNA','2015-12-31 22:00:00','MS','JESSICA','XX','Cheryl Foo','ACTV1',0,8,0,0,0,0,0,0,0.00000,279.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227140412',0.00000,0.00000,NULL,'2015-12-27 14:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38238,'TO038238','C15ATT1227','LAPDP','Rachel Meng','XCUST','XXXNA','2015-12-27 14:00:00','MR','SIYANG','LIU','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227142549',0.00000,0.00000,NULL,'2015-12-27 14:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38239,'TO038239','C16HUN0102','LAOZH','#ozy0085(3)','DTHVT','SCITY','2016-01-02 08:00:00','MR','youliang','wu','Rachel Tian','ACTV1',5,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227143135',0.00000,0.00000,'','2015-12-27 14:31:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38240,'TO038240','C15PS1228','LASCL','151227','DTPS1','SHURS','2015-12-28 06:15:00','MS','YILAN','DING','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227145917',0.00000,0.00000,'','2015-12-27 14:59:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38241,'TO038241','C15BMT1228','LAGWS','67851','DTBM1','SCITY','2015-12-28 00:00:00','MR','','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227152011',0.00000,0.00000,NULL,'2015-12-27 15:20:11',217.05000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38242,'TO038242','C15BMT1228','LAGWS','67833','DTBM1','SCITY','2015-12-28 00:00:00','MR','','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227152330',0.00000,0.00000,NULL,'2015-12-27 15:23:30',87.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38243,'TO038243','C15BMT1228','LAGWS','67837','DTBM1','SCITY','2015-12-28 08:00:00','MR','','JIANG','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227152428',0.00000,0.00000,NULL,'2015-12-27 15:24:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38244,'TO038244','C15BMT1228','LAGWS','67842','DTBM1','SCITY','2015-12-28 08:00:00','MR','','WONG','Fiona Yang','ACTV1',4,0,2,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227152638',0.00000,0.00000,NULL,'2015-12-27 15:26:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38245,'TO038245','C15BMT1228','LAGWS','67843','DTBM1','SCITY','2015-12-28 00:00:00','MR','','CHEN','Fiona Yang','ACTV1',2,0,1,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227152816',0.00000,0.00000,NULL,'2015-12-27 15:28:16',87.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38246,'AG038246','C15CBR1229','LAOZH','ozy0087','DTCBR','SCITY','2015-12-29 08:00:00','Mr','fan','zhou','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227153801',0.00000,0.00000,'','2015-12-27 15:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38247,'AG038247','C15CBR1231','LAOZH','OZZ0077','DTCBR','SCITY','2015-12-31 08:00:00','Ms','YUTING','PAN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227154945',0.00000,0.00000,'','2015-12-27 15:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38248,'TO038248','C16MEL0111','LAAUT','Jolin- #274494','SM4BB','XXXNA','2016-01-11 10:00:00','MS','CHENYUE','XIE','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227163131',0.00000,0.00000,'','2015-12-27 16:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38249,'TO038249','C15CBR1229','LAGWS','67848','DTCBR','SCITY','2015-12-29 08:00:00','MS','julaiha','','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227164210',0.00000,0.00000,NULL,'2015-12-27 16:42:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38250,'TO038250','C16MEL0108','LAGWS','67792','SM4BB','SCITY','2016-01-08 07:00:00','MR','','ZHAO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227180149',0.00000,0.00000,NULL,'2015-12-27 18:01:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38251,'TO038251','C16OOL0111','LAGWS','67792','SG5BB','OOLAP','2016-01-11 11:05:00','MR','','ZHAO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227181430',0.00000,0.00000,NULL,'2015-12-27 18:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38252,'TO038252','C15BMT1228','LAWAT','#  010536','DTBM1','SCITY','2015-12-28 08:00:00','MR','ZHU','PETER','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227182523',0.00000,0.00000,'','2015-12-27 18:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38253,'TO038253','C15BMT1228','LAWAT','#  010531','DTBM1','SCITY','2015-12-28 08:00:00','MR','HONGLIN','CUI','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227182752',0.00000,0.00000,'','2015-12-27 18:27:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38254,'TO038254','C15BMT1228','LAWAT','#  010543','DTBM1','SCITY','2015-12-28 08:00:00','MR','ZHONGHAO','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227182804',0.00000,0.00000,'','2015-12-27 18:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38255,'TO038255','C15BMT1228','LAWAT','#  010545','DTBM1','SCITY','2015-12-28 08:00:00','MR','JINFANG','YANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227183131',0.00000,0.00000,'','2015-12-27 18:31:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38256,'TO038256','C15BMT1228','LAWAT','#  010445','DTBM1','SCITY','2015-12-28 08:00:00','MR','SIM MAN','YIU','Rachel Tian','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227183319',0.00000,0.00000,'','2015-12-27 18:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38257,'TO038257','C16CBR0122','LMODY','Cindy Fei','DTCBR','SCITY','2016-01-22 08:00:00','MS','XIAOXIAO','XU','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227184937',0.00000,0.00000,'','2015-12-27 18:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38258,'TO038258','C16CBR0102','LOFTA','MARCIA-# 59557','DTCBR','SCITY','2016-01-02 08:00:00','MR','FEI YAN','TIAN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151227193151',0.00000,0.00000,'','2015-12-27 19:31:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38259,'AG038259','C15BMT1229','LADEL','80391','DTBM1','SCITY','2015-12-29 08:00:00','Mr','PO CHIH','YANG','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228105149',0.00000,0.00000,'','2015-12-28 10:51:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38260,'AG038260','C15BMT1229','LADEL','80390','DTBM1','SCITY','2015-12-29 08:00:00','Mr','Ming Yuan','Liang','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228105400',0.00000,0.00000,'','2015-12-28 10:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38261,'AG038261','C15BMT1229','LADIX','ws20151228001','DTBM1','SCITY','2015-12-29 08:00:00','Ms','celia','celia','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228105955',0.00000,0.00000,'','2015-12-28 10:59:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38262,'TO038262','C16MEL0101','LAOZH','#OZR0062#','SM4BB','SCITY','2016-01-01 07:00:00','MS','FENGCHUN','XU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228114407',0.00000,0.00000,'','2015-12-28 11:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38263,'TO038263','C16CNS0209','LALOB','71396','CNS3L','CNSAP','2016-02-09 10:55:00','MR','LIN','LUO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228115000',0.00000,0.00000,'','2015-12-28 11:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38264,'TO038264','C16CNS0103','LAAYT','a539','CNS4L','CNSAP','2016-01-03 08:20:00','MS','QI','ZHANG','Alisa Cao','ACTV1',3,1,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228121753',0.00000,0.00000,'','2015-12-28 12:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38265,'TO038265','C15NYE1231','LADIX','CS20161229002','XCUST','XXXNA','2015-12-31 22:00:00','MS','NYE','CRUISE','Cheryl Foo','ACTV1',0,4,0,0,0,0,0,0,0.00000,269.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228132238',0.00000,0.00000,NULL,'2015-12-28 13:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38266,'TO038266','C16OOL0109','LAGWS','67779','SG5BB','SCITY','2016-01-09 07:00:00','MR','','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228133521',0.00000,0.00000,NULL,'2015-12-28 13:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38267,'AG038267','C16CBR0101','LAAYT','A540','DTCBR','SCITY','2016-01-01 08:00:00','Mr','DEMI','LEE','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228140530',0.00000,0.00000,'','2015-12-28 14:05:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38268,'TO038268','C15BMT1229','LAFST','#281215','DTBM1','SHURS','2015-12-29 07:15:00','MS','Aihua','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228140936',0.00000,0.00000,'','2015-12-28 14:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38269,'TO038269','C16CBR0101','LAFST','#281215','DTCBR','SHURS','2016-01-01 07:15:00','MS','Aihua','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228143000',0.00000,0.00000,'','2015-12-28 14:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38270,'AG038270','C15PS1229','LADIX','WS20151228005','DTPS1','SCITY','2015-12-29 07:00:00','Ms','Sheri','sheri','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228144701',0.00000,0.00000,'','2015-12-28 14:47:01',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38271,'TO038271','C16CNS0107','LMHXP','Daisy','CNS4L','CNSAP','2016-01-07 17:05:00','MS','Wenjun','Zheng','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,520.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228145034',0.00000,0.00000,'','2015-12-28 14:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38272,'TO038272','C16MEL0101','LAACS','#5716','SM4BB','MDMAP','2016-01-01 16:50:00','MR','Yidong','Yang','Alisa Cao','ACTV1',2,0,1,0,0,1,0,0,299.00000,189.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228145434',0.00000,0.00000,'','2015-12-28 14:54:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38273,'TO038273','C15BMT1229','LAGWS','67849','DTBM1','SCITY','2015-12-29 08:00:00','MR','0','li','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228145440',0.00000,0.00000,NULL,'2015-12-28 14:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38274,'TO038274','C15BMT1229','LAGWS','67890','DTBM1','SCITY','2015-12-29 08:00:00','MR','0','CHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228145526',0.00000,0.00000,NULL,'2015-12-28 14:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38275,'TO038275','C16BNE0110','LMHXP','Daisy','OOL3L','OOLAP','2016-01-10 00:00:00','MR','Wenjun','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,517.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150015',0.00000,0.00000,NULL,'2015-12-28 15:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38276,'TO038276','C16AIR0114','LMHXP','散拼团#Daisy','MS4L4','SDMAP','2016-01-14 00:00:00','MR','Wenjun','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,468.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150440',706.00000,75.42735,'','2015-12-28 15:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38277,'TO038277','C16OOL0109','LAAUT','#274496','SG5BB','SCHSW','2016-01-09 07:20:00','MS','MEIQIONG','LIANG','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,289.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150513',0.00000,0.00000,'','2015-12-28 15:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38278,'TO038278','C16PS0101','LAJTT','4704','DTPS1','SCITY','2016-01-01 07:00:00','MS','','LIANG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228152017',0.00000,0.00000,'','2015-12-28 15:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38279,'TO038279','C16BMT0102','LAFSH','JHONSON','DTBM1','SCITY','2016-01-02 08:00:00','MR','DINGJUN','LONG','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228152352',0.00000,0.00000,'','2015-12-28 15:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38280,'TO038280','C16OOL0109','LASCT','#408654','SG5BB','SCITY','2016-01-09 07:00:00','MR','Zurui','Yang','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228155509',0.00000,0.00000,'','2015-12-28 15:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38281,'TO038281','C16OOL0208','LALOB','71399','SG5BB','SCITY','2016-02-08 07:00:00','MR','ZIXIN','FENG','Ivy Guo','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228161838',0.00000,0.00000,'','2015-12-28 16:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38282,'TO038282','C15PS1229','LAHBT','12407','DTPS1','SCITY','2015-12-29 07:00:00','MR','RISANG','XX','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228162523',0.00000,0.00000,'','2015-12-28 16:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38283,'TO038283','C15ATT1229','LAFIT','PENNY','XCUST','XXXNA','2015-12-29 10:00:00','MR','PENNY','TICKETS','Cheryl Foo','ACTV1',2,2,0,0,0,0,0,0,43.00000,33.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228163705',0.00000,0.00000,NULL,'2015-12-28 16:37:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38284,'TO038284','C16CNS0110','LAACS','#5717','CNS3L','CNSAP','2016-01-10 09:30:00','MR','Xinhua','Chen','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228170456',0.00000,0.00000,'','2015-12-28 17:04:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38285,'TO038285','C15CBR1230','LAFSH','Marshall','DTCBR','SCITY','2015-12-30 08:00:00','MR','XX','Marshall','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228170812',0.00000,0.00000,'','2015-12-28 17:08:12',19.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38286,'AG038286','C15CBR1230','LAACS','#0311','DTCBR','SCITY','2015-12-30 08:00:00','Ms','Peihong','Liu','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228171534',0.00000,0.00000,'','2015-12-28 17:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38287,'TO038287','C16ATT0216','LAKST','AAA130216','XCUST','XXXNA','2016-02-16 08:15:00','MR','Chenghao','Ma','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228174743',0.00000,0.00000,NULL,'2015-12-28 17:47:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38288,'TO038288','C15PS1229','LAGWS','67850','DTPS1','SCITY','2015-12-29 07:00:00','MS','jessie','','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228175209',0.00000,0.00000,NULL,'2015-12-28 17:52:09',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38289,'TO038289','C15PS1229','LAGWS','67889','DTPS1','SCITY','2015-12-29 00:00:00','MR','4','CHEN','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228175551',0.00000,0.00000,NULL,'2015-12-28 17:55:51',71.10000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38290,'TO038290','C15PS1229','LAGWS','67894','DTPS1','SCITY','2015-12-29 00:00:00','MR','roson','XX','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228180038',0.00000,0.00000,NULL,'2015-12-28 18:00:38',41.40000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38291,'TO038291','C15PS1230','LAJTT','jerry','DTPS1','SCITY','2015-12-30 07:00:00','MR','','li','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228181445',0.00000,0.00000,'','2015-12-28 18:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38292,'TO038292','C16MEL0122','LAAUT','CHRISTINA','SM4BB','MDMAP','2016-01-22 00:00:00','MS','HAOYUE','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,614.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228181544',0.00000,0.00000,'','2015-12-28 18:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38293,'TO038293','C16CNS0125','LAAUT','CHRISTINA','CNS3L','CNSAP','2016-01-25 08:30:00','MS','HAOYUE','WU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228182150',0.00000,0.00000,'','2015-12-28 18:21:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38294,'TO038294','C16BMT0130','LMODY','candice chen--S2015.16.1.24','DTBM1','SCITY','2016-01-30 08:00:00','MR','JIN','HUANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228182444',0.00000,0.00000,'','2015-12-28 18:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38295,'TO038295','C16CBR0131','LMODY','candice chen--S2015.16.1.24','DTCBR','SCITY','2016-01-31 08:00:00','MR','JIN','HUANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228182610',0.00000,0.00000,'','2015-12-28 18:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38296,'TO038296','C16PS0201','LMODY','candice chen--S2015.16.1.24','DTPS1','SCITY','2016-02-01 07:00:00','MR','JIN','HUANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228182725',0.00000,0.00000,'','2015-12-28 18:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38297,'TO038297','C16SYD0202','LMODY','candice chen--S2015.16.1.24','DTSYD','SCITY','2016-02-02 00:00:00','MR','JIN','HAUNG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228182908',0.00000,0.00000,'','2015-12-28 18:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38298,'TO038298','C16ZTB0124L','LMODY','S2015.16.1.24  candice chen','XCUST','OOLAP','2016-01-24 06:45:00','MS','JING','HUANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,480.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228183447',0.00000,0.00000,'','2015-12-28 18:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38299,'TO038299','C16OOL0208','LCWOQ','T15122661819104','SG4BA','SCHSW','2016-02-08 07:20:00','MS','FANG','WANG','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,414.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228184259',0.00000,0.00000,'','2015-12-28 18:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38300,'TO038300','C16BMT0102','LOFTA','# 59667','DTBM1','SCITY','2016-01-02 08:00:00','MR','Will','Wu','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228194129',0.00000,0.00000,'','2015-12-28 19:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38301,'AG038301','C15CBR1230','LALTP','0057','DTCBR','SHURS','2015-12-30 07:15:00','Ms','RONG','LIN','LALTP','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228203831',0.00000,0.00000,'','2015-12-28 20:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38302,'AG038302','C15CBR1231','LACTS','201184XY','DTCBR','SCITY','2015-12-31 08:00:00','Mr','HONG','ZHANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229105408',0.00000,0.00000,'','2015-12-29 10:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38303,'TO038303','C16ZTB0107','LAFIT','ALICE','XCUST','XXXNA','2015-01-07 10:00:00','MS','ALICE','XX','Cheryl Foo','ACTV1',14,0,1,0,7,0,0,0,863.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229114236',0.00000,0.00000,NULL,'2015-12-29 11:42:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38304,'TO038304','C16MEL0108','LAYOT','Cherry Yang','SM4BB','SCITY','2016-01-08 07:00:00','MR','DONGMEI','TAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229115635',0.00000,0.00000,'','2015-12-29 11:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38305,'TO038305','C16ATT0124','LCWOQ','A15122810219195','XCUST','XXXNA','2016-01-24 10:00:00','MS','XIN','LI','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229122315',0.00000,0.00000,NULL,'2015-12-29 12:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38306,'TO038306','C16NTT0101','LOFTA','#59681','DTNTT','XXXNA','2016-01-01 00:00:00','MR','Xinru','LIU','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,82.34000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229122338',0.00000,0.00000,'','2015-12-29 12:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38307,'AG038307','C16PS0113','LASTS','eric','DTPS1','SCITY','2016-01-13 08:00:00','Mr','eric','wan','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229122412',0.00000,0.00000,'','2015-12-29 12:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38308,'AG038308','C16CBR0104','LASTS','eric','DTCBR','SCITY','2016-01-04 08:00:00','Mr','eric','wan','LASTS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229122446',0.00000,0.00000,'','2015-12-29 12:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38309,'TO038309','C16ATT0203','LCWOQ','A15122874658649','XCUST','XXXNA','2016-02-03 14:00:00','MS','XIN','LI','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229123159',0.00000,0.00000,NULL,'2015-12-29 12:31:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38310,'TO038310','C15BMT1230','LADEL','80395','DTBM1','SCITY','2015-12-30 00:00:00','MS','Hui Ping','Lu','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229124033',0.00000,0.00000,NULL,'2015-12-29 12:40:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38311,'TO038311','C16MEL0208','LAACS','#5719','SM4BB','MDMAP','2016-02-09 07:40:00','MR','Goek Ngo','Yeo','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229124103',0.00000,0.00000,'','2015-12-29 12:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38312,'TO038312','C16SYD0108','LNWWH','Stephen','DTSYD','SCITY','2016-01-08 08:30:00','MS','WANG NING','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229124104',0.00000,0.00000,'','2015-12-29 12:41:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38313,'TO038313','C16OOL0109','LNWWH','Stephen','SG5BB','SCITY','2016-01-09 07:00:00','MR','WANG NING','CHEN','Ivy Guo','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229124238',0.00000,0.00000,'','2015-12-29 12:42:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38314,'TO038314','C15BMT1230','LAALT','#2397','DTBM1','SCITY','2015-12-30 08:00:00','MR','XX','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229124431',0.00000,0.00000,'','2015-12-29 12:44:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38315,'TO038315','C15PS1230','LAGAH','1022','DTPS1','SCHSW','2015-12-30 07:20:00','MS','TING TING','Du','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229125000',0.00000,0.00000,'','2015-12-29 12:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38316,'TO038316','C16BMT0102','LAGAH','#1022','DTBM1','SCITY','2016-01-02 08:00:00','MS','TINGTING','DU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229125141',0.00000,0.00000,'','2015-12-29 12:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38317,'TO038317','C16CBR0104','LAGAH','1022','DTCBR','SCITY','2016-01-04 08:00:00','MS','TINGTING','DU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229125255',0.00000,0.00000,'','2015-12-29 12:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38318,'TO038318','C16CBR0104','LAGWD','F11939','DTCBR','SCITY','2016-01-04 08:00:00','MS','VIVIAN','','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229125641',0.00000,0.00000,'','2015-12-29 12:56:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38319,'TO038319','C15BMT1231','LASKY','5861','DTBM1','SHURS','2015-12-31 07:15:00','MR','','MARCIA','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229130243',0.00000,0.00000,'','2015-12-29 13:02:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38320,'TO038320','C16PS0112','LOFTA','59685','DTPS1','SCITY','2016-01-12 07:00:00','MR','LAI LAI','HO','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229130910',0.00000,0.00000,'','2015-12-29 13:09:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38321,'TO038321','C16AIR0110','LSUNT','JOHN','XCUST','SDMAP','2016-01-10 11:25:00','MS','FANHUA','SHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229130946',0.00000,0.00000,'','2015-12-29 13:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38322,'TO038322','C16ATT0101','LATAR','VIVIAN','XCUST','XXXNA','2016-01-01 10:00:00','MR','XIAOJUN','CHEN','Alisa Cao','ACTV1',2,2,0,0,0,0,0,0,62.50000,40.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229131242',0.00000,0.00000,NULL,'2015-12-29 13:12:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38323,'TO038323','C16BMT0111','LSUNT','JOHN','DTBM1','XXXNA','2016-01-11 00:00:00','MR','FANHUA','SHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229131523',0.00000,0.00000,'','2015-12-29 13:15:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38324,'TO038324','C15CBR1230','LANHT','Reiko','DTCBR','SHURS','2015-12-30 07:15:00','MR','Yuxian','Liu','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229131608',0.00000,0.00000,'','2015-12-29 13:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38325,'TO038325','C16CBR0112','LSUNT','JOHN','DTCBR','XXXNA','2016-01-12 00:00:00','MR','FANHUA','SHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229131856',0.00000,0.00000,'','2015-12-29 13:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38326,'TO038326','C16SYD0113','LSUNT','JOHN','DTSYD','XXXNA','2016-01-13 00:00:00','MR','FANHUA','SHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229132142',0.00000,0.00000,'','2015-12-29 13:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38327,'TO038327','SHOP151223','FAFIT','WS20151224002','DTBM1','XXXNA','2015-12-24 00:00:00','MR','SUN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229134043',0.00000,0.00000,NULL,'2015-12-29 13:40:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38328,'TO038328','C15CBR1231','LASCT','Lily','DTCBR','SCITY','2015-12-31 08:00:00','MR','Xudong','Wang','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229134452',0.00000,0.00000,'','2015-12-29 13:44:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38329,'TO038329','C15PS1230','LAJTT','4694','DTPS1','SCITY','2015-12-30 07:00:00','MS','','CHEUNG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229140027',0.00000,0.00000,'','2015-12-29 14:00:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38330,'AG038330','C15CBR1231','LAFOT','FWM20151231CAN-2','DTCBR','SCITY','2015-12-31 08:00:00','Mr','JIEHONG','ZHANG','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229140744',0.00000,0.00000,'','2015-12-29 14:07:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38331,'TO038331','C16HUN0102','LAWAT','#  010571','DTHVT','SHURS','2016-01-02 07:15:00','MR','MARCIA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229141627',0.00000,0.00000,'','2015-12-29 14:16:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38332,'TO038332','C16NTT0101','LAWAT','#  010570','DTNTT','SHURS','2016-01-01 08:00:00','MR','MARCIA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229141804',0.00000,0.00000,'','2015-12-29 14:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38333,'TO038333','SHOP151227','FAFIT','WS20161228001WS20161228001','DTBM1','XXXNA','2015-12-28 00:00:00','MR','CELIA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229142001',0.00000,0.00000,NULL,'2015-12-29 14:20:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38334,'TO038334','SHOP151227','FAFIT','WS20161228002','DETKT','XXXNA','2015-12-28 00:00:00','MR','DING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,863.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229142117',0.00000,0.00000,NULL,'2015-12-29 14:21:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38335,'TO038335','SHOP151227','FAFIT','WS20161228003','DEADM','XXXNA','2015-12-28 00:00:00','MR','CIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229142456',0.00000,0.00000,NULL,'2015-12-29 14:24:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38336,'TO038336','SHOP151227','FAFIT','WS20161228004','DEADM','XXXNA','2015-12-28 00:00:00','MR','YUDISTHIRO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,585.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229142621',0.00000,0.00000,NULL,'2015-12-29 14:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38337,'TO038337','SHOP151227','FAFIT','WS20161228005','DTPS1','XXXNA','2015-12-29 00:00:00','MR','SHERI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229142742',0.00000,0.00000,NULL,'2015-12-29 14:27:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38338,'TO038338','C15PS1230','LAGWS','67901','DTPS1','SHURS','2015-12-30 06:15:00','MR','herman','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229143307',0.00000,0.00000,NULL,'2015-12-29 14:33:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38339,'TO038339','C15PS1230','LAGWS','67845','DTPS1','SCHSW','2015-12-30 07:20:00','MR','','li','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229143431',0.00000,0.00000,NULL,'2015-12-29 14:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38340,'TO038340','C16CNS0124','LAYOT','50802','CNS4L','CNSAP','2016-01-24 09:30:00','MR','BIN','XU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229144239',0.00000,0.00000,'','2015-12-29 14:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38341,'TO038341','C16SYD0112','LASKY','Yanni','DTSYD','XXXNA','2016-01-12 00:00:00','MR','GuoQiang','Teng','Ivy Guo','ACTV1',2,2,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229145018',0.00000,0.00000,'','2015-12-29 14:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38342,'TO038342','C15CBR1230','LACTS','Amy','DTCBR','SCITY','2015-12-30 08:00:00','MS','Linyu','Ge','Ivy Guo','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229150031',0.00000,0.00000,'','2015-12-29 15:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38343,'AG038343','C15CBR1231','LAAYT','J455','DTCBR','SCITY','2015-12-31 08:00:00','Mr','TIANFU','SUN','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229150233',0.00000,0.00000,'','2015-12-29 15:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38344,'TO038344','C15NYE1231','LAFIT','GUIDE: LIN','XCUST','XXXNA','2015-12-31 22:00:00','MS','NYE','FAMILY CRUISE','Cheryl Foo','ACTV1',0,0,5,0,0,0,0,0,90.00000,0.00000,90.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229151126',0.00000,0.00000,NULL,'2015-12-29 15:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38345,'TO038345','C16CBR0102','LASKY','#5867','DTCBR','SHURS','2016-01-02 07:15:00','MR','KAI SONG','YONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229151608',0.00000,0.00000,'','2015-12-29 15:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38346,'TO038346','C16PS0103','LAFSH','ROB','DTPS1','SCITY','2016-01-03 07:00:00','MR','SHUO','LI','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229152805',0.00000,0.00000,'','2015-12-29 15:28:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38347,'TO038347','C16CBR0101','LAGTT','Vicky Liu','DTCBR','SCITY','2016-01-01 08:00:00','MR','YI','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229154307',0.00000,0.00000,'','2015-12-29 15:43:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38348,'AG038348','C16MEL0125','LAACS','5726','SM4BB','SCITY','2016-01-25 07:00:00','Ms','Guoying','Sun','LAACS','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229162549',0.00000,0.00000,'','2015-12-29 16:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38349,'TO038349','C16HOT0120','LAKST','CT200116','XCUST','XXXNA','2016-01-20 14:00:00','MS','YI','LI','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229162913',0.00000,0.00000,NULL,'2015-12-29 16:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38350,'AG038350','C16MEL0111','LALLT','5131','SM4BB','SHURS','2016-01-11 06:15:00','Mr','YINH MEI','WU','LALLT','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229163415',0.00000,0.00000,'','2015-12-29 16:34:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38351,'TO038351','C16CNS0118','LALLT','51229002','CNS4A','CNSAP','2016-01-18 08:20:00','MR','CHIYUNG','WONG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,885.50000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229171220',0.00000,0.00000,'','2015-12-29 17:12:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38352,'TO038352','C16CNS0220','LAAUT','385995','CNS4L','CNSAP','2016-02-20 08:20:00','MR','MOFEI','WANG','Ivy Guo','ACTV1',3,1,0,0,2,0,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229172534',0.00000,0.00000,'','2015-12-29 17:25:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38353,'TO038353','C16ZTB0301','LAFIT','FROM PENNY','XCUST','XXXNA','2016-03-01 00:00:00','MR','ZHIKANG','WANG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,1727.50000,555.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229173004',0.00000,0.00000,NULL,'2015-12-29 17:30:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38354,'TO038354','C16PS0101','LAFSH','FS15122904','DTPS1','SCITY','2016-01-01 07:00:00','MS','DAAI','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229173007',0.00000,0.00000,'','2015-12-29 17:30:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38355,'TO038355','C15BMT1230','LAGWS','67733','DTBM1','SCITY','2015-12-30 00:00:00','MR','he','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229180633',0.00000,0.00000,NULL,'2015-12-29 18:06:33',87.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38356,'TO038356','C16BNE0208','LADIX','ws20151229005','OOL3L','OOLAP','2016-02-08 10:40:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229184710',0.00000,0.00000,'','2015-12-29 18:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38357,'TO038357','C16CNS0210','LADIX','ws20151229005','CNS3L','CNSAP','2016-02-10 00:00:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229184842',0.00000,0.00000,'','2015-12-29 18:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38358,'TO038358','C16BMT0213','LADIX','ws20151229005','DTBM1','XXXNA','2016-02-13 00:00:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229185012',0.00000,0.00000,'','2015-12-29 18:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38359,'TO038359','C16CBR0214','LADIX','ws20151229005','DTCBR','XXXNA','2016-02-14 00:00:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229185137',0.00000,0.00000,'','2015-12-29 18:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38360,'TO038360','C16SYD0215','LADIX','ws20151229005','DTSYD','XXXNA','2016-02-15 00:00:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229185455',0.00000,0.00000,'','2015-12-29 18:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38361,'TO038361','C16AIR0212','LADIX','ws20151229005','XCUST','SDMAP','2016-02-12 21:00:00','MR','FAN','YIN','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229191602',0.00000,0.00000,'','2015-12-29 19:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38362,'TO038362','C15CBR1230','LASCT','Lily','DTCBR','SCITY','2015-12-30 08:00:00','MR','RUI ZU','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229191856',0.00000,0.00000,'','2015-12-29 19:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38363,'AG038363','C16BMT0102','LADIX','ws20151229006','DTBM1','SCITY','2016-01-02 08:00:00','Ms','Sau Ha','Wong','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151229213455',0.00000,0.00000,'','2015-12-29 21:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38364,'AG038364','C16BMT0101','LACTS','FN201195TB','DTBM1','SCITY','2016-01-01 08:00:00','Mr','FRANK','CHEN','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230100939',0.00000,0.00000,'','2015-12-30 10:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38365,'TO038365','C15CBR1231','LATFT','Graee','DTCBR','SCITY','2015-12-31 08:00:00','MR','JUN FENG','WU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230111544',0.00000,0.00000,'','2015-12-30 11:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38366,'TO038366','C15BMT1231','LAGTT','VICKY','DTBM1','SCITY','2015-12-31 08:00:00','MR','YI','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230114039',0.00000,0.00000,'','2015-12-30 11:40:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38367,'TO038367','C15BMT1231','LACTS','201199','DTBM1','SCITY','2015-12-31 08:00:00','MR','HOI WING','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230114213',0.00000,0.00000,'','2015-12-30 11:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38368,'TO038368','C16PS0103','LAJTT','4705','DTPS1','SCITY','2016-01-03 07:00:00','MR','','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230114334',0.00000,0.00000,'','2015-12-30 11:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38369,'TO038369','C16CNS0114','LAACS','#5727','CNS3L','CNSAP','2016-01-14 09:30:00','MS','Jieying','Kang','Alisa Cao','ACTV1',4,0,0,0,1,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230114622',0.00000,0.00000,'','2015-12-30 11:46:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38370,'TO038370','C16MEL0325','LAPJT','17676','SM4BB','MDMAP','2016-03-26 08:35:00','MR','Limin','Wang','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230120300',0.00000,0.00000,'','2015-12-30 12:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38371,'TO038371','C16MEL0111','LACET','KATHY','SM4BB','SCITY','2016-01-11 07:00:00','MR','YANNIAN','FU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230121800',0.00000,0.00000,'','2015-12-30 12:18:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38372,'TO038372','C15ATT1231','LCWOQ','A15123068588763','XCUST','XXXNA','2015-12-31 09:00:00','MS','Hiu yan','Kwok','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230122201',0.00000,0.00000,NULL,'2015-12-30 12:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38373,'TO038373','C15CBR1231','LAYOT','50803','DTCBR','SCITY','2015-12-31 08:00:00','MR','ALEXANDRA','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230122846',0.00000,0.00000,'','2015-12-30 12:28:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38374,'TO038374','C16PS0204','LASKY','不收取此单费用-Tina','DTPS1','SHURS','2016-02-04 06:15:00','MS','XIAO','LIANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230123237',0.00000,0.00000,'','2015-12-30 12:32:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38375,'TO038375','C16OOL0109','LAALD','AO16FIT0110','SG3AA','OOLAP','2016-01-10 07:25:00','MS','YONGMAN','ZHANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230124059',0.00000,0.00000,'','2015-12-30 12:40:59',413.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38376,'TO038376','C16CNS0107','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-01-07 09:30:00','MR','KEFAN','ZHUANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230125207',0.00000,0.00000,'','2015-12-30 12:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38377,'AG038377','C15CBR1231','LALTP','0059','DTCBR','SHURS','2015-12-31 07:15:00','Mr','MICHAEL','MAI','LALTP','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230130636',0.00000,0.00000,'','2015-12-30 13:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38378,'TO038378','C16CBR0102','LASKY','#5875','DTCBR','SHURS','2016-01-02 07:15:00','MR','CHENYU','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230131827',0.00000,0.00000,'','2015-12-30 13:18:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38379,'TO038379','C16MEL0122','LALLT','Michelle','SM3AA','MDMAP','2016-01-23 07:35:00','MS','YUQING','LIU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,554.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230131844',0.00000,0.00000,'','2015-12-30 13:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38380,'TO038380','C15ATT1230','LAAYT','A542','XCUST','XXXNA','2015-12-30 19:00:00','MS','TINGTING','JING','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230133014',0.00000,0.00000,NULL,'2015-12-30 13:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38381,'TO038381','C15BMT1231','LAFOT','Lily Wang','DTBM1','SCITY','2015-12-31 08:00:00','MS','xianglin','song','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230133855',0.00000,0.00000,'','2015-12-30 13:38:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38382,'AG038382','C16BMT0104','LADIX','CS20151230001','DTBM1','SHURS','2016-01-04 07:15:00','Mr','LIANRONG','CUI','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230134359',0.00000,0.00000,'','2015-12-30 13:43:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38383,'TO038383','C16CNS0105','LAJTT','Julia MA','CNS3L','CNSAP','2016-01-05 10:00:00','MS','YUE','ZHANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230135541',0.00000,0.00000,'','2015-12-30 13:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38384,'TO038384','C16HUN0102','LOFTA','# 59808','DTHVT','SHURS','2016-01-02 07:15:00','MR','JULIE','HO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230141103',0.00000,0.00000,'','2015-12-30 14:11:03',42.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38385,'TO038385','C16ATT0102','LAAYT','A542','XCUST','XXXNA','2016-01-02 19:30:00','MS','TINGTING','JING','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230141346',0.00000,0.00000,NULL,'2015-12-30 14:13:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38386,'TO038386','C16MEL0111','LALTP','#0059','SM4BB','SHURS','2016-01-11 06:15:00','MS','QIUMING','FAN','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230144408',0.00000,0.00000,'','2015-12-30 14:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38387,'TO038387','C15BMT1231','LAGUT','1642','DTBM1','SCITY','2015-12-31 00:00:00','MS','XX','HAN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230144504',0.00000,0.00000,'','2015-12-30 14:45:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38388,'TO038388','C15AIR1231','LACTS','Yvonne Mark','XCUST','SINAP','2015-12-31 20:00:00','MS','HUIJUN','CHEN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230144556',0.00000,0.00000,'','2015-12-30 14:45:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38389,'TO038389','C16OOL0116','LALTP','#0059','SG5BB','SHURS','2016-01-16 06:15:00','MS','QIU MING','FAN','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230144805',0.00000,0.00000,'','2015-12-30 14:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38390,'TO038390','C15CBR1231','LAOZH','#ozd00125#','DTCBR','SCITY','2015-12-31 08:00:00','MR','Jr Fan','Syu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230150016',0.00000,0.00000,'','2015-12-30 15:00:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38391,'TO038391','C16BNE0107','LMHXP','JEAN','OOL3L','OOLAP','2016-01-07 09:35:00','MS','Rui','SUN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,323.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230150242',0.00000,0.00000,'','2015-12-30 15:02:42',354.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38392,'TO038392','C16CBR0206','LAYOT','94597','DTCBR','SCITY','2016-02-06 08:00:00','MS','AIHUA','GUO','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230150330',0.00000,0.00000,'','2015-12-30 15:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38393,'TO038393','C16CNS0109','LMHXP','JEAN','CNS3L','CNSAP','2016-01-09 09:20:00','MS','Rui','SUN','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230150724',0.00000,0.00000,'','2015-12-30 15:07:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38394,'TO038394','C16ATT0101','LCUKB','Lucy','XCUST','XXXNA','2016-01-01 10:00:00','MR','Zheng','Gu','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230151614',0.00000,0.00000,NULL,'2015-12-30 15:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38395,'TO038395','C16CBR0103','LAGUT','1643','DTCBR','SCITY','2016-01-03 08:00:00','MR','XX','CHEN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230152010',0.00000,0.00000,'','2015-12-30 15:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38396,'TO038396','C16ATT0101','LAKST','FIT010116','XCUST','XXXNA','2016-01-01 10:00:00','MR','HONGKAI','HAO','Zoe Zhou','CNCL2',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230152113',0.00000,0.00000,NULL,'2015-12-30 15:21:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38397,'TO038397','C16PS0102','LATGO','10505','DTPS1','SCITY','2016-01-02 07:00:00','MR','','HU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230160325',0.00000,0.00000,'','2015-12-30 16:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38398,'TO038398','C16ATT0201','LAKST','GP150027','XCUST','XXXNA','2016-02-01 07:30:00','MR','FENGFENG','JIANG','Ivy Guo','ACTV1',2,1,0,0,0,0,0,0,88.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230160714',0.00000,0.00000,NULL,'2015-12-30 16:07:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38399,'TO038399','C16TAS0114','LADIX','ws20151230003','TAS5L','HBAAP','2016-01-14 07:55:00','MR','youwei','Wang','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230160753',0.00000,0.00000,NULL,'2015-12-30 16:07:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38400,'TO038400','C16MEL0111','LAYOT','amy','SM4BB','SCITY','2016-01-11 07:00:00','MS','JUNXIA','ZHANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230164710',0.00000,0.00000,'','2015-12-30 16:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38401,'TO038401','C15ZTB1231','LAFIT','XXX','XCUST','SINAP','2015-12-31 07:40:00','MS','MIN','QIAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,1295.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230165120',0.00000,0.00000,NULL,'2015-12-30 16:51:20',0.00000,360.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38402,'TO038402','C15NYE1231','LAFIT','FIT','XCUST','XXXNA','2015-12-31 22:00:00','MS','XX','XX','Cheryl Foo','ACTV1',0,0,2,0,0,0,0,0,0.00000,0.00000,99.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230170007',0.00000,0.00000,NULL,'2015-12-30 17:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38403,'AG038403','C16CBR0108','LAACS','5727','DTCBR','SCITY','2016-01-08 08:00:00','Ms','Sinan','LU','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230171758',0.00000,0.00000,'','2015-12-30 17:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38404,'TO038404','C16CNS0101','LASKY','#5876','CNS4L','CNSAP','2016-01-01 08:50:00','MR','YUYANG','WU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230172338',0.00000,0.00000,'','2015-12-30 17:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38405,'TO038405','C15CBR1230','LAFIT','FRANK SUN','DTCBR','SCITY','2015-12-30 08:00:00','MR','(創叔）','SHEN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230181507',0.00000,0.00000,NULL,'2015-12-30 18:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38406,'TO038406','C16BMT0105','LAJTT','4707--JERRY','DTBM1','SHURS','2016-01-05 07:15:00','MR','','MA','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230184136',0.00000,0.00000,'','2015-12-30 18:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38407,'TO038407','C16AIR0114','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-14 00:00:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',2030.00000,55.16304,'','2015-12-30 19:18:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38408,'TO038408','C16SYD0114','LMRDH','##连接团##Robert','MSON9','XXXNA','2016-01-14 13:00:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',40.00000,1.08696,NULL,'2015-12-30 19:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38409,'TO038409','C16CBR0115','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-15 07:45:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',60.00000,1.63043,'','2015-12-30 19:18:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38410,'TO038410','C16PS0116','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-16 07:45:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',30.00000,0.81522,'','2015-12-30 19:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38411,'TO038411','C16AIR0117','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-17 07:45:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',120.00000,3.26087,'','2015-12-30 19:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38412,'TO038412','C16BNE0117','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-17 07:25:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',640.00000,17.39130,'','2015-12-30 19:20:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38413,'TO038413','C16CNS0119','LMRDH','##连接团##Robert','MSON9','SDMAP','2016-01-19 15:25:00','MR','jinbing','Ma','Ivy Guo','ACTV1',2,0,0,0,1,0,0,0,1840.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230191809',760.00000,20.65217,'','2015-12-30 19:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38414,'TO038414','C16ATT0102','LAHXP','Clara','XCUST','XXXNA','2016-01-02 00:00:00','MR','GEORGE','KUNG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230194728',0.00000,0.00000,NULL,'2015-12-30 19:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38415,'TO038415','C16CNS0101','LAHXP','Clara','XCUST','XXXNA','2016-01-03 00:00:00','MR','GEORGE','KUNG','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151230195733',0.00000,0.00000,'','2015-12-30 19:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38416,'TO038416','C15NYE1231','LAFIT','WILLIAM','XCUST','XXXNA','2015-12-31 22:00:00','MR','WILLIAM','NYE CRUISE','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,298.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231102252',0.00000,0.00000,NULL,'2015-12-31 10:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38417,'TO038417','C15NYE1231','LAFIT','FRANK HE','XCUST','XXXNA','2015-12-31 22:00:00','MR','XXX','NYE CRUISE','Cheryl Foo','ACTV1',0,2,0,0,0,0,0,0,0.00000,338.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231102540',0.00000,0.00000,NULL,'2015-12-31 10:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38418,'AG038418','C16CBR0101','LAACS','5741','DTCBR','SCITY','2016-01-01 08:00:00','Ms','Kemei','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231104240',0.00000,0.00000,'','2015-12-31 10:42:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38419,'TO038419','C16CBR0102','LAFLY','13492','DTCBR','SCITY','2016-01-02 08:00:00','MS','','ZHANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231105521',0.00000,0.00000,'','2015-12-31 10:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38420,'TO038420','C16CBR0102','LAFLY','13493','DTCBR','SCITY','2016-01-02 08:00:00','MR','','YOU','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231105657',0.00000,0.00000,'','2015-12-31 10:56:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38422,'AG038422','C16CBR0102','LADIX','ws20151231002','DTCBR','SCITY','2016-01-02 08:00:00','Ms','Dongpu','Xue','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231113447',0.00000,0.00000,'','2015-12-31 11:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38423,'TO038423','SHOP151229','FAFIT','WS20151230002','XCUST','XXXNA','2015-12-30 00:00:00','MS','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,7300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231113945',0.00000,0.00000,NULL,'2015-12-31 11:39:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38424,'TO038424','C16PS0104','LAJTT','4708','DTPS1','SCITY','2016-01-04 07:00:00','MS','','CHEW','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231114958',0.00000,0.00000,'','2015-12-31 11:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38425,'AG038425','C16OOL0213','LACTS','201216JX','SG5BB','SCITY','2016-02-13 07:00:00','Ms','XINAN','CAI','LACTS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231120711',0.00000,0.00000,'','2015-12-31 12:07:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38426,'TO038426','C16PS0102','LANIC','Joyce Chen','DTPS1','SHURS','2016-01-02 06:15:00','MR','','ZHOU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231120812',0.00000,0.00000,'','2015-12-31 12:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38427,'TO038427','C16PS0102','LAFIT','summer','DTPS1','XXXNA','2016-01-02 00:00:00','MS','XIA','summer','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231121326',0.00000,0.00000,'','2015-12-31 12:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38428,'TO038428','C16ATT0102','LAWII','Jocelyn','XCUST','XXXNA','2016-01-02 09:15:00','MR','FAN','WU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231121412',0.00000,0.00000,NULL,'2015-12-31 12:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38429,'TO038429','C16OOL0125','LMODY','#连接团#Suki','MSGA7','OOLAP','2016-01-26 08:05:00','MS','SHOUHUA','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,929.00000,909.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122035',1683.24000,52.00000,'','2015-12-31 12:20:35',470.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38430,'TO038430','C16CNS0120','LASKY','5877','CNS3L','CNSAP','2016-01-20 08:20:00','MS','XIAO','Jun','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122117',0.00000,0.00000,'','2015-12-31 12:21:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38431,'AG038431','C16CBR0104','LAOZH','OZS0295','DTCBR','SCITY','2016-01-04 08:00:00','Mr','David','LU','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122132',0.00000,0.00000,'','2015-12-31 12:21:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38432,'AG038432','C16BMT0114','LADIX','CS20151229001','DTBM1','SCITY','2016-01-14 08:00:00','Mr','DENG','KANGSHENG','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122241',0.00000,0.00000,'','2015-12-31 12:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38433,'TO038433','C16PS0114','LASKY','5877','DTPS1','SHURS','2016-01-14 06:15:00','MS','XIAO','JUN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122356',0.00000,0.00000,'','2015-12-31 12:23:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38434,'AG038434','C16BMT0107','LAOZH','OZS0295','DTBM1','SCITY','2016-01-07 08:00:00','Mr','David','LI','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122510',0.00000,0.00000,'','2015-12-31 12:25:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38435,'TO038435','C16BMT0118','LASKY','5877','DTBM1','SHURS','2016-01-15 07:15:00','MS','XIAO','JUN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122529',0.00000,0.00000,'','2015-12-31 12:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38436,'TO038436','C16HOT0129','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-01-29 00:00:00','MS','SHOUHUA','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1119.00000,999.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122035',712.14000,22.00000,NULL,'2015-12-31 12:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38437,'TO038437','C16SYD0130','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-01-30 00:00:00','MS','SHOUHUA','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1119.00000,999.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122035',258.96000,8.00000,'','2015-12-31 12:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38438,'TO038438','C16CBR0131','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-01-31 00:00:00','MS','SHOUHUA','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1119.00000,999.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122035',258.96000,8.00000,'','2015-12-31 12:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38439,'TO038439','C16PS0201','LMODY','#连接团#Suki','MSGA7','XXXNA','2016-02-01 00:00:00','MS','SHOUHUA','YE','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1119.00000,999.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231122035',323.70000,10.00000,'','2015-12-31 12:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38440,'TO038440','C16ATT0101','LAWII','Jocelyn','XCUST','XXXNA','2016-01-01 09:40:00','MR','FAN','WU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,110.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231125500',0.00000,0.00000,NULL,'2015-12-31 12:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38441,'AG038441','C16CBR0102','LAACS','#0317','DTCBR','SCITY','2016-01-02 08:00:00','Mr','Yanbo','Yu','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231130600',0.00000,0.00000,'','2015-12-31 13:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38442,'AG038442','C16CBR0104','LAOZH','ozk0329','DTCBR','SCITY','2016-01-04 08:00:00','Ms','Tingting','QIan','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231132141',0.00000,0.00000,'','2015-12-31 13:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38443,'TO038443','C16CBR0102','LAFSH','ROB','DTCBR','SCITY','2016-01-02 08:00:00','MR','JIANJUN','SONG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231133602',0.00000,0.00000,'','2015-12-31 13:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38444,'TO038444','C16BMT0101','LAFIT','StellaCHENG 20151231','DTBM1','SHURS','2016-01-01 07:15:00','MR','zichuan','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231134640',0.00000,0.00000,'','2015-12-31 13:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38445,'TO038445','C16ATT0103','LANHT','Jacky','XCUST','XXXNA','2016-01-03 10:00:00','MR','Hayashi','Fumio','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231140346',0.00000,0.00000,NULL,'2015-12-31 14:03:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38446,'AG038446','C16PS0105','LADIX','CS20151231002','DTPS1','SHURS','2016-01-05 06:15:00','Ms','HUI','SHEN','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231140950',0.00000,0.00000,'','2015-12-31 14:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38447,'TO038447','C16CBR0102','LADIX','CS20151231002','DTCBR','SHURS','2016-01-02 07:15:00','MS','HUI','CHEN','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231141325',0.00000,0.00000,'','2015-12-31 14:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38448,'TO038448','C16ATT0103','LAWII','Jocelyn','XCUST','XXXNA','2016-01-03 04:00:00','MR','FAN','WU','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,230.00000,163.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231141641',0.00000,0.00000,NULL,'2015-12-31 14:16:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38449,'TO038449','C16BNE0119','LAYYT','Ruby','OOL3L','OOLAP','2016-01-19 07:25:00','MR','JUTING','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231143927',0.00000,0.00000,'','2015-12-31 14:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38450,'TO038450','C16ATT0205','LACAS','Forrest Zhang','XCUST','XXXNA','2016-02-05 00:00:00','MR','Lizhi','YOU','Fiona Yang','ACTV1',6,1,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231144207',0.00000,0.00000,NULL,'2015-12-31 14:42:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38451,'AG038451','C16PS0102','LADIX','WS20161231003','DTPS1','SCITY','2016-01-02 07:00:00','Mr','chau','chau','LADIX','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231144317',0.00000,0.00000,'','2015-12-31 14:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38452,'TO038452','C16CBR0104','LAAZW','Suri XIA','DTCBR','SCITY','2016-01-04 08:00:00','MR','Weize','Sun','Ivy Guo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231145805',0.00000,0.00000,'','2015-12-31 14:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38453,'TO038453','C16MEL0111','LAGWS','67794','SM4BB','SCITY','2016-01-11 07:00:00','MR','XX','HU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231150011',0.00000,0.00000,NULL,'2015-12-31 15:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38454,'TO038454','C16BMT0101','LAAZW','Suri XIA','DTBM1','SCITY','2016-01-01 08:00:00','MR','YONGSHENG','CAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231150702',0.00000,0.00000,'','2015-12-31 15:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38455,'TO038455','C16CNS0109','LADIX','CS20151231002','CNS3A','CNSAP','2016-01-09 10:55:00','MS','HUI','SHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,823.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231151136',0.00000,0.00000,'','2015-12-31 15:11:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38456,'TO038456','C16MEL0111','LADIX','CS20151231002','SM4BB','MDMAP','2016-01-11 21:25:00','MS','HUI','SHEN','Helen He','ACTV1',2,0,0,0,1,0,0,0,439.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231151433',0.00000,0.00000,'','2015-12-31 15:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38457,'TO038457','C16ATT0104','LAHXP','PO12373','XCUST','XXXNA','2016-01-04 15:00:00','MS','Ching-Ling','Chang','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,255.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231152639',0.00000,0.00000,NULL,'2015-12-31 15:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38458,'TO038458','C16CBR0105','LAGWS','67952','DTCBR','SCITY','2016-01-05 08:00:00','MS','lisa','','Lily Ding','ACTV1',8,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231154506',0.00000,0.00000,NULL,'2015-12-31 15:45:06',284.40000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38459,'AG038459','C16OOL0111','LALTP','0061','SG5BB','SHURS','2016-01-11 06:15:00','Ms','WANJUN','YE','LALTP','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231155611',0.00000,0.00000,'','2015-12-31 15:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38460,'TO038460','C16CBR0206','LACTS','Echo','DTCBR','SCITY','2016-02-06 08:00:00','MR','LILI','WANG','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231162637',0.00000,0.00000,'','2015-12-31 16:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38461,'TO038461','C16SYD0207','LACTS','Echo','DTSYD','SCITY','2016-02-07 08:30:00','MR','LILI','WANG','Ivy Guo','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231162810',0.00000,0.00000,'','2015-12-31 16:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38462,'TO038462','C16OOL0208','LACTS','Echo','SG5BB','SCITY','2016-02-08 07:00:00','MR','LILI','WANG','Ivy Guo','ACTV1',4,1,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231163123',0.00000,0.00000,'','2015-12-31 16:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38463,'TO038463','C16NTT0101','LAFIT','SUMMER','DTNTT','XXXNA','2016-01-01 00:00:00','MR','XIA','summer','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231165235',0.00000,0.00000,'','2015-12-31 16:52:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38464,'TO038464','C16CBR0102','LAGWS','67907','DTCBR','SCITY','2016-01-02 08:00:00','MR','','li','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231165404',0.00000,0.00000,NULL,'2015-12-31 16:54:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38465,'TO038465','C16MEL0208','LATFT','##连接团##JACKY','SMCN6','MDMAP','2016-02-09 07:40:00','MR','RONGJUN','LAO','Ivy Guo','ACTV1',4,0,0,0,0,0,0,0,1526.50000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231170739',4586.00000,75.10645,'','2015-12-31 17:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38466,'TO038466','C16CNS0211','LATFT','##连接团##JACKY','SMCN6','CNSAP','2016-02-11 08:30:00','MR','RONGJUN','LAO','Ivy Guo','ACTV1',4,0,0,0,2,0,0,0,1327.50000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20151231170739',1520.00000,24.89355,'','2015-12-31 17:08:09',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38467,'TO038467','C16CBR0210','LAHHT','JESSIE','DTCBR','SCITY','2016-02-10 08:00:00','MS','YOUQIN','GU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231170904',0.00000,0.00000,'','2015-12-31 17:09:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38468,'TO038468','C16CNS0104','LALOW','68821-Travel Consultant   Emi','CNS4L','CNSAP','2016-01-04 13:40:00','MS','WEI','XIE','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231172330',0.00000,0.00000,'','2015-12-31 17:23:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38469,'TO038469','C16BMT0107','LOFTA','59902','DTBM1','SCITY','2016-01-07 08:00:00','MR','Winnie','Chang','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231173620',0.00000,0.00000,'','2015-12-31 17:36:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38470,'TO038470','C16CBR0101','LAGDT','Apple','DTCBR','SCITY','2016-01-01 08:00:00','MR','Daphne','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231180033',0.00000,0.00000,'','2015-12-31 18:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38471,'TO038471','C16CNS0211','LASDI','Selina Chen','CNS3L','CNSAP','2016-02-11 08:20:00','MR','Xiaoji','CHU','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,595.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231181643',0.00000,0.00000,'','2015-12-31 18:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38472,'TO038472','C16ZTB0126A','LAFIT','From 铁鱼','XCUST','XXXNA','2016-01-26 14:00:00','MR','MING','XU','Summer Xia','ACTV1',27,0,0,0,0,0,0,0,1691.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231182144',0.00000,0.00000,NULL,'2015-12-31 18:21:44',0.00000,432.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38473,'TO038473','C16PS0101','LANXH','139867','DTPS1','SCHSW','2016-01-01 07:20:00','MS','Betty','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231183107',0.00000,0.00000,'','2015-12-31 18:31:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38474,'TO038474','C16BMT0101','LAGWS','67909','DTBM1','SCITY','2016-01-01 08:00:00','MR','','LI','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151231184618',0.00000,0.00000,NULL,'2015-12-31 18:46:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38475,'TO038475','C16CNS0106','LMHXC','IVY ZHAO','CNS4L','CNSAP','2016-01-06 09:30:00','MS','jiongli','wu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,345.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101135112',0.00000,0.00000,'','2016-01-01 13:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38476,'TO038476','C16CNS0105','LAACS','#5748','CNS4L','CNSAP','2016-01-05 08:20:00','MS','Bian','Yang','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101141253',0.00000,0.00000,'','2016-01-01 14:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38477,'TO038477','C16ATT0108','LAHXP','po12456','XCUST','XXXNA','2016-01-08 15:35:00','MR','YONGPENG','HUANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101141733',0.00000,0.00000,NULL,'2016-01-01 14:17:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38478,'TO038478','C16MEL0115','LAJOY','#连接团#Jeff Wang','SMOC7','MDMAP','2016-01-15 00:00:00','MS','YU','CHEN','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,2545.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101144909',1315.00000,51.65979,'','2016-01-01 14:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38479,'TO038479','C16BNE0118','LAJOY','#连接团#Jeff Wang','SMOC7','OOLAP','2016-01-18 07:20:00','MS','YU','CHEN','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,2545.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101144909',320.00000,12.57120,'','2016-01-01 14:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38480,'TO038480','C16CNS0120','LAJOY','#连接团#Jeff Wang','SMOC7','CNSAP','2016-01-20 15:55:00','MS','YU','CHEN','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,2545.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101144909',910.50000,35.76900,'','2016-01-01 14:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38481,'TO038481','C16ATT0102','LAFIT','MR WEI','XCUST','XXXNA','2016-01-02 15:00:00','MR','JUN WEI','HUANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101153201',0.00000,0.00000,NULL,'2016-01-01 15:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38482,'TO038482','C16BMT0102','LAGWS','67905','DTBM1','SCITY','2016-01-02 08:00:00','MR','liza','xx','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101154729',0.00000,0.00000,NULL,'2016-01-01 15:47:29',163.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38483,'TO038483','C16HUN0102','LOFTA','59994','DTHVT','SCITY','2016-01-02 08:00:00','MS','Mira','Ma','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101154741',0.00000,0.00000,'','2016-01-01 15:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38484,'TO038484','C16BMT0102','LAGWS','67910','DTBM1','SCITY','2016-01-02 08:00:00','MR','','dewi','Alisa Cao','ACTV1',2,1,1,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101155140',0.00000,0.00000,NULL,'2016-01-01 15:51:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38485,'TO038485','C16BMT0105','LMODY','147775','DTBM1','XXXNA','2016-01-05 00:00:00','MR','JUNLEI','ZHANG','Alisa Cao','ACTV1',2,2,0,0,0,0,0,0,17.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101155814',0.00000,0.00000,'','2016-01-01 15:58:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38486,'TO038486','C16BNE0121','LAACS','#5748','OOL3L','OOLAP','2016-01-21 08:25:00','MR','Yantao','Xu','Alisa Cao','ACTV1',3,1,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101164213',0.00000,0.00000,'','2016-01-01 16:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38487,'TO038487','C16CNS0123','LAACS','#5748','CNS3L','CNSAP','2016-01-23 08:35:00','MR','Yantao','Xu','Alisa Cao','ACTV1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160101164455',0.00000,0.00000,'','2016-01-01 16:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38488,'AG038488','C16BMT0104','LASKY','5880','DTBM1','SHURS','2016-01-04 07:15:00','Mr','YITAO','ZHENG','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102115157',0.00000,0.00000,'','2016-01-02 11:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38489,'TO038489','C16MEL0122','LAPOP','31476','SM4BB','SCITY','2016-01-22 07:00:00','MS','YING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102115844',0.00000,0.00000,'','2016-01-02 11:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38490,'TO038490','C16PS0104','LAAAO','Jessie Leung','DTPS1','SCITY','2016-01-04 07:00:00','MR','','HU','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102120408',0.00000,0.00000,'','2016-01-02 12:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38491,'AG038491','C16BMT0104','LAOZH','ozy0090','DTBM1','SCITY','2016-01-04 08:00:00','Ms','meiling','lin','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102130507',0.00000,0.00000,'','2016-01-02 13:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38492,'AG038492','C16PS0103','LACFT','5559','DTPS1','SCITY','2016-01-03 07:00:00','Mr','LiSheng','HE','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102132541',0.00000,0.00000,'','2016-01-02 13:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38493,'TO038493','C16CNS0110','LALLT','60102002','CNS3L','CNSAP','2016-01-10 08:20:00','MR','guangsheng','YU','Fiona Yang','ACTV1',3,0,0,0,1,1,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102132651',0.00000,0.00000,'','2016-01-02 13:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38494,'TO038494','C16CBR0103','LAGWD','F11948','DTCBR','SCITY','2016-01-03 08:00:00','MR','JESSICA','PAN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102133942',0.00000,0.00000,'','2016-01-02 13:39:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38495,'TO038495','C16TAS0109','LAYOT','2TA5918','TAS4N','LSTAP','2016-01-09 08:55:00','MR','XUAN','XIAO','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,865.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102141654',0.00000,0.00000,NULL,'2016-01-02 14:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38496,'AG038496','C16CBR0103','LAEGH','BO 2649','DTCBR','SCITY','2016-01-03 08:00:00','Mr','CHUN YU','TO','LAEGH','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102142348',0.00000,0.00000,'','2016-01-02 14:23:48',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38497,'TO038497','C16CBR0105','LAFSH','Johnson','DTCBR','SCITY','2016-01-05 08:00:00','MR','JIE','CHEN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102152104',0.00000,0.00000,'','2016-01-02 15:21:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38498,'TO038498','C16CBR0105','LAGWS','67917','DTCBR','SCITY','2016-01-05 08:00:00','MS','lisa','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102153101',0.00000,0.00000,NULL,'2016-01-02 15:31:01',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38499,'TO038499','C16PS0209','LMWWT','Linda','DTPS1','SCITY','2016-02-09 07:00:00','MR','de sheng','xian','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102161151',0.00000,0.00000,'','2016-01-02 16:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38500,'TO038500','C16CNS0219','LAAUT','#686257','CNS3L','CNSAP','2016-02-19 08:35:00','MR','RUIDA','HE','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102162754',0.00000,0.00000,'','2016-01-02 16:27:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38501,'TO038501','C16MEL0215','LAGWS','67795','SM4BB','SCITY','2016-02-15 07:00:00','MR','','WANG','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,329.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102170632',0.00000,0.00000,NULL,'2016-01-02 17:06:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38502,'TO038502','C16TAS0106','LADIX','CS20160102001','TAS3N','LSTAP','2016-01-06 08:55:00','MR','LIANRONG','CUI','Lily Ding','ACTV1',3,0,0,0,0,2,0,0,813.33000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102170934',0.00000,0.00000,NULL,'2016-01-02 17:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38503,'TO038503','C16MEL0111','LADIX','CS20160102001','SM3AA','MDMAP','2016-01-12 07:40:00','MR','LIANRONG','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102172011',0.00000,0.00000,'','2016-01-02 17:20:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38504,'TO038504','C16CNS0210','LAAUT','#274499','CNS4L','CNSAP','2016-02-10 15:10:00','MR','JUN','MA','Fiona Yang','ACTV1',3,1,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102173311',0.00000,0.00000,'','2016-01-02 17:33:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38505,'TO038505','C16SH0119','LAAUT','ADELINA','DTMD2','MCITY','2016-01-19 00:00:00','MS','YI','HU','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102175956',0.00000,0.00000,NULL,'2016-01-02 17:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38506,'TO038506','C16PI0120','LAAUT','ADELINA','DTMD1','MCITY','2016-01-20 09:15:00','MS','YI','HU','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102180246',0.00000,0.00000,NULL,'2016-01-02 18:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38507,'TO038507','C16MEL0125','LAGWS','67796','SM4BB','SCITY','2016-01-25 07:00:00','MR','','LI','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102180806',0.00000,0.00000,NULL,'2016-01-02 18:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38508,'TO038508','C16CNS0114','LADIX','CS20160102001','CNS3L','CNSAP','2016-01-14 13:35:00','MR','LIANRONG','CUI','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102182218',0.00000,0.00000,'','2016-01-02 18:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38509,'TO038509','C16BMT0103','LAGWS','67911','DTBM1','SCITY','2016-01-03 08:00:00','MR','fong','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102185416',0.00000,0.00000,NULL,'2016-01-02 18:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38510,'TO038510','C16BMT0103','LAGWS','67914','DTBM1','SCITY','2016-01-03 08:00:00','MR','tse','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102185520',0.00000,0.00000,NULL,'2016-01-02 18:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38511,'TO038511','C16OOL0118','LAGWS','67796','SG5BB','OOLAP','2016-01-19 07:25:00','MR','li','','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102190425',0.00000,0.00000,NULL,'2016-01-02 19:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38512,'TO038512','C16CNS0107','LASPR','#0013753','CNS3L','CNSAP','2016-01-07 09:35:00','MR','ZHI','LIU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102193010',0.00000,0.00000,'','2016-01-02 19:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38513,'TO038513','C16CNS0204','LADIX','ws20160102003','CNS3L','CNSAP','2016-02-04 08:35:00','MS','lin','Lin','Lily Ding','ACTV1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160102193728',0.00000,0.00000,'','2016-01-02 19:37:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38514,'TO038514','C16PS0104','LAELS','ELSE-610','DTPS1','SCITY','2016-01-04 07:00:00','MS','QIAN','XIAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103103614',0.00000,0.00000,'','2016-01-03 10:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38515,'TO038515','C16HOT0127','LAKST','CT270116','XCUST','XXXNA','2016-01-27 14:00:00','MS','QING','ZHAO','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103122559',0.00000,0.00000,NULL,'2016-01-03 12:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38516,'TO038516','C16BMT0104','LAFIT','FOC --Louise','DTBM1','SCITY','2016-01-04 08:00:00','MR','CHAO','HUANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103123951',0.00000,0.00000,'','2016-01-03 12:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38517,'TO038517','C16PS0105','LAFIT','FOC-Louise','DTPS1','SCITY','2016-01-05 07:00:00','MR','CHAO','HUANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103124219',0.00000,0.00000,'','2016-01-03 12:42:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38518,'AG038518','C16CBR0107','LAACS','#0320','DTCBR','SCITY','2016-01-07 08:00:00','Ms','Ying','Ge','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103125338',0.00000,0.00000,'','2016-01-03 12:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38519,'TO038519','C16CNS0110','LAACS','VICKY TAN#0320','CNS3L','CNSAP','2016-01-10 09:30:00','MS','YING','GE','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103131102',0.00000,0.00000,'','2016-01-03 13:11:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38520,'TO038520','C16CNS0214','LAAUT','#686258','CNS4L','CNSAP','2016-02-14 08:20:00','MS','XIAOFANG','WEI','Helen He','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103133851',0.00000,0.00000,'','2016-01-03 13:38:51',510.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38521,'TO038521','C16BMT0104','LAFIT','Louise +61450605677','DTBM1','SCITY','2016-01-04 08:00:00','MS','GUIFANG','ZHANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,13.34000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103134832',0.00000,0.00000,'','2016-01-03 13:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38522,'TO038522','C16CBR0105','LAFIT','Louise +61450605677','DTCBR','SCITY','2016-01-05 08:00:00','MS','GUIYING','ZHANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103135707',0.00000,0.00000,'','2016-01-03 13:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38523,'TO038523','C16BNE0105','LAACS','#5750','OOL3L','OOLAP','2016-01-05 08:30:00','MR','Long','Xia','Helen He','ACTV1',2,0,0,0,0,0,0,0,210.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103143707',0.00000,0.00000,'','2016-01-03 14:37:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38524,'TO038524','C16CNS0107','LAACS','#5750','CNS3L','CNSAP','2016-01-07 08:35:00','MS','Long','Xia','Helen He','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103144117',0.00000,0.00000,'','2016-01-03 14:41:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38525,'TO038525','C16CBR0109','LAYOT','Angie','DTCBR','SCITY','2016-01-09 08:00:00','MS','MALI','HE','Chris Bao','ACTV1',7,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103155016',0.00000,0.00000,'','2016-01-03 15:50:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38526,'TO038526','C16BMT0104','LAGWS','67954','DTBM1','SCITY','2016-01-04 00:00:00','MR','','CHONG','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103155843',0.00000,0.00000,NULL,'2016-01-03 15:58:43',194.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38528,'TO038528','C16CNS0111','LAYOT','29783','CNS3L','CNSAP','2016-01-11 08:20:00','MS','Yingxin','Li','Helen He','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103160212',0.00000,0.00000,'','2016-01-03 16:02:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38529,'AG038529','C16BMT0105','LAOZH','ozy0091','DTBM1','SCITY','2016-01-05 08:00:00','Ms','Lihua','Tan','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103173300',0.00000,0.00000,'','2016-01-03 17:33:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38530,'TO038530','C16PS0104','LAACS','#5750','DTPS1','SCITY','2016-01-04 07:00:00','MS','Xia','Long','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103174702',0.00000,0.00000,'','2016-01-03 17:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38531,'TO038531','C16CNS0115','LMHXP','12490','CNS3L','CNSAP','2016-01-15 11:20:00','MR','HUSHENG','FENG','Summer Xia','ACTV1',3,0,0,1,0,1,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103183443',0.00000,0.00000,'','2016-01-03 18:34:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38532,'TO038532','C16CBR0110','LMHXP','非散拼#12490','XCUST','XXXNA','2016-01-10 00:00:00','MR','husheng','feng','Helen He','ACTV1',3,0,0,0,0,0,0,0,63.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103185032',80.00000,42.10520,'','2016-01-03 18:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38533,'TO038533','C16PS0111','LMHXP','非散拼#12490','XCUST','XXXNA','2016-01-10 00:00:00','MR','husheng','feng','Helen He','ACTV1',3,0,0,0,0,0,0,0,63.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103185032',35.00000,18.42105,'','2016-01-03 18:51:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38534,'TO038534','C16BMT0112','LMHXP','非散拼#12490','XCUST','XXXNA','2016-01-10 00:00:00','MR','husheng','feng','Helen He','ACTV1',3,0,0,0,0,0,0,0,63.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160103185032',75.00000,39.47367,'','2016-01-03 18:51:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38535,'AG038535','C16BMT0105','LACTS','fn201224tb','DTBM1','SCITY','2016-01-05 08:00:00','Mr','YUANMIN','HUANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104104101',0.00000,0.00000,'','2016-01-04 10:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38536,'AG038536','C16CBR0108','LAOZH','OZZ0079','DTCBR','SCITY','2016-01-08 08:00:00','Mr','KOBE','LIANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104105027',0.00000,0.00000,'','2016-01-04 10:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38537,'TO038537','C16BMT0105','LAJTT','4709','DTBM1','SCITY','2016-01-05 08:00:00','MR','CHIMKWONG','NG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104112920',0.00000,0.00000,'','2016-01-04 11:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38538,'AG038538','C16BMT0105','LADEL','80409','DTBM1','SCITY','2016-01-05 08:00:00','Ms','Melsa','Melsa','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104120031',0.00000,0.00000,'','2016-01-04 12:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38539,'AG038539','C16PS0108','LADEL','80410','DTPS1','SCITY','2016-01-08 00:00:00','Ms','Melsa','Melsa','LADEL','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104120510',0.00000,0.00000,NULL,'2016-01-04 12:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38540,'AG038540','C16CBR0106','LADEL','80411','DTCBR','SCITY','2016-01-06 08:00:00','Ms','Melsa','Melsa','LADEL','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104120612',0.00000,0.00000,'','2016-01-04 12:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38541,'TO038541','C16CBR0107','LAGUT','1654','DTCBR','SCITY','2016-01-07 08:00:00','MR','','jiang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104121148',0.00000,0.00000,'','2016-01-04 12:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38542,'AG038542','C16CBR0106','LAACS','0322','DTCBR','SHURS','2016-01-06 07:15:00','Ms','Fang','Liu','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104123735',0.00000,0.00000,'','2016-01-04 12:37:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38543,'AG038543','C16PS0108','LACFT','5560','DTPS1','SHURS','2016-01-08 06:15:00','Mr','Jason','Sheng','LACFT','ACTV1',2,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104130230',0.00000,0.00000,'','2016-01-04 13:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38544,'TO038544','SHOP151229','FAFIT','CS20151229001','DTBM1','XXXNA','2015-12-29 00:00:00','MR','DENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104131430',0.00000,0.00000,NULL,'2016-01-04 13:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38545,'TO038545','SHOP151229','FAFIT','CS20151229002','DEADM','XXXNA','2015-12-29 00:00:00','MR','JESSIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1080.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104131549',0.00000,0.00000,NULL,'2016-01-04 13:15:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38546,'TO038546','SHOP151229','FAFIT','WS20151229001','DETKT','XXXNA','2015-12-29 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104131848',0.00000,0.00000,NULL,'2016-01-04 13:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38547,'TO038547','C16MEL0111','LAPJT','17691','SM4BB','MDMAP','2016-01-11 13:50:00','MR','ZheCun','Song','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,434.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104133522',0.00000,0.00000,'','2016-01-04 13:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38548,'TO038548','C16HOC0112','LMHXP','Keiko','DTOCD','OOLAP','2016-01-12 21:15:00','MR','husheng','feng','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,165.67000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104134639',0.00000,0.00000,'','2016-01-04 13:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38549,'TO038549','C16COS0114','LMHXP','Keiko','DTOSC','XXXNA','2016-01-14 07:00:00','MR','husheng','feng','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104141025',0.00000,0.00000,'','2016-01-04 14:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38550,'TO038550','C16BMT0106','LATFT','Joy','DTBM1','SHURS','2016-01-06 07:15:00','MR','Matthew','Lin','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104144548',0.00000,0.00000,'','2016-01-04 14:45:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38551,'TO038551','C16PS0110','LAACT','1304','DTPS1','SHURS','2016-01-10 06:15:00','MR','DA','GAO','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104145612',0.00000,0.00000,'','2016-01-04 14:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38552,'AG038552','C16CBR0105','LACFT','5561','DTCBR','SCITY','2016-01-05 08:00:00','Ms','Feng','Chen','LACFT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104150126',0.00000,0.00000,'','2016-01-04 15:01:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38553,'TO038553','C16BMT0116','LCWAN','Laura','DTBM1','SCITY','2016-01-16 08:00:00','MR','ZHENY','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104150900',0.00000,0.00000,'','2016-01-04 15:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38554,'TO038554','C16CNS0110','LAAUT','274351','CNS4L','CNSAP','2016-01-10 11:00:00','MS','PEI','CHEN','Zoe Zhou','ACTV1',2,0,1,0,0,1,0,0,380.00000,330.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104153017',0.00000,0.00000,'','2016-01-04 15:30:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38555,'TO038555','C16BMT0126','LACTS','Echo He','DTBM1','SCITY','2016-01-26 00:00:00','MR','ligong','gao','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104154018',0.00000,0.00000,NULL,'2016-01-04 15:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38556,'TO038556','C16cbr0125','LACTS','Echo He','DTCBR','SCITY','2016-01-25 08:00:00','MR','ligong','gao','Helen He','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104154405',0.00000,0.00000,NULL,'2016-01-04 15:44:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38557,'TO038557','C16CNS0211','LAYOT','Crystal','CNS3L','CNSAP','2016-02-11 14:05:00','MR','YUN','BAI','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,445.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104154952',0.00000,0.00000,'','2016-01-04 15:49:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38558,'TO038558','C16CBR0105','LATFT','JACKY','DTCBR','SHURS','2016-01-05 07:15:00','MS','XX','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104155611',0.00000,0.00000,'','2016-01-04 15:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38559,'TO038559','C16MEL0122','LAGGO','Freda','SM4BB','SHURS','2016-01-22 06:15:00','MS','Jasmine','','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104160111',0.00000,0.00000,'','2016-01-04 16:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38560,'TO038560','C16ZTB0106','LASKY','REF#5886','XCUST','XXXNA','2016-01-06 07:00:00','MR','JIANHUA','SHEN','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,850.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104160611',0.00000,0.00000,'','2016-01-04 16:06:11',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38561,'TO038561','C16BMT0108','LATFT','JACKY','DTBM1','SHURS','2016-01-08 07:15:00','MS','XX','CHEN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104161559',0.00000,0.00000,'','2016-01-04 16:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38562,'TO038562','C16SYD0211','LACTS','Echo He','DTSYD','SCITY','2016-02-11 00:00:00','MR','zhijie','duan','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104161924',0.00000,0.00000,NULL,'2016-01-04 16:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38563,'TO038563','C16CNS0108','LACTS','201224','CNS3A','CNSAP','2016-01-08 08:30:00','MR','Yuanmin','Huang','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,883.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104162552',0.00000,0.00000,'','2016-01-04 16:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38564,'TO038564','C16CBR0212','LACTS','Echo He','DTCBR','SCITY','2016-02-12 00:00:00','MR','zhijie','duan','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104162713',0.00000,0.00000,NULL,'2016-01-04 16:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38565,'TO038565','C16PI0206','LACIP','April Wang','DTMD1','MCITY','2016-02-06 09:15:00','MR','XUBO','ZHANG','Rachel Tian','ACTV1',2,2,0,0,0,0,0,0,50.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104162927',0.00000,0.00000,'','2016-01-04 16:29:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38566,'TO038566','C16AIR0113','LOFTA','散拼团#60195','OSL4P','SDMAP','2016-01-13 00:00:00','MS','JINYIN','YONG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,640.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163227',533.00000,83.28125,'','2016-01-04 16:32:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38567,'TO038567','C16CBR0105','LANIC','ZHANG05JAN16','DTCBR','SCITY','2016-01-05 08:00:00','MR','CHANGHUA','ZHANG','Hana Yu','ACTV1',3,1,1,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163609',0.00000,0.00000,'','2016-01-04 16:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38568,'TO038568','C16SH0207','LACIP','April Wang','DTMD2','MCITY','2016-02-07 07:15:00','MR','XUBO','ZHANG','Rachel Tian','ACTV1',2,2,0,0,0,0,0,0,50.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163647',0.00000,0.00000,'','2016-01-04 16:36:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38569,'TO038569','C16PS0110','LAGUT','1655','DTPS1','SCHSW','2016-01-10 07:20:00','MS','','TAN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163835',0.00000,0.00000,'','2016-01-04 16:38:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38570,'TO038570','C16CNS0215','LAYOT','#连接团#31086','SMOC7','CNSAP','2016-02-15 00:00:00','MR','Fangxing','ZHONG','Carrie Yuan','ACTV1',3,2,0,0,1,0,1,0,1710.00000,1680.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163954',4669.50000,55.00000,'','2016-01-04 16:39:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38571,'TO038571','C16BMT0114','LOFTA','散拼团#60195','OSL4P','SPAMT','2016-01-14 00:00:00','MS','JINYIN','YONG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,640.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163227',27.00000,4.21875,'','2016-01-04 16:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38572,'TO038572','C16CBR0108','LAAUT','# 686264','DTCBR','SCITY','2016-01-05 08:00:00','MR','DEMING','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104164206',0.00000,0.00000,'','2016-01-04 16:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38573,'TO038573','C16BNE0217','LAYOT','#连接团#31086','SMOC7','BRNAP','2016-02-17 19:20:00','MR','Fangxing','ZHONG','Carrie Yuan','ACTV1',3,2,0,0,1,0,1,0,1710.00000,1680.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163954',2037.60000,24.00000,'','2016-01-04 16:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38574,'TO038574','C16CNS0208','LACIP','April Wang','CNS4A','CNSAP','2016-02-08 08:30:00','MR','XUBO','ZHANG','Rachel Tian','ACTV1',2,2,0,0,2,0,0,0,1075.50000,1028.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104164317',0.00000,0.00000,'','2016-01-04 16:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38575,'TO038575','C16MEL0219','LAYOT','#连接团#31086','SMOC7','SDMAP','2016-02-19 23:50:00','MR','Fangxing','ZHONG','Carrie Yuan','ACTV1',3,2,0,0,1,0,1,0,1710.00000,1680.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163954',1782.90000,21.00000,'','2016-01-04 16:43:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38576,'TO038576','C16CBR0115','LOFTA','散拼团#60195','OSL4P','SPAMT','2016-01-13 22:10:00','MS','JINYIN','YONG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,640.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163227',40.00000,6.25000,'','2016-01-04 16:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38577,'TO038577','C16SYD0116','LOFTA','散拼团#60195','OSL4P','XXXNA','2016-01-16 00:00:00','MS','JINYIN','YONG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,640.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104163227',40.00000,6.25000,'','2016-01-04 16:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38578,'TO038578','C16CBR0105','LAGWS','67927','DTCBR','SCITY','2016-01-05 08:00:00','MR','lui ka','yee','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104165237',0.00000,0.00000,NULL,'2016-01-04 16:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38579,'TO038579','C16BMT0106','LOFTA','60243','DTBM1','SCITY','2016-01-06 08:00:00','MR','Winnie','Chang','Helen He','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104165250',0.00000,0.00000,'','2016-01-04 16:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38580,'TO038580','C16CBR0105','LAGWS','67922','DTCBR','SCITY','2016-01-05 08:00:00','MR','JENNY','XX','Hana Yu','ACTV1',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104165406',0.00000,0.00000,NULL,'2016-01-04 16:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38581,'TO038581','C16PS0105','LASKY','5886','DTPS1','SCITY','2016-01-05 08:00:00','MR','JIANHUA','SHEN','Helen He','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104171354',0.00000,0.00000,'','2016-01-04 17:13:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38582,'TO038582','C16CNS0107','LAFLY','JERRY LIANG','CNS3L','CNSAP','2016-01-07 10:55:00','MR','TAO','LI','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104173108',0.00000,0.00000,'','2016-01-04 17:31:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38583,'TO038583','C16CBR0107','LOFTA','#60251','DTCBR','SCITY','2016-01-07 08:00:00','MS','Nana','Huang','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104175655',0.00000,0.00000,'','2016-01-04 17:56:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38584,'TO038584','C16OOL0130','LCWOQ','T16010394786354','SG4BA','SCITY','2016-01-30 07:00:00','MS','TSOI','SIN','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104175839',0.00000,0.00000,'','2016-01-04 17:58:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38585,'TO038585','C16CNS0107','LAAUT','#686266','CNS4L','CNSAP','2016-01-07 12:05:00','MS','JIEZHEN','JIN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104180159',0.00000,0.00000,NULL,'2016-01-04 18:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38586,'TO038586','C16PS0115','LMHXP','散拼团#Daisy','MS4L4','SDMAP','2016-01-14 00:00:00','MS','Wenjun','ZHENG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,468.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150440',34.00000,3.63248,'','2016-01-04 18:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38587,'TO038587','C16SYD0116','LMHXP','散拼团#Daisy','MS4L4','SDMAP','2016-01-14 00:00:00','MR','Wenjun','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,468.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150440',60.00000,6.41026,'','2016-01-04 18:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38588,'TO038588','C16AIR0117','LMHXP','散拼团#Daisy','MS4L4','SDMAP','2016-01-14 00:00:00','MR','Wenjun','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,468.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151228150440',136.00000,14.52990,'','2016-01-04 18:27:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38589,'TO038589','C16AIR0210','LMHXP','#23337','XCUST','SDMAP','2016-02-10 07:45:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104193309',0.00000,0.00000,'','2016-01-04 19:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38590,'TO038590','C16SYD0210','LMHXP','#23337','DTSYD','SDMAP','2016-02-10 07:45:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104193941',0.00000,0.00000,'','2016-01-04 19:39:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38591,'TO038591','C16CBR0211','LMHXP','#23337','DTCBR','XXXNA','2016-02-11 00:00:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104194158',0.00000,0.00000,'','2016-01-04 19:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38592,'TO038592','C16BMT0212','LMHXP','#23337','DTBM1','XXXNA','2016-02-12 00:00:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104194445',0.00000,0.00000,'','2016-01-04 19:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38593,'TO038593','C16COS0212','LMHXP','#23337','DTOSC','OOLAP','2016-02-12 21:15:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,179.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104195218',0.00000,0.00000,'','2016-01-04 19:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38594,'TO038594','C16OOL0215','LAAUT','#686257','SG5BB','OOLAP','2016-02-15 16:05:00','MR','RUIDA','HU','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,232.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104195331',0.00000,0.00000,'','2016-01-04 19:53:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38595,'TO038595','C16POM0214','LMHXP','#23337','DTOMP','OHWAT','2016-02-14 09:00:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104195450',0.00000,0.00000,'','2016-01-04 19:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38596,'TO038596','C16HOC0215','LMHXP','#23337','DTOCD','OHWAT','2016-02-15 09:00:00','MR','SHI CHUNG','YIP','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160104195635',0.00000,0.00000,'','2016-01-04 19:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38597,'AG038597','C16BMT0109','LAGAT','160109-432-EXTRA','DTBM1','SHURS','2016-01-09 07:15:00','Ms','XUEFEN','ZHANG','LAGAT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105102849',0.00000,0.00000,'','2016-01-05 10:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38598,'TO038598','C16CNS0106','LACTS','201189','CNS4A','CNSAP','2016-01-06 08:20:00','MS','JING','WANG','Rachel Tian','ACTV1',3,1,0,0,2,0,0,0,1038.00000,968.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105112939',0.00000,0.00000,'','2016-01-05 11:29:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38599,'TO038599','C16PI0209','LACTS','#201205#','DTMD1','MCITY','2016-02-09 00:00:00','MS','shanshan','xu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,21.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105113003',0.00000,0.00000,'','2016-01-05 11:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38600,'TO038600','C16OOL0130','LASDI','Echo Huang','SG5BB','SCITY','2016-01-30 07:00:00','MR','SHUANG','FENG','Carrie Yuan','ACTV1',4,1,1,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105114741',0.00000,0.00000,'','2016-01-05 11:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38601,'TO038601','C16BNE0207','LAJSF','#连接团#19461','SOCN5','OOLAP','2016-02-07 07:25:00','MR','CHEHAU','LO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1410.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105115623',1970.00000,69.85820,'','2016-01-05 11:56:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38602,'AG038602','C16CBR0128','LADIX','ws20160105001','DTCBR','SCITY','2016-01-28 08:00:00','Mr','fan','Feng','LADIX','ACTV1',15,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105115752',0.00000,0.00000,'','2016-01-05 11:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38603,'TO038603','C16CNS0125','LANHT','Reiko','CNS3L','CNSAP','2016-01-25 08:20:00','MR','WEIYA','GU','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105121542',0.00000,0.00000,'','2016-01-05 12:15:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38604,'TO038604','C16CBR0109','LASTO','Tony','DTCBR','SCITY','2016-01-09 08:00:00','MR','','Wang','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105122226',0.00000,0.00000,'','2016-01-05 12:22:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38605,'TO038605','C16CNS0114','LAYOT','Cherry','CNS3L','CNSAP','2016-01-14 13:35:00','MS','JING','YANG','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105122319',0.00000,0.00000,'','2016-01-05 12:23:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38606,'TO038606','C16CNS0209','LAJSF','#连接团#19461','SOCN5','CNSAP','2016-02-09 15:55:00','MR','CHEHAU','LO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,1300.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105115623',850.00000,30.14180,'','2016-01-05 12:49:20',220.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38607,'TO038607','C16ATT0125','LATFT','Grace','XCUST','XXXNA','2016-01-25 10:00:00','MR','','XU','Zoe Zhou','ACTV1',2,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105124956',0.00000,0.00000,NULL,'2016-01-05 12:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38608,'AG038608','C16CBR0106','LADIX','ws20160105006','DTCBR','SCITY','2016-01-06 08:00:00','Mr','Zhe','Zhou','LADIX','ACTV1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105125046',0.00000,0.00000,'','2016-01-05 12:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38609,'AG038609','C16CBR0112','LALTP','0065','DTCBR','SHURS','2016-01-12 07:15:00','Ms','RUNZHAN','DENG','LALTP','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105125103',0.00000,0.00000,'','2016-01-05 12:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38610,'TO038610','C16OOL0123','LATFI','609207','SG3AA','OOLAP','2016-01-24 07:25:00','MS','JINGFAN','YUAN','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,569.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105125159',0.00000,0.00000,'','2016-01-05 12:51:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38611,'TO038611','C16CBR0108','LAGGO','Freda','DTCBR','SCITY','2016-01-08 08:00:00','MS','Sarah','','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105125652',0.00000,0.00000,'','2016-01-05 12:56:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38612,'TO038612','C16MEL0115','LAAUT','#274352','SM4BB','MDMAP','2016-01-15 19:05:00','MS','SHUFEN','HAN','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105130427',0.00000,0.00000,'','2016-01-05 13:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38613,'TO038613','C16MEL0122','LACTS','201238','SM4BB','MDMAP','2016-01-21 23:50:00','MS','HONG','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,334.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105131107',0.00000,0.00000,'','2016-01-05 13:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38614,'TO038614','C16MEL0115','LAAUT','#274352','SM4BB','MDMAP','2016-01-15 19:05:00','MS','SHUFEN','HAN','Alisa Cao','ACTV1',0,0,0,0,0,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105131340',0.00000,0.00000,NULL,'2016-01-05 13:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38615,'TO038615','SHOP151229','FAFIT','WS20151229003','DETKT','XXXNA','2015-12-29 00:00:00','MR','JULIA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105131539',0.00000,0.00000,NULL,'2016-01-05 13:15:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38616,'TO038616','SHOP151229','FAFIT','WS20151229004','DETKT','XXXNA','2015-12-29 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105131653',0.00000,0.00000,NULL,'2016-01-05 13:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38617,'TO038617','SHOP151229','FAFIT','WS20151229005','XCUST','XXXNA','2015-12-29 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5781.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105132151',0.00000,0.00000,NULL,'2016-01-05 13:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38618,'TO038618','C16CNS0115','LAYOT','50809','CNS4L','CNSAP','2016-01-15 09:20:00','MR','HUICHUN','GAO','Zoe Zhou','ACTV1',2,1,0,0,0,0,1,0,380.00000,450.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105132819',0.00000,0.00000,'','2016-01-05 13:28:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38619,'TO038619','C16SYD0107','LAAYT','Jessie','DTSYD','SCITY','2016-01-07 08:30:00','MR','ZEMING','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105133309',0.00000,0.00000,'','2016-01-05 13:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38620,'TO038620','C16CBR0108','LAAYT','J450','DTCBR','SCITY','2016-01-08 08:00:00','MR','ZEMING','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105133917',0.00000,0.00000,'','2016-01-05 13:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38621,'AG038621','C16BMT0106','LALTP','0066','DTBM1','SHURS','2016-01-06 07:15:00','Ms','VANJAN','WU','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105140918',0.00000,0.00000,'','2016-01-05 14:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38622,'TO038622','C16ADL0106','LATGO','KATHY LI','DTAAH','XXXNA','2016-01-06 09:30:00','MS','miya','wu','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105141934',0.00000,0.00000,'','2016-01-05 14:19:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38623,'TO038623','C16ADL0107','LATGO','KATHY','DTABS','XXXNA','2016-01-07 08:30:00','MS','miya','wu','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105142309',0.00000,0.00000,'','2016-01-05 14:23:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38624,'TO038624','C16OOL0109','LAGWS','67800','SG5BB','SCITY','2016-01-09 07:00:00','MR','','MENG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105143829',0.00000,0.00000,NULL,'2016-01-05 14:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38625,'AG038625','C16CBR0109','LAOZT','Kathy','DTCBR','SHURS','2016-01-09 07:15:00','Ms','Katherine','Yang','LAOZT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105144316',0.00000,0.00000,'','2016-01-05 14:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38626,'TO038626','C16MEL0108','LAACS','#0324','SM4BB','SCITY','2016-01-08 07:00:00','MS','lingling','Huang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105144327',0.00000,0.00000,'','2016-01-05 14:43:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38627,'TO038627','C16BNE0118','LAYOT','50809','OOL4L','OOLAP','2016-01-18 08:25:00','MR','HUICHUN','GAO','Zoe Zhou','ACTV1',2,1,0,0,0,0,1,0,435.00000,375.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105145340',0.00000,0.00000,'','2016-01-05 14:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38628,'TO038628','C16BNE0114','LAACS','#5756','OOL3L','OOLAP','2016-01-14 08:30:00','MR','Geng','Lin','Alisa Cao','ACTV1',5,0,0,1,1,1,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105151554',0.00000,0.00000,'','2016-01-05 15:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38629,'TO038629','C16CNS0116','LAACS','#5756','CNS4L','CNSAP','2016-01-16 08:35:00','MR','Geng','Lin','Alisa Cao','ACTV1',5,0,0,1,1,1,0,0,406.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105151846',0.00000,0.00000,'','2016-01-05 15:18:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38630,'TO038630','C16MEL0115','LAYOT','AMY','SM2AA','MDMAP','2016-01-16 07:40:00','MS','ZHENGXUAN','WANG','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105154222',0.00000,0.00000,'','2016-01-05 15:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38631,'TO038631','C16CBR0108','LALOV','4019','DTCBR','SHURS','2016-01-08 07:15:00','MR','yin','chin','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105161328',0.00000,0.00000,'','2016-01-05 16:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38632,'TO038632','C16MEL0219','LAAUT','#274353','SM4BB','SCITY','2016-02-19 07:00:00','MR','KWOK TAI','CHAN','Zoe Zhou','ACTV1',10,0,1,0,3,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105162438',0.00000,0.00000,'','2016-01-05 16:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38633,'TO038633','C16PS0108','LMHXP','Hxp PO 12562','DTPS1','SCITY','2016-01-08 07:00:00','MR','YAN','LIU','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105170550',0.00000,0.00000,'','2016-01-05 17:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38634,'TO038634','C16BMT0107','LMHXP','HXP PO 12562','DTBM1','SCITY','2016-01-07 08:00:00','MR','YAN','LIU','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105171544',0.00000,0.00000,'','2016-01-05 17:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38635,'TO038635','C16SYD0109','LMHXP','HXP PO 12562','DTSYD','SCITY','2016-01-09 00:00:00','MR','YAN','LIU','Helen He','ACTV1',1,0,0,0,0,0,0,0,70.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105172929',0.00000,0.00000,NULL,'2016-01-05 17:29:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38636,'TO038636','C16CNS0126','LAACS','Vicky Tang','CNS3L','CNSAP','2016-01-26 09:30:00','MR','Jinquan','YANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105175107',0.00000,0.00000,'','2016-01-05 17:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38637,'TO038637','C16SYD0109','LNWWH','Stephen','DTSYD','SCITY','2016-01-09 08:30:00','MR','ZHIHAO','GU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105175639',0.00000,0.00000,NULL,'2016-01-05 17:56:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38638,'TO038638','C16BMT0110','LNWWH','Stephen','DTBM1','XXXNA','2016-01-10 00:00:00','MR','ZHIHAO','GU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105180034',0.00000,0.00000,'','2016-01-05 18:00:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38639,'TO038639','C16ATT0111','LAGGO','Freda','XCUST','XXXNA','2016-01-11 10:00:00','MR','','lau','Fiona Yang','ACTV1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105180034',0.00000,0.00000,NULL,'2016-01-05 18:00:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38640,'TO038640','C16MEL0311','LASKY','#连接团#5857','SMOC8','MDMAP','2016-03-11 00:00:00','MS','WEIHONG','HUANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105192745',3667.60000,53.00000,'','2016-01-05 19:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38641,'TO038641','C16BNE0314','LASKY','#连接团#5857','SMOC8','OOLAP','2016-03-14 07:20:00','MS','WEIHONG','HUANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105192745',1384.00000,20.00000,'','2016-01-05 19:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38642,'TO038642','C16CNS0316','LASKY','#连接团#5857','SMOC8','CNSAP','2016-03-16 15:25:00','MS','WEIHONG','HUANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105192745',1868.40000,27.00000,'','2016-01-05 19:30:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38643,'TO038643','C16SYD0107','LOFTA','60341','DTSYD','XXXNA','2016-01-07 00:00:00','MR','yihao','zuo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105193903',0.00000,0.00000,NULL,'2016-01-05 19:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38644,'TO038644','C16AIR0107','LOFTA','60341','XCUST','SDMAP','2016-01-07 09:25:00','MR','yihao','zuo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105194138',0.00000,0.00000,'','2016-01-05 19:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38645,'TO038645','C16BMT0108','LOFTA','60341','DTBM1','XXXNA','2016-01-08 00:00:00','MR','yihao','zuo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105194531',0.00000,0.00000,'','2016-01-05 19:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38646,'TO038646','C16ZTB0201L','LAAUT','Doris','XCUST','BRNAP','2016-02-01 09:00:00','MR','YUFENG','HE','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,58.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105194705',0.00000,0.00000,'','2016-01-05 19:47:05',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38647,'TO038647','C16CBR0109','LOFTA','60341','DTCBR','XX','2016-01-09 00:00:00','MR','yihao','zuo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105194819',0.00000,0.00000,'','2016-01-05 19:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38648,'TO038648','C16PS0110','LOFTA','60341','DTPS1','XXXNA','2016-01-10 00:00:00','MR','yihao','zuo','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105195024',0.00000,0.00000,'','2016-01-05 19:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38649,'TO038649','C16ZTB0131L','LAAZW','Suri XIA','XCUST','BRNAP','2016-01-31 11:25:00','MR','BIN','LI','Lily Ding','ACTV1',4,2,0,0,0,0,0,0,117.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160105195749',0.00000,0.00000,'','2016-01-05 19:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38650,'AG038650','C16BMT0107','LADIX','ws20160106001','DTBM1','SHURS','2016-01-07 07:15:00','Ms','Lucy','zhang','LADIX','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106105734',0.00000,0.00000,NULL,'2016-01-06 10:57:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38651,'AG038651','C16BMT0107','LADIX','ws20160106001','DTBM1','SCITY','2016-01-07 08:00:00','Ms','Lucy','Zhang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106110001',0.00000,0.00000,'','2016-01-06 11:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38652,'TO038652','C16OOL0111','LAOZT','Kathy He','SG5BB','SHURS','2016-01-11 06:15:00','MR','HUA FANG','ZHU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,175.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106120221',0.00000,0.00000,'','2016-01-06 12:02:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38653,'TO038653','C16CBR0206','LALOV','# 4022','DTCBR','XXXNA','2016-02-06 00:00:00','MS','YongHua','Zhang','Helen He','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106121909',0.00000,0.00000,'','2016-01-06 12:19:09',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38654,'TO038654','C16MEL0125','LASTO','Tony','SM4BB','XXXNA','2016-01-24 18:35:00','MS','','HUANG','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106122558',0.00000,0.00000,'','2016-01-06 12:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38655,'TO038655','C16MEL0111','LNWWH','wausydmel4','SM4BB','SCITY','2016-01-11 07:00:00','MR','ZHIHAO GEORGE','GU','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106122620',0.00000,0.00000,'','2016-01-06 12:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38656,'TO038656','C16BMT0207','LALOV','# 4022','DTBM1','XXXNA','2016-02-07 07:50:00','MS','YongHua','Zhang','Helen He','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106122841',0.00000,0.00000,'','2016-01-06 12:28:41',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38657,'TO038657','C16ATT0111','LAGGO','Freda','XCUST','XXXNA','2016-01-11 10:00:00','MS','June','','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106124426',0.00000,0.00000,NULL,'2016-01-06 12:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38658,'TO038658','C16SYD0208','LALOV','# 4022','DTSYD','XXXNA','2016-02-08 00:00:00','MS','YongHua','Zhang','Helen He','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106124515',0.00000,0.00000,'','2016-01-06 12:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38659,'TO038659','C16ATT0111','LAGGO','Freda','XCUST','XXXNA','2016-01-11 10:00:00','MS','June','','Lily Ding','ACTV1',2,2,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106125315',0.00000,0.00000,NULL,'2016-01-06 12:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38660,'TO038660','SHOP151229','FAFIT','WS20151229006','DTBM1','XXXNA','2015-12-29 00:00:00','MR','WONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106132002',0.00000,0.00000,NULL,'2016-01-06 13:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38661,'TO038661','SHOP151229','FAFIT','CS20151230001','DTBM1','XXXNA','2015-12-30 00:00:00','MR','CUI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106132140',0.00000,0.00000,NULL,'2016-01-06 13:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38662,'TO038662','SHOP151229','FAFIT','WS20151230001','DETKT','XXXNA','2015-12-30 00:00:00','MR','Auda international Group','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106132451',0.00000,0.00000,NULL,'2016-01-06 13:24:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38663,'TO038663','SHOP151229','FAFIT','WS20151230003','XCUST','XXXNA','2015-12-30 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1858.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106132647',0.00000,0.00000,NULL,'2016-01-06 13:26:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38664,'TO038664','SHOP151229','FAFIT','CS20151231002','XCUST','XXXNA','2015-12-31 00:00:00','MR','SHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133221',0.00000,0.00000,NULL,'2016-01-06 13:32:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38665,'TO038665','C16MEL0226','LCWOQ','#连接团#T16010547400739','SMCN5','MDMAP','2016-02-27 07:40:00','MS','lan','luo','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,1170.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133410',4633.20000,66.00000,'','2016-01-06 13:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38666,'TO038666','C16CNS0229','LCWOQ','#连接团#T16010547400739','SMCN5','CNSAP','2016-02-29 08:30:00','MS','lan','luo','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,1170.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133410',2386.80000,34.00000,'','2016-01-06 13:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38667,'TO038667','SHOP151229','FAFIT','CS20161231003','DETKT','XXXNA','2015-12-31 00:00:00','MR','FAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,960.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133617',0.00000,0.00000,NULL,'2016-01-06 13:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38668,'TO038668','SHOP151229','FAFIT','WS20151231001','DETKT','XXXNA','2015-12-31 00:00:00','MR','SU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1017.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133813',0.00000,0.00000,NULL,'2016-01-06 13:38:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38669,'TO038669','SHOP151229','FAFIT','WS20161231002','DTCBR','XXXNA','2015-12-31 00:00:00','MR','XUE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106133932',0.00000,0.00000,NULL,'2016-01-06 13:39:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38670,'TO038670','SHOP151229','FAFIT','WS20151231003','DTPS1','XXXNA','2015-12-31 00:00:00','MR','CHAU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106134056',0.00000,0.00000,NULL,'2016-01-06 13:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38671,'TO038671','C16CNS0120','LAAPI','FR2428','CNS3L','CNSAP','2016-01-20 11:20:00','MR','ZHIMING','YU','Zoe Zhou','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106135205',0.00000,0.00000,'','2016-01-06 13:52:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38672,'TO038672','C16CNS0127','LAYOT','50810','CNS3L','CNSAP','2016-01-27 09:30:00','MS','SHUHUA','JIANG','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106135839',0.00000,0.00000,'','2016-01-06 13:58:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38673,'AG038673','C16CBR0206','LAATP','20160206-XU','DTCBR','SCITY','2016-02-06 08:00:00','Ms','yishan','xu','LAATP','ACTV1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106142508',0.00000,0.00000,'','2016-01-06 14:25:08',201.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38674,'TO038674','C16MEL0122','LAALD','AO16FIT0122','SM4BB','SCITY','2016-01-22 07:00:00','MR','Yuanzong','Yang','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106143456',0.00000,0.00000,'','2016-01-06 14:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38675,'TO038675','C16CNS0109','LAYOT','50811','CNS4L','cnsap','2016-01-09 11:15:00','MS','YUANYUAN','DOU','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106144705',0.00000,0.00000,'','2016-01-06 14:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38676,'TO038676','C16BMT0202','LACTS','201255','DTBM1','SCITY','2016-02-02 08:00:00','MR','yanzhao','ma','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106145226',0.00000,0.00000,'','2016-01-06 14:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38677,'TO038677','C16BNE0113','LAYOT','50811','OOL2L','XXXNA','2016-01-13 09:00:00','MS','YUANYUAN','DOU','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106145523',0.00000,0.00000,'','2016-01-06 14:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38678,'TO038678','C16CBR0203','LACTS','201255','DTCBR','SCITY','2016-02-03 08:00:00','MR','yanzhao','ma','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106145725',0.00000,0.00000,'','2016-01-06 14:57:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38679,'TO038679','C16SYD0204','LACTS','201255','DTSYD','SCITY','2016-02-04 08:30:00','MR','yanzhao','ma','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106150410',0.00000,0.00000,'','2016-01-06 15:04:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38680,'TO038680','C16CBR0107','LAGAH','1025','DTCBR','SHURS','2016-01-07 07:15:00','MR','genwei','Shi','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106151354',0.00000,0.00000,'','2016-01-06 15:13:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38681,'TO038681','C16ATT0115','LCWOQ','A16010672669078','XCUST','XXXNA','2016-01-15 07:30:00','MS','XIANGYA','ZHANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106152707',0.00000,0.00000,NULL,'2016-01-06 15:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38682,'AG038682','C16BMT0108','LASTS','MICKEY','DTBM1','SCITY','2016-01-08 08:00:00','Mr','ZHENXUAN','WANG','LASTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106153835',0.00000,0.00000,'','2016-01-06 15:38:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38683,'TO038683','C16OOL0111','LAACS','#5793','SG5BB','SCITY','2016-01-11 07:00:00','MR','Lianqin','Zhu','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106160500',0.00000,0.00000,'','2016-01-06 16:05:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38684,'TO038684','SHOP160101','FAFIT','CS20160102001','XCUST','XXXNA','2016-01-02 00:00:00','MR','CUI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5506.98000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106163739',0.00000,0.00000,NULL,'2016-01-06 16:37:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38685,'TO038685','C16CBR0109','LAGDT','TIM','DTCBR','SCITY','2016-01-09 08:00:00','MR','','Chen','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106164145',0.00000,0.00000,'','2016-01-06 16:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38686,'TO038686','C16PS0109','LAFLY','13497','DTPS1','SCITY','2016-01-09 07:00:00','MS','','ZHANG','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106165430',0.00000,0.00000,'','2016-01-06 16:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38687,'TO038687','C16NZ0123','LADIX','CS20160106002','XCUST','XXXNA','2016-01-23 00:00:00','MS','ZHULIN','WANG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1852.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106171702',0.00000,0.00000,NULL,'2016-01-06 17:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38688,'TO038688','C16SYD0126','LACTS','201238','DTSYD','SCITY','2016-01-26 08:30:00','MS','HONG','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106172236',0.00000,0.00000,'','2016-01-06 17:22:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38689,'TO038689','C16CNS0211','LASCT','Kathy','CNS3L','CNSAP','2016-02-11 08:30:00','MS','MIN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106172620',0.00000,0.00000,'','2016-01-06 17:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38690,'TO038690','C16BMT0127','LACTS','201238','DTBM1','SCITY','2016-01-27 08:00:00','MS','HONG','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106172716',0.00000,0.00000,'','2016-01-06 17:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38691,'TO038691','C16CBR0218','LAYOT','Crystal','DTCBR','SCITY','2016-02-18 08:00:00','MR','Ping','zhang','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106174709',0.00000,0.00000,'','2016-01-06 17:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38692,'TO038692','C16OOL0123','LALOB','70131','SG5BB','SCITY','2016-01-23 07:00:00','MR','XIAOWEI','WANG','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106180019',0.00000,0.00000,'','2016-01-06 18:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38693,'TO038693','C16CNS0224','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-02-24 08:35:00','MR','PING','ZHANG','Zoe Zhou','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106180507',0.00000,0.00000,'','2016-01-06 18:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38694,'TO038694','C16CNS0221','LAFIT','STELLA -CNS3D21Feb','CNS3L','CNSAP','2016-02-21 00:00:00','MS','Ping','LIANG','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106181521',0.00000,0.00000,'','2016-01-06 18:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38695,'TO038695','C16MEL0111','LMHXP','Shin#散拼团#','MS5B4','MCITY','2016-01-14 07:15:00','MS','MUYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,459.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106182520',150.00000,10.89326,'','2016-01-06 18:25:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38696,'TO038696','C16HOT0114','LMHXP','Shin#散拼团#','MS5B4','MCITY','2016-01-14 07:15:00','MS','MUYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,459.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106182520',1026.00000,74.50980,NULL,'2016-01-06 18:27:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38697,'TO038697','C16CBR0115','LMHXP','Shin#散拼团#','MS5B4','MCITY','2016-01-14 07:15:00','MS','MuYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,459.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106182520',80.00000,5.80973,'','2016-01-06 18:29:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38698,'TO038698','C16SYD0116','LMHXP','Shin#散拼团#','MS5B4','XXXNA','2016-01-16 00:00:00','MS','MuYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,459.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106182520',80.00000,5.80973,'','2016-01-06 18:29:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38699,'TO038699','C16BMT0117','LMHXP','Shin#散拼团#','MS5B4','MCITY','2016-01-14 07:15:00','MS','MUYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,459.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106182520',41.00000,2.97748,'','2016-01-06 18:30:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38700,'TO038700','C16CNS0119','LMHXP','SHIN','CNS4L','CNSAP','2016-01-19 13:40:00','MS','MUYING','CHEN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106185005',0.00000,0.00000,'','2016-01-06 18:50:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38701,'TO038701','C16CBR0109','LAEBI','Kevin','DTCBR','SHURS','2016-01-09 07:15:00','MS','JIN HUA','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106185641',0.00000,0.00000,'','2016-01-06 18:56:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38702,'TO038702','C16CNS0210','LAAUT','686271','CNS3L','CNSAP','2016-02-10 08:20:00','MR','XIAOJUN','XU','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106190012',0.00000,0.00000,'','2016-01-06 19:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38703,'TO038703','C16BMT0108','LOFTA','Nick','DTBM1','SCITY','2016-01-08 08:00:00','MR','JOEY','WU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160106191213',0.00000,0.00000,'','2016-01-06 19:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38704,'AG038704','C16CBR0108','LAOZT','Kathy He','DTCBR','SHURS','2016-01-08 07:15:00','Ms','Lily','Li','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107100626',0.00000,0.00000,'','2016-01-07 10:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38705,'TO038705','C16CNS0119','LAACT','1305','CNS3L','CNSAP','2016-01-19 00:00:00','MR','MING MING','HUANG','Rachel Tian','ACTV1',5,3,0,0,1,0,2,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107111035',0.00000,0.00000,'','2016-01-07 11:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38706,'TO038706','C16BMT0108','LAJTT','4711','DTBM1','SCITY','2016-01-08 08:00:00','MS','SAITING','CHU','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107113035',0.00000,0.00000,'','2016-01-07 11:30:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38707,'TO038707','C16CBR0111','LAJTT','4712','DTCBR','SCITY','2016-01-11 08:00:00','MS','SAITING','CHU','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107113210',0.00000,0.00000,'','2016-01-07 11:32:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38708,'TO038708','C16SAT0113','LAPJT','17700','XCUST','SDMAP','2016-01-13 00:00:00','MS','SHAOZHI','ZHONG','Fiona Yang','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107120058',0.00000,0.00000,'','2016-01-07 12:00:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38709,'TO038709','C16CBR0111','LAGUT','1659','DTCBR','SCITY','2016-01-11 08:00:00','MS','Nancy','xx','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107120644',0.00000,0.00000,'','2016-01-07 12:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38710,'TO038710','C16BNE0201','LCWOQ','#连接团#T16010533138887','SOCN6','OOLAP','2016-02-01 07:25:00','MS','HUIMIN','YOU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,1537.34000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107130407',2898.01000,62.83608,'','2016-01-07 13:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38711,'TO038711','C16CNS0201','LAAUD','Nancy Yang','CNS4L','CNSAP','2016-02-01 09:25:00','MR','JIAN','SHI','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,400.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107131957',0.00000,0.00000,'','2016-01-07 13:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38712,'TO038712','C16CNS0203','LCWOQ','#连接团#T16010533138887','SOCN6','CNSAP','2016-02-03 15:25:00','MS','HUIMIN','YOU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,1318.34000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107130407',1714.01000,37.16392,'','2016-01-07 13:22:33',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38713,'TO038713','C16AIR0207','LCWOQ','#连接团#T15122808487351','MSON9','SINAP','2016-02-07 06:45:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2449.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',2351.04000,48.00000,'','2016-01-07 13:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38714,'TO038714','C16ATT0210','LAAUT','Doris','XCUST','XXXNA','2016-02-10 10:00:00','MR','yufeng','He','Zoe Zhou','ACTV1',9,1,0,0,0,0,0,0,49.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134508',0.00000,0.00000,NULL,'2016-01-07 13:45:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38715,'TO038715','C16CNS0204','LAAPI','FR2431','CNS3L','CNSAP','2016-02-04 11:20:00','MR','ZIMIN','LI','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134909',0.00000,0.00000,'','2016-01-07 13:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38716,'TO038716','C16BNE0209','LCWOQ','#连接团#T15122808487351','MSON9','OOLAP','2016-02-09 21:15:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2449.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',587.76000,12.00000,'','2016-01-07 13:49:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38717,'TO038717','C16CNS0212','LCWOQ','#连接团#T15122808487351','MSON9','CNSAP','2016-02-12 08:35:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2110.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',1763.28000,36.00000,'','2016-01-07 13:49:36',678.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38718,'TO038718','C15WNW1201','LAGTT','VICKY','XCUST','XXXNA','2016-01-09 00:00:00','MR','WET N WILD','TICKETS','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107140643',0.00000,0.00000,NULL,'2016-01-07 14:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38719,'AG038719','C16CBR0213','LAOZH','OZS0298','DTCBR','SCITY','2016-02-13 08:00:00','Mr','JIYONG','XIE','LAOZH','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107141105',0.00000,0.00000,'','2016-01-07 14:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38720,'TO038720','C16CBR0115','LAOBT','ZOE','DTCBR','SCITY','2016-01-15 08:00:00','MR','WEI','CAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107141155',0.00000,0.00000,'','2016-01-07 14:11:55',0.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38721,'TO038721','C16CNS0211','LADIX','WS20160107001','CNS3A','CNSAP','2016-02-11 13:40:00','MR','WEI DONG','WANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,971.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107142247',0.00000,0.00000,'','2016-01-07 14:22:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38722,'TO038722','C16CBR0109','LAAYT','A547','DTCBR','SCITY','2016-01-09 08:00:00','MR','JUNAN','GONG','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107142410',0.00000,0.00000,'','2016-01-07 14:24:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38723,'TO038723','C16MEL0129','LCWOQ','连接团#T16010681751735','SMOC8','MDMAP','2016-01-30 07:40:00','MS','LING','LONG','Zoe Zhou','ACTV1',4,1,0,0,1,0,1,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107150531',4235.00000,50.00000,'','2016-01-07 15:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38724,'TO038724','C16BNE0201','LCWOQ','连接团#T16010681751735','SMOC8','OOLAP','2016-02-01 07:20:00','MS','LING','LONG','Zoe Zhou','ACTV1',4,1,0,0,1,0,1,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107150531',2117.50000,25.00000,'','2016-01-07 15:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38725,'TO038725','C16CNS0203','LCWOQ','#连接团#T16010681751735','SMOC8','CNSAP','2016-02-03 15:25:00','MS','LING','LONG','Zoe Zhou','ACTV1',4,1,0,0,1,0,1,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107150531',2117.50000,25.00000,'','2016-01-07 15:09:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38726,'TO038726','C16OOL0116','LAYOT','Angie','SG5BB','SCITY','2016-01-16 07:00:00','MR','WOON LOI','NGAN','Rachel Tian','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107151726',0.00000,0.00000,'','2016-01-07 15:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38727,'TO038727','C16BMT0108','LAFLY','13498','DTBM1','SCITY','2016-01-08 08:00:00','MR','LIN','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107151852',0.00000,0.00000,'','2016-01-07 15:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38728,'TO038728','C16AIR0206','LOFTA','60497','XCUST','SDMAP','2016-02-06 10:50:00','MS','chien-ning','lee','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107153011',0.00000,0.00000,'','2016-01-07 15:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38729,'TO038729','C16BMT0108','LAJTT','4713','DTBM1','SCITY','2016-01-08 08:00:00','MS','','CHENG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107153250',0.00000,0.00000,'','2016-01-07 15:32:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38730,'TO038730','C16MEL0122','LAAUT','#686277','SM4BB','SCITY','2016-01-22 07:00:00','MS','YAN','JIN','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107153436',0.00000,0.00000,'','2016-01-07 15:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38731,'AG038731','C16CBR0108','LAOZT','Kathy He','DTCBR','SHURS','2016-01-08 07:15:00','Mr','Luke','Lu','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107153839',0.00000,0.00000,'','2016-01-07 15:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38732,'TO038732','C16BMT0207','LOFTA','60497','DTBM1','XXXNA','2016-02-07 07:40:00','MS','chien-ning','lee','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107153919',0.00000,0.00000,'','2016-01-07 15:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38733,'TO038733','C16CBR0208','LOFTA','60497','DTCBR','XXXNA','2016-02-08 00:00:00','MS','chien-ning','lee','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107154139',0.00000,0.00000,'','2016-01-07 15:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38734,'TO038734','C16SYD0209','LOFTA','60497','DTSYD','XXXNA','2016-02-09 00:00:00','MS','chien-ning','lee','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107154432',0.00000,0.00000,'','2016-01-07 15:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38735,'TO038735','C16ATT0110','LAYOT','50816','XCUST','XXXNA','2016-01-11 10:00:00','MS','LISA','LAM','Zoe Zhou','ACTV1',4,4,0,0,0,0,0,0,89.00000,65.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107155406',0.00000,0.00000,NULL,'2016-01-07 15:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38736,'TO038736','C16CBR0109','LAGWS','67931','DTCBR','SCITY','2016-01-09 08:00:00','MR','','JIANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107160637',0.00000,0.00000,NULL,'2016-01-07 16:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38737,'TO038737','C16CBR0111','LALOV','4030','DTCBR','XXXNA','2016-02-11 07:45:00','MS','RONGJU','YANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107160650',0.00000,0.00000,NULL,'2016-01-07 16:06:50',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38738,'TO038738','C16BMT0112','LALOV','4030','DTBM1','XXXNA','2016-01-12 07:45:00','MS','RONGJU','YANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161301',0.00000,0.00000,'','2016-01-07 16:13:01',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38739,'TO038739','C16OOL0118','LAFIT','#连接团#萌萌','OSM7B','OHWAT','2016-01-22 07:00:00','MR','YEZHONG','XIAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,1235.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161305',1.00000,0.08097,'','2016-01-07 16:13:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38740,'TO038740','C16AIR0119','LMHXP','散拼团#23416','OSL3P','SDMAP','2016-01-19 08:25:00','MR','JIANXIU','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,273.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161838',426.00000,78.02190,'','2016-01-07 16:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38741,'TO038741','C16SYD0113','LALOV','4030','DTSYD','XXXNA','2016-01-13 08:15:00','MS','RONGJU','YANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161954',0.00000,0.00000,'','2016-01-07 16:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38743,'TO038743','C16BMT0121','LMHXP','散拼团#23416','OSL3P','XXXNA','2016-01-21 00:00:00','MR','JIANXIU','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,273.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161838',5.40000,0.98901,'','2016-01-07 16:21:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38744,'TO038744','C16HOT0122','LAFIT','#连接团#萌萌','OSM7B','OHWAT','2016-01-22 00:00:00','MR','YEZHONG','XIAO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1235.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161305',846.50000,68.54250,NULL,'2016-01-07 16:31:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38745,'TO038745','C16CBR0120','LMHXP','散拼团#23416','OSL3P','XXXNA','2016-01-19 00:00:00','MR','JIANXIU','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,273.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161838',60.00000,10.98901,'','2016-01-07 16:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38746,'TO038746','C16HOT0201','LAAUB','Winnie Huang','XCUST','XXXNA','2016-02-01 00:00:00','MR','DAJUN','LUO','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,442.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107164510',0.00000,0.00000,NULL,'2016-01-07 16:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38747,'TO038747','C16BMT0123','LAFIT','#连接团#萌萌','OSM7B','XXXNA','2016-01-23 00:00:00','MR','YEZHONG','XIAO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1235.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161305',25.00000,2.02430,'','2016-01-07 16:48:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38748,'TO038748','C16SYD0124','LAFIT','#连接团#萌萌','OSM7B','XXXNA','2016-01-24 00:00:00','MR','YEZHONG','XIAO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1235.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161305',40.00000,3.23890,'','2016-01-07 16:50:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38749,'TO038749','C16MEL0125','LAFIT','#连接团#萌萌','OSM7B','XXXNA','2016-01-25 06:45:00','MR','YEZHONG','XIAO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,1235.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161305',322.50000,26.11340,'','2016-01-07 16:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38750,'AG038750','C16PS0216','LADIX','ws20160107003','DTPS1','SHURS','2016-02-16 06:15:00','Ms','hong','Liang','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107165118',0.00000,0.00000,'','2016-01-07 16:51:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38751,'TO038751','C16CNS0117','LADIX','CS20160107002','CNS3A','CNSAP','2016-01-17 08:20:00','MS','ZHULIN','WANG','Zoe Zhou','ACTV1',1,0,0,0,0,1,0,0,838.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107165232',0.00000,0.00000,'','2016-01-07 16:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38752,'TO038752','C16OOL0201','LMODY','#连接团#Suki','MSGA6','OOLAP','2016-02-02 07:15:00','MS','HUI','LI','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,1424.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107170141',790.86000,49.00000,'','2016-01-07 17:01:41',190.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38753,'TO038753','C16HOT0205','LMODY','#连接团#Suki','MSGA6','XXXNA','2016-02-05 00:00:00','MS','HUI','LI','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,1614.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107170141',613.32000,38.00000,NULL,'2016-01-07 17:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38754,'TO038754','C16CNS0203','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-02-03 09:30:00','MR','QIULIN','LIANG','Zoe Zhou','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107171608',0.00000,0.00000,'','2016-01-07 17:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38755,'TO038755','C16PS0206','LMODY','#连接团#Suki','MSGA6','XXXNA','2016-02-06 00:00:00','MS','HUI','LI','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,1614.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107170141',64.56000,4.00000,'','2016-01-07 17:18:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38756,'TO038756','C16SYD0207','LMODY','#连接团#Suki','MSGA6','XXXNA','2016-02-07 08:00:00','MS','HUI','LI','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,1614.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107170141',145.26000,9.00000,'','2016-01-07 17:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38757,'TO038757','C16CNS0117','LAJTT','Julia MA','CNS4L','CNSAP','2016-01-17 08:20:00','MS','huaitong','yang','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,580.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107172511',0.00000,0.00000,'','2016-01-07 17:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38758,'TO038758','C16MEL0125','LAJVL','JENNY','SM3AA','MDMAP','2016-01-26 07:40:00','MS','Chaoying','Huang','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107174834',0.00000,0.00000,'','2016-01-07 17:48:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38759,'TO038759','C16MEL0125','LAJVL','JENNY','SM3AA','MDMAP','2016-01-26 07:40:00','MS','','','Zoe Zhou','CNCL2',0,0,0,0,0,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107174835',0.00000,0.00000,NULL,'2016-01-07 17:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38760,'TO038760','C16CBR0108','LAFLY','13499','DTCBR','SCITY','2016-01-08 08:00:00','MR','','HUANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107175259',0.00000,0.00000,'','2016-01-07 17:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38761,'TO038761','C16CNS0216','LACET','Bay','CNS4L','CNSAP','2016-02-16 00:00:00','MR','Yi','Guo','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107175404',0.00000,0.00000,NULL,'2016-01-07 17:54:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38762,'TO038762','C16CNS0112','LASKY','#5905','CNS3L','CNSAP','2016-01-12 08:20:00','MR','RENCHUN','CHEN','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107175419',0.00000,0.00000,'','2016-01-07 17:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38763,'TO038763','C16CBR0108','LADIX','WS20160107004','DTCBR','SCITY','2016-01-08 08:00:00','MR','SHENGXIAN','DENG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107175732',0.00000,0.00000,'','2016-01-07 17:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38764,'TO038764','C16BMT0110','LADIX','WS20160107004','DTBM1','SCITY','2016-01-10 08:00:00','MR','SHENGXIAN','DENG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107180310',0.00000,0.00000,'','2016-01-07 18:03:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38765,'TO038765','C16OOL0116','LABIG','SHERRY','SG5BB','SCHSW','2016-01-16 07:20:00','MS','CHANG','CAI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107180931',0.00000,0.00000,'','2016-01-07 18:09:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38766,'TO038766','C16CNS0201','LALOV','4036','CNS3L','CNSAP','2016-02-01 10:10:00','MS','SU','FANG','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107180942',0.00000,0.00000,'','2016-01-07 18:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38767,'TO038767','C16BMT0108','LAFSH','FS16010701','DTBM1','SCITY','2016-01-08 00:00:00','MS','XIAOHUI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107182225',0.00000,0.00000,'','2016-01-07 18:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38768,'TO038768','C16PS0109','LAFSH','Rob','DTPS1','SCITY','2016-01-09 07:00:00','MS','XIAOHUI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107184900',0.00000,0.00000,'','2016-01-07 18:49:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38769,'TO038769','C16BMT0108','LAYOY','T160005','DTBM1','SCITY','2016-01-08 08:00:00','MR','JIAMING','JI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107190817',0.00000,0.00000,'','2016-01-07 19:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38770,'TO038770','C16ATT0109','LASMT','Felicia','XCUST','XXXNA','2016-01-09 10:00:00','MS','Jenny','Te','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107191601',0.00000,0.00000,NULL,'2016-01-07 19:16:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38771,'TO038771','C16OOL0118','LAEBI','Binglin','SG5BB','SHURS','2016-01-18 06:15:00','MR','JINHUA','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107192907',0.00000,0.00000,'','2016-01-07 19:29:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38772,'TO038772','C16MEL0129','LAEBI','Binglin','SM4BB','SHURS','2016-01-29 06:15:00','MR','JINHUA','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107193141',0.00000,0.00000,'','2016-01-07 19:31:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38773,'TO038773','C16ZTB0121L','LACET','Kathy','XCUST','XXXNA','2016-01-21 00:00:00','MS','JIALU','LI','Lily Ding','ACTV1',11,2,0,0,0,0,0,0,77.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107201645',0.00000,0.00000,'','2016-01-07 20:16:45',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38774,'TO038774','C16SYD0207','LCWOQ','#连接团#T15122808487351','MSON9','SINAP','2016-02-07 09:25:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2449.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',97.96000,2.00000,NULL,'2016-01-07 20:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38775,'TO038775','C16BMT0208','LCWOQ','#连接团#T15122808487351','MSON9','XXXNA','2016-02-08 08:00:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2449.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',48.98000,1.00000,'','2016-01-07 20:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38776,'TO038776','C16PS0209','LCWOQ','#连接团#T15122808487351','MSON9','XXXNA','2016-02-09 00:00:00','MR','YOUQING','HE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2449.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107134200',48.98000,1.00000,'','2016-01-07 20:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38777,'AG038777','C16PS0109','LAOZH','ozy0094','DTPS1','SCITY','2016-01-09 07:00:00','Mr','Guiqing','Du','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108101748',0.00000,0.00000,'','2016-01-08 10:17:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38778,'TO038778','C16CBR0110','LANHT','Reiko','DTCBR','SCITY','2016-01-10 08:00:00','MS','Cathy','Liu','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108103659',0.00000,0.00000,'','2016-01-08 10:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38779,'TO038779','C16MEL0125','LAFIT','JIMMY','SM4BB','SCITY','2016-01-25 08:00:00','MR','ZONGHUAI','XIA','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,230.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108104011',0.00000,0.00000,NULL,'2016-01-08 10:40:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38780,'TO038780','C16CBR0110','LAJDE','2842','DTCBR','SCITY','2016-01-10 00:00:00','MR','kuan fu','Jiang','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108110018',0.00000,0.00000,NULL,'2016-01-08 11:00:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38781,'TO038781','C16BMT0111','LABIG','Big5 Travel','DTBM1','SCITY','2016-01-11 08:00:00','MS','','IVY','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108110353',0.00000,0.00000,'','2016-01-08 11:03:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38782,'TO038782','C16PS0109','LAFIT','FOC -SUMMER','DTPS1','XXXNA','2016-01-09 06:40:00','MS','SUMMER','XIA','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108110955',0.00000,0.00000,'','2016-01-08 11:09:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38783,'TO038783','C16ATT0123','LAYOT','INV:31117','XCUST','XXXNA','2016-01-23 10:00:00','MR','JIEMIN','LUO','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,149.00000,117.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108111530',0.00000,0.00000,NULL,'2016-01-08 11:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38784,'TO038784','C16BNE0125','LASDI','sdc25012016','OOL3L','OOLAP','2016-01-25 07:25:00','MS','JIA','HAO','Helen He','ACTV1',1,1,0,0,1,0,0,0,420.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108113009',0.00000,0.00000,'','2016-01-08 11:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38785,'AG038785','C16CBR0109','LAAYT','J465','DTCBR','SCITY','2016-01-09 08:00:00','Ms','RULING','ZHANG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108113648',0.00000,0.00000,'','2016-01-08 11:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38787,'TO038786','C16CNS0127','LASDI','sdc25012016','CNS3L','CNSAP','2016-01-27 22:30:00','MS','JIA','HAO','Helen He','ACTV1',1,1,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108113819',0.00000,0.00000,'','2016-01-08 11:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38788,'AG038788','C16PS0112','LADIX','CS20160107003','DTPS1','SCITY','2016-01-12 07:00:00','Ms','li','zhang','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108120240',0.00000,0.00000,'','2016-01-08 12:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38789,'TO038789','C16ZTB0119X','LAAUT','JOLIN','XCUST','MDMAP','2016-01-19 15:35:00','MR','YANG','LIU','Chris Bao','ACTV1',17,0,0,0,0,0,0,0,423.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108124437',0.00000,0.00000,'','2016-01-08 12:44:37',650.00000,435.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38790,'TO038790','C16MEL0418','LACTS','Echo','SM4BB','MINAP','2016-04-18 09:00:00','MR','ronggen','lu','Helen He','ACTV1',2,0,0,0,1,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108124758',0.00000,0.00000,'','2016-01-08 12:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38791,'TO038791','C16SYD0422','LACTS','Echo','DTSYD','SCITY','2016-04-22 00:00:00','MR','ronggen','lu','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108125231',0.00000,0.00000,NULL,'2016-01-08 12:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38792,'TO038792','C16CNS0122','LAYOT','Angie','CNS4L','CNSAP','2016-01-22 08:20:00','MR','KEYI','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108125851',0.00000,0.00000,'','2016-01-08 12:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38793,'TO038793','C16OOL0116','LASKY','14443','SG5BB','XXXNA','2016-01-16 00:00:00','MS','DEJING','QU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108130118',0.00000,0.00000,'','2016-01-08 13:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38794,'TO038794','C16CNS0214','LASKW','Maggie Wei','CNS3L','CNSAP','2016-02-14 14:45:00','MS','KALI','LIN','Helen He','ACTV1',5,1,0,0,3,0,0,0,275.00000,225.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108130612',0.00000,0.00000,'','2016-01-08 13:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38795,'TO038795','C16OOL0423','LACTS','Echo','SG5BB','SCITY','2016-04-23 07:00:00','MR','ronggen','lu','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108130922',0.00000,0.00000,'','2016-01-08 13:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38796,'TO038796','C16ATT0112','LAYOT','INV31124','XCUST','XXXNA','2016-01-12 11:00:00','MR','LEI','AN','Chris Bao','ACTV1',4,2,0,0,0,0,0,0,100.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108131057',0.00000,0.00000,NULL,'2016-01-08 13:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38797,'TO038797','C16CNS0122','LMHXP','#12660','CNS3L','CNSAP','2016-01-22 08:30:00','MS','Lina','Hu','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,395.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108131216',0.00000,0.00000,'','2016-01-08 13:12:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38798,'TO038798','C16MEL0129','LAFSH','marshall','SM4BB','SCITY','2016-01-29 07:00:00','MS','JIANYING','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108131550',0.00000,0.00000,'','2016-01-08 13:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38799,'TO038799','C16BNE0203','LANHT','Peiko','OOL3L','OOLAP','2016-02-03 07:25:00','MR','SHENGGAN','YAN','Helen He','ACTV1',2,2,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108132309',0.00000,0.00000,'','2016-01-08 13:23:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38800,'TO038800','C16ATT0201','LCWOQ','A16010479408537','XCUST','XXXNA','2016-02-01 10:00:00','MS','XIN','LI','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108133416',0.00000,0.00000,NULL,'2016-01-08 13:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38801,'AG038801','C16CBR0111','LAFOT','FWM20160111CAN-3','DTCBR','SHURS','2016-01-11 07:15:00','Ms','RUILING','WANG','LAFOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108133723',0.00000,0.00000,'','2016-01-08 13:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38802,'TO038802','C16BMT0117','LOFTA','Nick','DTBM1','SCITY','2016-01-17 00:00:00','MS','weiping','Wu','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108134946',0.00000,0.00000,NULL,'2016-01-08 13:49:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38803,'AG038803','C16BMT0109','LADIX','ws20160108003','DTBM1','SCITY','2016-01-09 08:00:00','Mr','Guojun','Zhang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108135124',0.00000,0.00000,'','2016-01-08 13:51:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38804,'AG038804','C16CBR0120','LADIX','ws20160108003','DTCBR','SCITY','2016-01-20 08:00:00','Mr','guojun','Zhang','LADIX','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108135329',0.00000,0.00000,'','2016-01-08 13:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38805,'TO038805','C16CBR0118','LOFTA','Nick','DTCBR','SCITY','2016-01-18 08:00:00','MS','WEIPING','WU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108135331',0.00000,0.00000,'','2016-01-08 13:53:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38806,'TO038806','C16ATT0112','LAISH','ADAM','XCUST','XXXNA','2016-01-12 08:30:00','MS','JUDY','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108141818',0.00000,0.00000,NULL,'2016-01-08 14:18:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38807,'TO038807','C16LOV0425','LALOV','# 12657PO','MCS4D','XXXNA','2016-04-25 00:00:00','MS','CHAOYING','LUO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108144953',0.00000,0.00000,'','2016-01-08 14:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38808,'TO038808','C16AIR0115','LATRQ','#散拼#LEO','OSL5P','SDMAP','2016-01-14 00:00:00','MS','XiuRu','YU','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,638.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145251',1609.45000,84.00000,'','2016-01-08 14:52:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38809,'TO038809','C16CBR0428','LACTS','Echo','DTCBR','SCITY','2016-04-28 08:00:00','MR','ronggen','lu','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145341',0.00000,0.00000,'','2016-01-08 14:53:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38810,'TO038810','C16BMT0429','LACTS','Echo','DTBM1','SCITY','2016-04-29 08:00:00','MR','ronggen','lu','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145925',0.00000,0.00000,'','2016-01-08 14:59:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38811,'TO038811','C16CNS0111','LACET','Kathy','CNS3L','CNSAP','2016-01-11 16:15:00','MS','WEI','LI','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108150450',0.00000,0.00000,'','2016-01-08 15:04:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38812,'TO038812','C16BMT0223','LOFTA','60517','DTBM1','SCITY','2016-02-23 08:00:00','MR','HUIHUA','NIE','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108150539',0.00000,0.00000,'','2016-01-08 15:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38813,'TO038813','C16CNS0121','LALTP','0069','CNS3L','CNSAP','2016-01-21 09:30:00','MS','AIZHEN','CAO','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108151837',0.00000,0.00000,'','2016-01-08 15:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38814,'TO038814','C16CNS0112','LATRQ','LEO','CNS3A','CNSAP','2016-01-12 00:00:00','MR','XiuRu','YU','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,1118.66666,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108153047',0.00000,0.00000,'','2016-01-08 15:30:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38815,'TO038815','C16BNE0118','LATRQ','LEO','OOL4L','OOLAP','2016-01-18 00:00:00','MS','yu','xiuru','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,896.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108154101',0.00000,0.00000,'','2016-01-08 15:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38816,'TO038816','C16CNS0128','LAAUT','# 686281','CNS4L','CNSAP','2016-01-28 13:35:00','MR','Hongxi','Li','Helen He','ACTV1',9,0,0,0,5,0,0,0,412.78000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108155442',0.00000,0.00000,'','2016-01-08 15:54:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38817,'TO038817','C16OOL0125','LNCTS','#连接团#Nancy','NGMSA','OOLAP','2016-01-25 00:00:00','MS','JIANLI','CAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108160521',1148.40000,55.00000,'','2016-01-08 16:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38818,'TO038818','C16HOT0129','LNCTS','#连接团#Nancy','NGMSA','OOLAP','2016-01-25 00:00:00','MS','JIANLI','CAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108160521',375.84000,18.00000,NULL,'2016-01-08 16:10:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38819,'TO038819','C16BMT0130','LNCTS','#连接团#Nancy','NGMSA','OOLAP','2016-01-25 00:00:00','MS','JIANLI','CAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108160521',41.76000,2.00000,'','2016-01-08 16:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38820,'TO038820','C16SYD0131','LNCTS','#连接团#Nancy','NGMSA','OOLAP','2016-01-25 00:00:00','MS','JIANLI','CAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108160521',104.40000,5.00000,'','2016-01-08 16:15:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38822,'TO038821','C16MEL0201','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-02-01 06:45:00','MS','JIANLI','CAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108160521',417.60000,20.00000,'','2016-01-08 16:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38823,'TO038823','C16BNE0212','LAGCV','#连接团#Christina CHU','SOCN5','OOLAP','2016-02-12 07:25:00','MS','YINGJIE','WEI','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,1404.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108172529',1684.80000,60.00000,'','2016-01-08 17:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38824,'AG038824','C16PS0110','LADIX','WS20160108004','DTPS1','SCITY','2016-01-10 07:00:00','Ms','YIDING','XIA','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108172550',0.00000,0.00000,'','2016-01-08 17:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38825,'TO038825','C16CBR0109','LAGWS','67936','DTCBR','SCITY','2016-01-09 08:00:00','MR','XX','LEE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108172804',0.00000,0.00000,NULL,'2016-01-08 17:28:04',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38826,'TO038826','C16BMT0109','LADIX','Carmen Zhao-20160108004','DTBM1','SCITY','2016-01-09 08:00:00','MS','YIDING','XIA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108173955',0.00000,0.00000,'','2016-01-08 17:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38827,'TO038827','C16BMT0115','LATRQ','#散拼#LEO','OSL5P','XXXNA','2016-01-15 00:00:00','MS','XiuRu','YU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,638.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145251',0.00000,0.00000,NULL,'2016-01-08 17:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38828,'TO038828','C16OOL0116','LAGWS','68003','SG5BB','OOLAP','2016-01-16 11:20:00','MR','XX','SHEN','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108174833',0.00000,0.00000,NULL,'2016-01-08 17:48:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38829,'TO038829','C16CBR0116','LATRQ','#散拼#LEO','OSL5P','XXXNA','2016-01-16 00:00:00','MS','XiuRu','YU','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,638.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145251',76.64000,4.00000,'','2016-01-08 17:48:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38830,'TO038830','C16SYD0117','LATRQ','#散拼#LEO','OSL5P','XXXNA','2016-01-17 00:00:00','MS','XiuRu','YU','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,638.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145251',76.64000,4.00000,'','2016-01-08 17:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38831,'TO038831','C16AIR0118','LATRQ','#散拼#LEO','OSL5P','SDMAP','2016-01-14 21:45:00','MS','XiuRu','YU','Lily Ding','ACTV1',3,0,0,0,1,1,0,0,638.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108145251',153.28000,8.00000,'','2016-01-08 17:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38832,'TO038832','C16CNS0214','LAGCV','#连接团#Christina CHU','SOCN5','CNSAP','2016-02-14 15:25:00','MS','YINGJIE','WEI','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,1205.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108172529',1123.20000,40.00000,'','2016-01-08 17:54:21',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38833,'TO038833','C16CNS0330','LALOV','4039','CNS4L','CNSAP','2016-03-30 11:20:00','MS','Shiqin','Yu','Mona Li','ACTV1',10,0,0,0,5,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108175452',0.00000,0.00000,'','2016-01-08 17:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38834,'TO038834','C16CBR0109','LAFIT','FROM FRANK HE','DTCBR','SCITY','2016-01-09 08:00:00','MR','SONGTAO','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108181158',0.00000,0.00000,'','2016-01-08 18:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38835,'TO038835','C16BMT0123','LAFIT','HUIWEN','DTBM1','SCITY','2016-01-23 08:00:00','MR','XX','MO','Helen He','ACTV1',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108181307',0.00000,0.00000,'','2016-01-08 18:13:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38836,'TO038836','C16BNE0115','LACET','Bay','OOL4L','XXXNA','2016-01-15 00:00:00','MS','WEI','LI','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,255.00000,255.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108182605',0.00000,0.00000,'','2016-01-08 18:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38837,'TO038837','C16CNS0207','LACET','KATHY','CNS4L','CNSAP','2016-02-07 11:20:00','MR','SANG','CHENG','Lily Ding','ACTV1',7,0,0,2,0,1,1,0,435.71000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108183036',0.00000,0.00000,'','2016-01-08 18:30:36',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38838,'TO038838','C16CNS0323','LASKY','5911, 5913, 5914, 5915','CNS3A','CNSAP','2016-03-23 08:20:00','MS','HUIZHEN','XU','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108183207',0.00000,0.00000,'','2016-01-08 18:32:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38839,'TO038839','C16ZTB0113Y','LACET','BAY','XCUST','BRNAP','2016-01-13 22:10:00','MS','WEI','LI','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,125.00000,125.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108183458',0.00000,0.00000,'','2016-01-08 18:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38840,'TO038840','C16CNS0129','LAACS','5816','CNS3L','CNSAP','2016-01-29 09:30:00','MS','Jinmei','Liu','Mona Li','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108185221',0.00000,0.00000,'','2016-01-08 18:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38841,'TO038841','A16DAY0201','FGCEP','Susy Shen','XCUST','XXXNA','2016-02-03 08:15:00','MR','HAOYU','YAO','Hana Yu','',6,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108185651',0.00000,0.00000,NULL,'2016-01-08 18:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38842,'TO038842','C16ATT0203','LADIX','深圳中侨--SUSY','XCUST','XXXNA','2016-02-03 00:00:00','MR','HAOYU','YAO','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108190839',0.00000,0.00000,NULL,'2016-01-08 19:08:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38843,'TO038843','C16CNS0203','LALLT','Ling','CNS4L','CNSAP','2016-02-03 10:55:00','MS','GUIFANG','CHEN','Helen He','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108192558',0.00000,0.00000,'','2016-01-08 19:25:58',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38844,'TO038844','C16HOT0203','LCWOQ','#连接团#X16010885572309','SPL10A','XXXNA','2016-02-03 00:00:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',3145.74000,37.00000,NULL,'2016-01-08 20:51:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38845,'TO038845','C16SYD0203','LCWOQ','#连接团#X16010885572309','SPL10A','SCITY','2016-02-03 08:30:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',170.04000,2.00000,'','2016-01-08 21:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38846,'TO038846','C16BMT0204','LCWOQ','#连接团#X16010885572309','SPL10A','XXXNA','2016-02-04 00:00:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',85.02000,1.00000,'','2016-01-08 21:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38847,'TO038847','C16ZTB0219L','LABLU','Linda Yi','XCUST','XXXNA','2016-02-19 00:00:00','MR','MINWEN','GONG','Lily Ding','ACTV1',24,0,0,0,0,0,0,0,45.92000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108210755',0.00000,0.00000,'','2016-01-08 21:07:55',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38848,'TO038848','C16PS0205','LCWOQ','#连接团#X16010885572309','SPL10A','XXXNA','2016-02-05 00:00:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',85.02000,1.00000,'','2016-01-08 21:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38849,'TO038849','C16AIR0206','LCWOQ','#连接团#X16010885572309','SPL10A','XXXNA','2016-02-06 06:15:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',255.06000,3.00000,'','2016-01-08 21:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38850,'TO038850','C16CNS0206','LCWOQ','#连接团#X16010885572309','SPL10A','CNSAP','2016-02-06 08:20:00','MR','LEIWEN','YAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2545.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',2380.56000,28.00000,'','2016-01-08 21:12:33',867.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38851,'TO038851','C16MEL0208','LCWOQ','#连接团#X16010885572309','SPL10A','MDMAP','2016-02-08 15:30:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',1105.26000,13.00000,'','2016-01-08 21:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38852,'TO038852','C16BNE0211','LCWOQ','#连接团#X16010885572309','SPL10A','OOLAP','2016-02-11 08:20:00','MR','leiwen','yao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,2834.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160108205117',1275.30000,15.00000,'','2016-01-08 21:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38853,'TO038853','C16ATT0109','LANHT','Reiko','XCUST','XXXNA','2016-01-09 10:00:00','MS','Xin','Zhou','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109102748',0.00000,0.00000,NULL,'2016-01-09 10:27:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38854,'TO038854','C16SH0219','LACAS','Forrest','XCUST','XXXNA','2016-02-19 08:30:00','MR','JINGLEI','SHAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109104512',0.00000,0.00000,'','2016-01-09 10:45:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38855,'TO038855','C16MEL0122','LAGET','Theresa','SM3BA','SHURS','2016-01-22 06:15:00','MS','WEIFEI','LIU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109114143',0.00000,0.00000,'','2016-01-09 11:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38856,'TO038856','C16PS0125','LCWOQ','Troy','DTPS1','SCITY','2016-01-25 07:00:00','MS','HUANG','XIN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109115304',0.00000,0.00000,'','2016-01-09 11:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38857,'TO038857','C16CBR0110','LOFTA','60780','DTCBR','SCITY','2016-01-10 08:00:00','MR','JOEY','WU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109115848',0.00000,0.00000,'','2016-01-09 11:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38858,'TO038858','C16CNS0115','LATFT','Jacky','CNS4L','CNSAP','2016-01-15 08:20:00','MR','Polly','Wong','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,460.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109122921',0.00000,0.00000,'','2016-01-09 12:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38859,'AG038859','C16CBR0127','LAOZH','OZZ0080','DTCBR','SCITY','2016-01-27 08:00:00','Mr','Justin','Tu','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109124725',0.00000,0.00000,'','2016-01-09 12:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38860,'TO038860','C16BNE0111','LALOB','673779','OOL3L','OOLAP','2016-01-11 09:30:00','MR','TAO','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,233.30000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109131541',0.00000,0.00000,'','2016-01-09 13:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38861,'TO038861','C16CNS0113','LALOB','673779','CNS4L','CNSAP','2016-01-13 19:15:00','MR','TAO','ZHANG','Mona Li','ACTV1',3,0,0,1,1,0,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109132744',0.00000,0.00000,'','2016-01-09 13:27:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38862,'TO038862','C16CBR0112','LAGDT','Tim','DTCBR','SCITY','2016-01-12 08:00:00','MS','Claire','','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109135153',0.00000,0.00000,'','2016-01-09 13:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38863,'AG038863','C16CBR0212','LAFOT','FWM20160213CAN-2','DTCBR','SHURS','2016-02-12 07:15:00','Ms','JING','ZHAO','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109135823',0.00000,0.00000,'','2016-01-09 13:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38864,'TO038864','C16CBR0202','LAFSH','FS16010901','DTCBR','SCITY','2016-02-02 08:00:00','MR','YUNLIN','CAI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109135937',0.00000,0.00000,'','2016-01-09 13:59:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38865,'AG038865','C16BMT0216','LAFOT','FWM20160216BMT-2','DTBM1','SHURS','2016-02-16 07:15:00','Ms','JING','ZHAO','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109140041',0.00000,0.00000,'','2016-01-09 14:00:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38866,'TO038866','C16PS0203','LAFSH','FS16010901','DTPS1','SCITY','2016-02-03 07:00:00','MS','YUNLIN','CAI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109140229',0.00000,0.00000,'','2016-01-09 14:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38867,'TO038867','C16CNS0117','LAJTT','Julia','CNS3L','CNSAP','2016-01-17 11:00:00','MR','yutai','cheng','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109140807',0.00000,0.00000,'','2016-01-09 14:08:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38868,'TO038868','C16CNS0114','LALOW','LILIAN','CNS3L','CNSAP','2016-01-14 13:40:00','MS','YUAN','LI','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109144411',0.00000,0.00000,'','2016-01-09 14:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38869,'TO038869','C16PS0111','LAFSH','marshall','DTPS1','SCITY','2016-01-11 07:00:00','MR','YANBO','FENG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109150208',0.00000,0.00000,'','2016-01-09 15:02:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38870,'TO038870','C16CBR0112','LANIC','Yanni','DTCBR','SCITY','2016-01-12 08:00:00','MR','','Zhao','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109150551',0.00000,0.00000,'','2016-01-09 15:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38871,'TO038871','C16HUN0121','LAAKT','annie','DTHVT','SCITY','2016-01-21 07:00:00','MS','inez','luk','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109150641',0.00000,0.00000,'','2016-01-09 15:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38872,'TO038872','C16CNS0111','LATGO','KATHY LI','CNS4L','CNSAP','2016-01-11 08:20:00','MS','xiuli','SHAN','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109155639',0.00000,0.00000,'','2016-01-09 15:56:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38873,'TO038873','C16BMT0120','LOFTA','60847','DTBM1','SCITY','2016-01-20 08:00:00','MR','KEN','LIN','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109160550',0.00000,0.00000,'','2016-01-09 16:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38874,'TO038874','C16OOL0116','LAAUT','#274361','SG5BB','SCHSW','2016-01-16 07:20:00','MR','CHANGXI','WEN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109160932',0.00000,0.00000,'','2016-01-09 16:09:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38875,'TO038875','C16MEL0122','LMODY','#散拼#Kalen Wu','MS5B4','MCITY','2016-01-22 00:00:00','MR','LONGXING','DING','Carrie Yuan','ACTV1',2,1,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109170627',9.37000,1.00000,'','2016-01-09 17:06:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38876,'TO038876','C16HOT0125','LMODY','#散拼#Kalen Wu','MS5B4','XXXNA','2016-01-25 00:00:00','MR','LONGXING','DING','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109170627',693.38000,74.00000,NULL,'2016-01-09 17:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38877,'TO038877','C16SYD0126','LMODY','#散拼#Kalen Wu','MS5B4','XXXNA','2016-01-26 00:00:00','MR','LONGXING','DING','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109170627',84.33000,9.00000,'','2016-01-09 17:08:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38878,'TO038878','C16CBR0127','LMODY','#散拼#Kalen Wu','MS5B4','XXXNA','2016-01-27 00:00:00','MR','LONGXING','DING','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109170627',93.70000,10.00000,'','2016-01-09 17:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38879,'TO038879','C16BMT0128','LMODY','#散拼#Kalen Wu','MS5B4','XXXNA','2016-01-28 00:00:00','MR','LONGXING','DING','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109170627',56.22000,6.00000,'','2016-01-09 17:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38880,'TO038880','C16MEL0125','LALOB','Jennifer Bo','SM4BB','MDMAP','2016-01-25 21:25:00','MR','WEIZHEN','YE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109175034',0.00000,0.00000,'','2016-01-09 17:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38881,'TO038881','C16CNS0123','LALOB','Jennifer Bo','CNS3L','CNSAP','2016-01-23 16:15:00','MR','WEIZHEN','YE','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160109175126',0.00000,0.00000,'','2016-01-09 17:51:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38882,'TO038882','C16CBR0209','LAGAH','Anne','DTCBR','SCITY','2016-02-09 08:00:00','MR','guoxiong','Tang','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110112942',0.00000,0.00000,'','2016-01-10 11:29:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38883,'TO038883','C16BMT0211','LAAGH','Anne','DTBM1','SCITY','2016-02-11 08:00:00','MR','guoxiong','Tang','Rachel Tian','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110113351',0.00000,0.00000,'','2016-01-10 11:33:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38884,'AG038884','C16PS0113','LALTP','0072','DTPS1','SHURS','2016-01-13 06:15:00','Ms','BI','XIAOYING','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110121149',0.00000,0.00000,'','2016-01-10 12:11:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38885,'TO038885','C16OOL0208','LAACS','#5821','SG5BB','SCITY','2016-02-08 07:00:00','MR','Zheng','Wu','Rachel Tian','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110121940',0.00000,0.00000,'','2016-01-10 12:19:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38886,'TO038886','C16CNS0126','LAYOT','INV31130','CNS3L','CNSAP','2016-01-26 09:30:00','MS','GUANGQING','CHEN','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110125726',0.00000,0.00000,'','2016-01-10 12:57:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38887,'TO038887','C16CNS0125','LAAUD','Nancy','CNS3L','CNSAP','2016-01-25 13:40:00','MS','yuling','zhang','Rachel Tian','ACTV1',2,0,0,2,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110132114',0.00000,0.00000,'','2016-01-10 13:21:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38888,'TO038888','C16CNS0130','LCWOQ','T16010961530833','CNS3A','CNSAP','2016-01-30 08:20:00','MR','LEZHOU','FENG','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,843.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110134251',0.00000,0.00000,'','2016-01-10 13:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38889,'AG038889','C16CBR0112','LAOZT','kathy','DTCBR','SHURS','2016-01-12 07:15:00','Ms','Ding','Chen','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110134325',0.00000,0.00000,'','2016-01-10 13:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38890,'TO038890','C16CNS0210','LAYOT','INV 94646','CNS4L','CNSAP','2016-02-10 09:30:00','MR','KAIFANG','WANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110142237',0.00000,0.00000,'','2016-01-10 14:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38891,'TO038891','C16CNS0113','LAGTT','Vicky Liu','CNS3L','CNSAP','2016-01-13 10:55:00','MR','QIUWEN','DAI','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110144746',0.00000,0.00000,'','2016-01-10 14:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38892,'TO038892','C16MEL0129','LCWOQ','#连接团#T16010864373028','SMCN5','MCITY','2016-01-30 07:00:00','MS','LI','SHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1264.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110152222',1450.00000,57.35760,'','2016-01-10 15:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38893,'TO038893','C16CNS0201','LCWOQ','#连接团#T16010864373028','SMCN5','CNSAP','2016-02-01 08:30:00','MS','LI','SHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1040.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110152222',1078.00000,42.64240,'','2016-01-10 15:26:32',448.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38894,'TO038894','C16OOL0116','LAAUT','#686286','SG5BB','SCITY','2016-01-16 07:00:00','MR','ER QIANG','FENG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110160715',0.00000,0.00000,'','2016-01-10 16:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38895,'AG038895','C16CBR0127','LAOZT','KATHY','DTCBR','SHURS','2016-01-27 07:15:00','Ms','SHIYING','YU','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110161126',0.00000,0.00000,'','2016-01-10 16:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38896,'TO038896','C16CNS0128','LMHXP','#23492','CNS4L','CNSAP','2016-01-28 08:30:00','MS','CHUNHUA','YIN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110173131',0.00000,0.00000,'','2016-01-10 17:31:31',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38897,'AG038897','C16PS0113','LALTP','0073','DTPS1','SHURS','2016-01-13 06:15:00','Mr','SHEN','LIU','LALTP','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110181913',0.00000,0.00000,'','2016-01-10 18:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38898,'TO038898','C16ATT0112','LCUKB','Lucy','XCUST','XXXNA','2016-01-12 10:00:00','MS','Xiaoxia','Ji','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160110182803',0.00000,0.00000,NULL,'2016-01-10 18:28:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38899,'TO038899','C16ATT0111','LAAYT','ANGELA','XCUST','XXXNA','2016-01-11 11:00:00','MS','ANGELA','JI','Chris Bao','ACTV1',3,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111100300',0.00000,0.00000,NULL,'2016-01-11 10:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38900,'TO038900','C16MEL0122','LAAUT','274366','SM4BB','MDMAP','2016-01-22 19:35:00','MR','XINGJUN','LU','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111111609',0.00000,0.00000,'','2016-01-11 11:16:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38901,'TO038901','C16OOL0118','LAAUT','Doris','SG5BB','OOLAP','2016-01-18 16:20:00','MR','XINGJUN','LU','Helen He','ACTV1',2,1,0,0,0,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111114954',0.00000,0.00000,'','2016-01-11 11:49:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38902,'TO038902','C16CBR0112','LAGWS','67941','DTCBR','SCITY','2016-01-12 08:00:00','MR','','dong','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111115128',0.00000,0.00000,NULL,'2016-01-11 11:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38903,'TO038903','C16OOL0118','LAFIT','LI XIN','SG5BB','SCITY','2016-01-18 07:00:00','MS','XUEFEI','LIN','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111115729',0.00000,0.00000,'','2016-01-11 11:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38904,'TO038904','C16CBR0117','LMODY','Tina','DTCBR','SCITY','2016-01-17 08:00:00','MS','TIAN','TANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111120649',0.00000,0.00000,'','2016-01-11 12:06:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38905,'TO038905','SHOP160107','FAFIT','CS20160107001','DETKT','XXXNA','2016-01-07 00:00:00','MR','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1275.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111123411',0.00000,0.00000,NULL,'2016-01-11 12:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38906,'TO038906','C16BMT0203','LCWAN','1601040','DTBM1','SCITY','2016-02-03 08:00:00','MR','Zhao','Yang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111131713',0.00000,0.00000,'','2016-01-11 13:17:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38907,'TO038907','C16BNE0204','LAAYT','A550','OOL3L','OOLAP','2016-02-04 08:30:00','MR','ZIHAO','ZHUANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111132146',0.00000,0.00000,'','2016-01-11 13:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38908,'TO038908','C16CNS0206','LAAYT','A550','CNS3L','CNSAP','2016-02-06 11:20:00','MR','ZIHAO','ZHUANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111132524',0.00000,0.00000,'','2016-01-11 13:25:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38909,'TO038909','C16PS0130','LANHT','FOC--hayashi','DTPS1','SHURS','2016-01-30 06:15:00','MS','Shizuka','Hayashi','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111133007',0.00000,0.00000,'','2016-01-11 13:30:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38910,'TO038910','C16BMT0115','LANIC','Yanni','DTBM1','SCITY','2016-01-15 08:00:00','MR','','Zhao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111133507',0.00000,0.00000,'','2016-01-11 13:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38911,'TO038911','SHOP160107','FAFIT','CS20160107002','MCN3A','XXXNA','2016-01-07 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,918.00000,788.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111134642',0.00000,0.00000,NULL,'2016-01-11 13:46:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38912,'AG038912','C16CBR0112','LAYOT','31134','DTCBR','SCITY','2016-01-12 08:00:00','Mr','YISHI','LU','LAYOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111135459',0.00000,0.00000,'','2016-01-11 13:54:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38913,'TO038913','SHOP160107','FAFIT','WS20160108001','DETKT','XXXNA','2016-01-08 00:00:00','MR','gao','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2520.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111135923',0.00000,0.00000,NULL,'2016-01-11 13:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38915,'TO038915','C16OOL0201','LAGWS','68005','SG5BB','SCITY','2016-02-01 07:00:00','MR','qiang','liu','Mona Li','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111140144',0.00000,0.00000,NULL,'2016-01-11 14:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38916,'TO038916','SHOP160107','FAFIT','WS20160108002','DETKT','XXXNA','2016-01-08 00:00:00','MR','li','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111141307',0.00000,0.00000,NULL,'2016-01-11 14:13:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38917,'TO038917','SHOP160107','FAFIT','WS20160108003','XCUST','XXXNA','2016-01-08 00:00:00','MR','zhang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111141510',0.00000,0.00000,NULL,'2016-01-11 14:15:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38918,'TO038918','C16PS0114','LASKY','5923','DTPS1','SHURS','2016-01-14 06:15:00','MR','ZHI WEI','CHEN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111141520',0.00000,0.00000,'','2016-01-11 14:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38919,'TO038919','SHOP160107','FAFIT','WS20160108004','XCUST','XXXNA','2016-01-08 00:00:00','MR','xia','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111141810',0.00000,0.00000,NULL,'2016-01-11 14:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38920,'TO038920','SHOP160107','FAFIT','WS20160108005','DETKT','XXXNA','2016-01-08 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1787.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111141949',0.00000,0.00000,NULL,'2016-01-11 14:19:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38921,'TO038921','C16CBR0112','LASKY','5923','DTCBR','SHURS','2016-01-12 07:15:00','MR','ZHI WEI','CHEN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111142055',0.00000,0.00000,'','2016-01-11 14:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38922,'TO038922','SHOP160107','FAFIT','WS20160108006','DETKT','XXXNA','2016-01-08 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,925.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111143332',0.00000,0.00000,NULL,'2016-01-11 14:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38923,'TO038923','SHOP160109','FAFIT','WS20160109002','DETKT','XXXNA','2016-01-09 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1645.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111143651',0.00000,0.00000,NULL,'2016-01-11 14:36:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38924,'TO038924','SHOP160111','FAFIT','WS20160111001','DETKT','XXXNA','2016-01-11 00:00:00','MR','ZHUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111144019',0.00000,0.00000,NULL,'2016-01-11 14:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38925,'TO038925','SHOP160109','FAFIT','WS20160109001','XCUST','XXXNA','2016-01-09 00:00:00','MR','RUTANDI/CHENDRA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,13423.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111144928',0.00000,0.00000,NULL,'2016-01-11 14:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38926,'TO038926','C16CBR0115','LAMST','2997','DTCBR','SCITY','2016-01-15 08:00:00','MS','XX','Cheung','Helen He','ACTV1',5,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111145901',0.00000,0.00000,'','2016-01-11 14:59:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38927,'TO038927','C16OOL0125','LAJVL','JENNY','SG5BB','SCHSW','2016-01-25 00:00:00','MR','gang','cheng','Helen He','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111153551',0.00000,0.00000,'','2016-01-11 15:35:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38928,'TO038928','C16CNS0123','LAGGO','Freda','CNS4A','CNSAP','2016-01-23 08:20:00','MS','xuefei','Zhang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,813.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111155342',0.00000,0.00000,'','2016-01-11 15:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38929,'AG038929','C16CBR0222','LAOZH','OZS0302','DTCBR','SCITY','2016-02-22 08:00:00','Mr','JIANG','JIA','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111155921',0.00000,0.00000,'','2016-01-11 15:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38930,'AG038930','C16CBR0223','LAOZH','OZS0302','DTCBR','SCITY','2016-02-23 08:00:00','Mr','JIANG','JIA','LAOZH','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111160028',0.00000,0.00000,NULL,'2016-01-11 16:00:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38931,'TO038931','C16MEL0704','LAAUD','Yingying Zhang','SM4BB','XXXNA','2016-07-04 00:00:00','MS','Xiangjuan','Zhang','Helen He','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111161704',0.00000,0.00000,'','2016-01-11 16:17:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38932,'TO038932','C16TAS0201','LAJSF','Emily','TAS4N','HBAAP','2016-02-01 09:30:00','MR','FUGUANG','CAI','Helen He','ACTV1',3,0,0,0,0,0,1,0,640.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111161805',0.00000,0.00000,'','2016-01-11 16:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38933,'TO038933','C16CNS0707','LAAUD','Yingying Zhang','XCUST','XXXNA','2016-07-07 00:00:00','MS','Xiangjuan','Zhang','Helen He','INVO1',4,0,0,0,0,0,0,0,267.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111162323',0.00000,0.00000,NULL,'2016-01-11 16:23:23',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38934,'TO038934','C16ATT0116','LAGGO','Freda','DEADM','XXXNA','2016-01-16 10:00:00','MR','XX','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111163601',0.00000,0.00000,NULL,'2016-01-11 16:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38935,'TO038935','C16BMT0112','LATGO','10510','DTBM1','SCITY','2016-01-12 08:00:00','MR','RECHARD','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111163603',0.00000,0.00000,'','2016-01-11 16:36:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38936,'TO038936','C16PS0119','LATGO','10511','DTPS1','SCITY','2016-01-19 07:00:00','MR','RECHARD','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111163748',0.00000,0.00000,'','2016-01-11 16:37:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38937,'TO038937','C16CNS0120','LABJS','20160111f04','CNS3L','CNSAP','2016-01-20 11:20:00','MR','SHUYONG','WU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111163929',0.00000,0.00000,'','2016-01-11 16:39:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38938,'TO038938','C16BNE0113','LAGAH','#1027','OOL3L','OOLAP','2016-01-13 10:20:00','MR','ZHUANGYAN','WANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111165045',0.00000,0.00000,'','2016-01-11 16:50:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38939,'TO038939','C16MEL0115','LAGAH','#1027','SM4BB','MDMAP','2016-01-15 23:50:00','MR','ZHUANGYAN','WANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111165449',0.00000,0.00000,'','2016-01-11 16:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38940,'TO038940','C16ATT0316','LCWOQ','A16011150859820','DEADM','XXXNA','2016-03-16 10:00:00','MS','jing','leng','Helen He','ACTV1',4,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111170322',0.00000,0.00000,NULL,'2016-01-11 17:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38941,'TO038941','C16CBR0112','LASDI','Echo Huang','DTCBR','SCITY','2016-01-12 08:00:00','MS','Tingting','SUN','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111170348',0.00000,0.00000,'','2016-01-11 17:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38942,'TO038942','C16CBR0112','LASDI','Echo Huang','DTCBR','SCITY','2016-01-12 08:00:00','MS','Tingting','SUN','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111170403',0.00000,0.00000,NULL,'2016-01-11 17:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38943,'TO038943','C16CNS0116','LACTS','201317','CNS3A','CNSAP','2016-01-16 08:20:00','MR','xingyanyi','Li','Mona Li','ACTV1',2,0,0,0,1,0,0,0,718.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111171245',0.00000,0.00000,'','2016-01-11 17:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38944,'TO038944','C16CNS0216','LASCT','Kathy','CNS3L','CNSAP','2016-02-16 00:00:00','MS','GRACE RU','LI','Helen He','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111173235',0.00000,0.00000,'','2016-01-11 17:32:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38945,'TO038945','C16PI0202','LODIB','Angel Wang','DTMD1','MCITY','2016-02-02 09:15:00','MS','Yujia','ZHAI','Helen He','ACTV1',2,0,1,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111175257',0.00000,0.00000,'','2016-01-11 17:52:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38946,'TO038946','C16SH0203','LODIB','Angel Wang','DTMD2','MCITY','2016-02-03 07:45:00','MS','Yujia','ZHAI','Helen He','ACTV1',2,0,1,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111175515',0.00000,0.00000,'','2016-01-11 17:55:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38947,'TO038947','C16CNS0116','LAACS','#5827','CNS3L','CNSAP','2016-01-16 11:15:00','MS','Tina','Yip','Helen He','ACTV1',3,1,0,0,0,2,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111180958',0.00000,0.00000,'','2016-01-11 18:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38948,'TO038948','C16PI0206','LAFIT','Hody','DTMD1','MCITY','2016-02-06 09:15:00','MR','WEIGOGN','LIU','Zoe Zhou','ACTV1',8,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111184228',0.00000,0.00000,'','2016-01-11 18:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38949,'TO038949','C16CNS0215','LMHXP','12746','CNS4L','CNSAP','2016-02-15 00:00:00','MS','jie','lin','Helen He','ACTV1',5,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111190005',0.00000,0.00000,'','2016-01-11 19:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38950,'TO038950','C16OOL0213','LASKY','#5922','SG4BA','SCITY','2016-02-13 07:00:00','MS','YANQIU','ZHAI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111193317',0.00000,0.00000,'','2016-01-11 19:33:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38951,'TO038951','C16BMT0205','LCWAN','1601046','DTBM1','SCITY','2016-02-05 00:00:00','MS','Di Wu','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111200641',0.00000,0.00000,'','2016-01-11 20:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38952,'TO038952','C16AIR0113','LMHXP','HXP PO 12790','XCUST','SDMAP','2016-01-13 00:00:00','MS','YUFANG','ZHOU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111201049',0.00000,0.00000,'','2016-01-11 20:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38953,'TO038953','C16CBR0114','LMHXP','HXP PO 12790','DTCBR','XXXNA','2016-01-14 00:00:00','MS','YUFANG','ZHOU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111201836',0.00000,0.00000,'','2016-01-11 20:18:36',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38954,'TO038954','C16POM0116','LMHXP','HXP PO 12790','DTOMP','OOLAP','2016-01-16 18:50:00','MS','YUFANG','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,158.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111201849',0.00000,0.00000,'','2016-01-11 20:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38955,'TO038955','C16BMT0115','LMHXP','HXP PO 12790','DTBM1','XXXNA','2016-01-15 00:00:00','MS','YUFANG','ZHOU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111202253',0.00000,0.00000,'','2016-01-11 20:22:53',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38956,'TO038956','C16SYD0116','LMHXP','HXP PO 12790','DTSYD','XXXNA','2016-01-16 00:00:00','MS','YUFANG','ZHOU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,44.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111202742',0.00000,0.00000,'','2016-01-11 20:27:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38957,'TO038957','C16COS0118','LMHXP','HXP PO 12790','DTOSC','XXXNA','2016-01-18 07:00:00','MS','YUFANG','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111202832',0.00000,0.00000,'','2016-01-11 20:28:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38958,'TO038958','C16HOC0119','LMHXP','HXP PO 12790','DTOCD','XXXNA','2016-01-19 09:00:00','MS','YUFANG','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,158.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160111203604',0.00000,0.00000,'','2016-01-11 20:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38959,'AG038959','C16CBR0114','LADIX','ws20160112001','DTCBR','SCITY','2016-01-14 08:00:00','Mr','ruisen','Li','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112105744',0.00000,0.00000,'','2016-01-12 10:57:44',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38960,'TO038960','SHOP160107','FAFIT','CS20160108001','DETKT','XXXNA','2016-01-08 00:00:00','MR','SHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1388.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112113020',0.00000,0.00000,NULL,'2016-01-12 11:30:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38961,'TO038961','SHOP160101','FAFIT','WS20160102001','DEADM','XXXNA','2016-01-02 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112113244',0.00000,0.00000,NULL,'2016-01-12 11:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38962,'TO038962','SHOP160101','FAFIT','WS20160102002','DEADM','XXXNA','2016-01-02 00:00:00','MR','ZOEY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112113958',0.00000,0.00000,NULL,'2016-01-12 11:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38963,'TO038963','SHOP160101','FAFIT','WS20160102003','CNS3L','XXXNA','2016-01-02 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1925.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112114134',0.00000,0.00000,NULL,'2016-01-12 11:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38964,'TO038964','SHOP160103','FAFIT','CS20160104001','DETKT','XXXNA','2016-01-04 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1525.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112114311',0.00000,0.00000,NULL,'2016-01-12 11:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38965,'TO038965','SHOP160103','FAFIT','CS20160104002','DETKT','XXXNA','2016-01-04 00:00:00','MR','GU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1030.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112114610',0.00000,0.00000,NULL,'2016-01-12 11:46:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38966,'TO038966','SHOP160103','FAFIT','CS20160104003','DETKT','XXXNA','2016-01-04 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1733.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112114717',0.00000,0.00000,NULL,'2016-01-12 11:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38967,'TO038967','SHOP160103','FAFIT','WS20160104001','DETKT','XXXNA','2016-01-04 00:00:00','MR','LAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,826.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112114807',0.00000,0.00000,NULL,'2016-01-12 11:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38968,'TO038968','SHOP160105','FAFIT','CS20160105001','DETKT','XXXNA','2016-01-05 00:00:00','MR','GUAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,960.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112115026',0.00000,0.00000,NULL,'2016-01-12 11:50:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38969,'TO038969','SHOP160105','FAFIT','WS20160105001','DTCBR','XXXNA','2016-01-05 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,300.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112120327',0.00000,0.00000,NULL,'2016-01-12 12:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38970,'TO038970','SHOP160105','FAFIT','WS20160105002','DTCBR','XXXNA','2016-01-05 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112120445',0.00000,0.00000,NULL,'2016-01-12 12:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38971,'TO038971','SHOP160105','FAFIT','WS20160105003','DETKT','XXXNA','2016-01-05 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112120547',0.00000,0.00000,NULL,'2016-01-12 12:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38972,'TO038972','C16LOV0404','LALOV','# 4039','MCS4D','MCITY','2016-04-04 08:00:00','MS','SHIQIN','YU','Carrie Yuan','ACTV1',10,0,0,0,5,0,0,0,436.50000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112123213',0.00000,0.00000,'','2016-01-12 12:32:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38973,'TO038973','C16MEL0125','LAHHT','Jessie','SM4BB','SCITY','2016-01-25 07:00:00','MR','jiang','QI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112130424',0.00000,0.00000,'','2016-01-12 13:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38974,'TO038974','C16BMT0211','LAFIT','Sue Ho','DTBM1','SCITY','2016-02-11 08:00:00','MR','','Young','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112131227',0.00000,0.00000,'','2016-01-12 13:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38975,'TO038975','C16CBR0213','LAFIT','Sue Ho','DTCBR','SCITY','2016-02-13 00:00:00','MR','','Young','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112131402',0.00000,0.00000,'','2016-01-12 13:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38976,'TO038976','C16CBR0113','LAGWD','F11971','DTCBR','SCITY','2016-01-13 08:00:00','MR','MINGYUN','WU','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112131853',0.00000,0.00000,'','2016-01-12 13:18:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38977,'TO038977','C16CBR0113','LASKW','6714','DTCBR','SCITY','2016-01-13 08:00:00','MR','HONG','JIANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112132425',0.00000,0.00000,'','2016-01-12 13:24:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38978,'TO038978','C16PS0217','LAJTT','4715','DTPS1','SCITY','2016-02-17 07:00:00','MR','XX','LIU','Fiona Yang','ACTV1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112133821',0.00000,0.00000,'','2016-01-12 13:38:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38979,'AG038979','C16BMT0114','LADIX','ws20160112003','DTBM1','SCITY','2016-01-14 08:00:00','Ms','ping','Xu','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112133909',0.00000,0.00000,'','2016-01-12 13:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38980,'AG038980','C16PS0119','LASKW','6714','DTPS1','SCITY','2016-01-19 07:00:00','Mr','HONG','JIANG','LASKW','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112134655',0.00000,0.00000,'','2016-01-12 13:46:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38981,'TO038981','C16ATT0310','LCWOQ','A16011158335686','XCUST','XXXNA','2016-03-10 16:45:00','MR','jing','leng','Lily Ding','ACTV1',4,0,1,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112140353',0.00000,0.00000,NULL,'2016-01-12 14:03:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38982,'TO038982','C16CNS0120','LALLT','Tina','CNS3L','CNSAP','2016-01-20 10:55:00','MS','BINGHUA','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112144115',0.00000,0.00000,'','2016-01-12 14:41:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38983,'TO038983','C16BMT0115','LAGTT','FOC--Vicky','DTBM1','SCITY','2016-01-15 00:00:00','MS','WEN QIU','LIU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112145717',0.00000,0.00000,'','2016-01-12 14:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38984,'AG038984','C16CBR0129','LACTS','200863xy','DTCBR','SCITY','2016-01-29 00:00:00','Mr','Jiao pei','Wu','LACTS','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112145953',0.00000,0.00000,NULL,'2016-01-12 14:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38985,'TO038985','C16CBR0113','LAABT','Lili','DTCBR','SCITY','2016-01-13 08:00:00','MS','xx','LOU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112150240',0.00000,0.00000,'','2016-01-12 15:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38986,'TO038986','C16HOT0116','LAGTT','Vicky Liu','XCUST','XXXNA','2016-01-16 00:00:00','MR','LEI','FU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,246.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112150453',0.00000,0.00000,NULL,'2016-01-12 15:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38987,'AG038987','C16BMT0215','LACFT','5563','DTBM1','SCITY','2016-02-15 08:00:00','Mr','Morris','Chan','LACFT','ACTV1',7,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112150726',0.00000,0.00000,'','2016-01-12 15:07:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38988,'TO038988','C16OOL0116','LAGWT','Stefanie Tang','SG4BA','SCITY','2016-01-16 07:00:00','MR','YI','LIU','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,349.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112153423',0.00000,0.00000,'','2016-01-12 15:34:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38989,'TO038989','C16MEL0125','LAOZT','304302','SM4BB','MDMAP','2016-01-25 21:15:00','MR','XIAOYU','LIU','Helen He','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112161533',0.00000,0.00000,'','2016-01-12 16:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38990,'TO038990','C16CBR0115','LASKY','Jenny Qiu','DTCBR','SHURS','2016-01-15 07:15:00','MR','WENZHEN','YU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112162355',0.00000,0.00000,'','2016-01-12 16:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38991,'TO038991','C16ATT0113','LAFIT','bill LAFIT Stanley gao','XCUST','XXXNA','2016-01-13 13:30:00','MR','Stanley','gao','Alisa Cao','ACTV1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112164325',0.00000,0.00000,NULL,'2016-01-12 16:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38992,'TO038992','C16BMT0113','LAFSH','ROB','DTBM1','SCITY','2016-01-13 08:00:00','MR','RUOJIA','MAO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112164448',0.00000,0.00000,'','2016-01-12 16:44:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38993,'TO038993','C16BNE0214','LSUNT','JOHN','OOL3L','OOLAP','2016-02-14 07:25:00','MS','YIHAN','WU','Helen He','ACTV1',3,0,0,0,0,0,1,0,376.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112164855',0.00000,0.00000,'','2016-01-12 16:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38994,'TO038994','C16CNS0208','LATES','TN50278','CNS4L','CNSAP','2016-02-08 10:55:00','MS','HAOMIN','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112170109',0.00000,0.00000,'','2016-01-12 17:01:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38995,'TO038995','C16CNS0217','LABYW','BW201601120005','CNS3L','CNSAP','2016-02-17 16:35:00','MR','PING','LI','Zoe Zhou','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112170507',0.00000,0.00000,'','2016-01-12 17:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38996,'TO038996','C16CNS0315','LAYOT','31142','CNS3L','CNSAP','2016-03-15 09:30:00','MR','XINGJIN','HUANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112170709',0.00000,0.00000,'','2016-01-12 17:07:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38997,'TO038997','C16MEL0125','LAACS','#5828','SM4BB','SCITY','2016-01-25 07:00:00','MR','SHAOMIN','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112172606',0.00000,0.00000,'','2016-01-12 17:26:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38998,'TO038998','C16AIR0122','LMHXP','散拼团#JEAN LU','OSL4P','SDMAP','2016-01-22 07:45:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173303',1190.00000,77.27272,NULL,'2016-01-12 17:33:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(38999,'TO038999','C16BNE0120','LAYOT','94670','OOL4L','OOLAP','2016-01-20 07:25:00','MR','DING','HAO','Fiona Yang','ACTV1',4,0,0,0,0,2,0,0,440.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173816',0.00000,0.00000,'','2016-01-12 17:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39000,'TO039000','C16CNS0123','LAYOT','94670','CNS4L','CNSAP','2016-01-23 11:20:00','MR','HAO','DING','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173858',0.00000,0.00000,'','2016-01-12 17:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39001,'TO039001','C16BNE0125','LMHXP','12879','OOL4L','OOLAP','2016-01-25 07:25:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,441.67000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112174059',0.00000,0.00000,'','2016-01-12 17:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39002,'TO039002','C16CNS0128','LMHXP','JEAN LU','CNS3L','CNSAP','2016-01-28 08:35:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112174526',0.00000,0.00000,'','2016-01-12 17:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39003,'TO039003','C16LOV0321','LALOV','# 12814po','MCS4D','MCITY','2016-03-21 07:00:00','MR','TAIPING','WANG','Helen He','CNCL2',0,0,0,0,1,0,0,0,364.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112175012',0.00000,0.00000,NULL,'2016-01-12 17:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39004,'TO039004','C16CNS0114','LASCL','160112','CNS3A','CNSAP','2016-01-14 08:20:00','MR','YANG','ZHANG','Mona Li','ACTV1',1,0,0,1,0,0,0,0,838.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112180347',0.00000,0.00000,'','2016-01-12 18:03:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39005,'TO039005','C16SYD0122','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-01-22 00:00:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173303',90.00000,5.84415,'','2016-01-12 18:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39006,'TO039006','C16BMT0123','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-01-23 00:00:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173303',40.00000,2.59740,'','2016-01-12 18:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39007,'TO039007','C16CBR0124','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-01-24 00:00:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173303',100.00000,6.49350,'','2016-01-12 18:10:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39008,'TO039008','C16AIR0125','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-01-25 00:00:00','MS','XIAOJUN','XU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112173303',120.00000,7.79220,'','2016-01-12 18:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39009,'TO039009','C16AIR0221','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',410.82000,20.59248,NULL,'2016-01-12 18:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39011,'TO039010','C16OOL0222','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',528.06000,26.46917,NULL,'2016-01-12 18:33:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39012,'TO039012','C16MEL0226','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',507.75000,25.45113,NULL,'2016-01-12 18:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39013,'TO039013','C16HOT0229','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',324.96000,16.28872,NULL,'2016-01-12 18:48:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39014,'TO039014','C16SYD0301','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',60.93000,3.05414,NULL,'2016-01-12 18:49:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39015,'TO039015','C16AIR0302','LATBA','#连接团#Ella Shen','SOM11','XXXNA','2016-03-02 11:10:00','MR','VUONG','CHIEU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,1995.00000,1330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160112183211',162.48000,8.14436,NULL,'2016-01-12 18:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39016,'TO039016','C16MEL0205','LMHXP','散拼团#12795','MS5B4','MCITY','2016-02-08 07:15:00','MS','xiaoyang','sun','Helen He','ACTV1',2,0,0,0,0,0,0,0,374.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112185113',7.48000,1.00000,'','2016-01-12 18:51:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39017,'TO039017','C16HOT0208','LMHXP','散拼团#12795','MS5B4','MCITY','2016-02-08 00:00:00','MS','xiaoyang','sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,374.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112185113',568.48000,76.00000,NULL,'2016-01-12 18:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39018,'TO039018','C16CBR0209','LMHXP','散拼团#12795','MS5B4','MCITY','2016-02-09 00:00:00','MS','xiaoyang','sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,374.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112185113',67.32000,9.00000,'','2016-01-12 18:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39019,'TO039019','C16SYD0210','LMHXP','散拼团#12795','MS5B4','XXXXA','2016-02-10 00:00:00','MS','xiaoyang','sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,374.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112185113',67.32000,9.00000,'','2016-01-12 18:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39020,'TO039020','C16BMT0211','LMHXP','散拼团#12795','MS5B4','XXXNA','2016-02-11 00:00:00','MS','xiaoyang','sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,374.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160112185113',37.40000,5.00000,'','2016-01-12 18:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39021,'AG039021','C16BMT0114','LACTS','201063JX','DTBM1','SCITY','2016-01-14 08:00:00','Ms','Xue qin','WANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113110434',0.00000,0.00000,'','2016-01-13 11:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39022,'TO039022','C16OOL0116','LACTS','201063jx','SG4AB','OOLAP','2016-01-17 07:25:00','MS','XUE QIN','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113120214',0.00000,0.00000,'','2016-01-13 12:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39023,'TO039023','C16SYD0114','LALTP','HAYDEN CHEN','DTSYD','SCITY','2016-01-14 08:30:00','MR','QUAN FA','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113121313',0.00000,0.00000,'','2016-01-13 12:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39024,'TO039024','C16CNS0118','LAYOT','Angie','CNS3L','CNSAP','2016-01-18 08:20:00','MS','LINGSHAN','CHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113131356',0.00000,0.00000,NULL,'2016-01-13 13:13:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39025,'TO039025','C16MEL0129','LAYOT','Angie','SM4BB','SCITY','2016-01-29 07:00:00','MS','LINGSHAN','CHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,349.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113133017',0.00000,0.00000,'','2016-01-13 13:30:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39026,'TO039026','C16PS0117','LAGGO','Freda','DTPS1','SCITY','2016-01-17 07:00:00','MS','Qian','Li','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113133557',0.00000,0.00000,NULL,'2016-01-13 13:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39027,'TO039027','C16ATT0205','LAJOY','Jeff Wang','XCUST','XXXNA','2016-02-05 08:00:00','MR','SHIQUAN','SHANG','Hana Yu','ACTV1',8,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113134646',0.00000,0.00000,NULL,'2016-01-13 13:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39028,'TO039028','C16CBR0114','LAFSH','Rob','DTCBR','SCITY','2016-01-14 08:00:00','MS','Ruojia','Mao','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113134931',0.00000,0.00000,'','2016-01-13 13:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39029,'TO039029','C16CNS0225','LASKY','#5827','CNS4A','CNSAP','2016-02-25 08:20:00','MR','YIFENG','XIE','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113135412',0.00000,0.00000,'','2016-01-13 13:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39030,'AG039030','C16CBR0116','LATFI','609219','DTCBR','SHURS','2016-01-16 07:15:00','Ms','EMILIA','WHITE','LATFI','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113141855',0.00000,0.00000,'','2016-01-13 14:18:55',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39031,'TO039031','C16CNS0220','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-02-20 13:40:00','MR','WAN QING ZOU','LU','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113142203',0.00000,0.00000,'','2016-01-13 14:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39032,'TO039032','C16ATT0117','LAGGO','Freda','XCUST','XXXNA','2016-01-17 10:00:00','MS','','QIAN','Zoe Zhou','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113145537',0.00000,0.00000,NULL,'2016-01-13 14:55:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39033,'TO039033','C16OOL0118','LAJTT','Julia MA','SG3AA','OOLAP','2016-01-19 07:25:00','MR','benjin','guo','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,332.30000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113145741',0.00000,0.00000,'','2016-01-13 14:57:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39034,'TO039034','C16BMT0217','LACAS','Forrest','DTBM1','SCITY','2016-02-17 08:00:00','MR','JINGLEI','SHAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113150442',0.00000,0.00000,'','2016-01-13 15:04:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39035,'TO039035','C16CNS0131','LATAR','Leah','CNS4L','CNSAP','2016-01-31 08:35:00','MS','YAFANG','WANG','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113150504',0.00000,0.00000,'','2016-01-13 15:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39036,'TO039036','C16PI0220','LACAS','Forrest','DTMDP','MCITY','2016-02-20 13:00:00','MR','JINGLEI','SHAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113150854',0.00000,0.00000,'','2016-01-13 15:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39037,'TO039037','C16MEL0208','LAAUT','RACHEL# 686297','SM4BB','SCITY','2016-02-08 07:00:00','MS','LEI','LI','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,349.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113151026',0.00000,0.00000,'','2016-01-13 15:10:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39038,'TO039038','C16CNS0125','LAEBI','Kevin','CNS4L','CNSAP','2016-01-25 09:30:00','MR','YUPU','YUE','Rachel Tian','ACTV1',4,0,1,0,2,0,0,0,605.00000,330.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113152632',0.00000,0.00000,'','2016-01-13 15:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39039,'TO039039','C16ATT0130','LAAYT','ANGELA','XCUST','XXXNA','2016-01-30 17:00:00','MS','LINA','ZHAO','Helen He','ACTV1',3,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113152840',0.00000,0.00000,NULL,'2016-01-13 15:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39040,'TO039040','C16ATT0117','LAFIT','penny','XCUST','XXXNA','2016-01-17 19:00:00','MR','','','Zoe Zhou','ACTV1',11,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113153806',0.00000,0.00000,NULL,'2016-01-13 15:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39041,'AG039041','C16PS0115','LASTS','mickey','DTPS1','SCITY','2016-01-15 07:00:00','Mr','ZHENXUAN','WANG','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113153908',0.00000,0.00000,'','2016-01-13 15:39:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39042,'TO039042','C16ATT0117','LAGGO','freda','XCUST','XXXNA','2016-01-17 00:00:00','MS','','wu','Mona Li','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113154458',0.00000,0.00000,NULL,'2016-01-13 15:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39043,'TO039043','SHOP160107','FAFIT','CS20160107003','DTPS1','XXXNA','2016-01-07 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160129',0.00000,0.00000,NULL,'2016-01-13 16:01:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39044,'TO039044','C16AIR0121','LALOV','# 4058','OSL4P','MDMAP','2016-01-21 00:00:00','MR','ZhiGuang','Kou','Alisa Cao','',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160440',425.00000,72.71172,'','2016-01-13 16:04:40',54.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39045,'TO039045','SHOP160107','FAFIT','WS20160107002','DEADM','XXXNA','2016-01-07 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160604',0.00000,0.00000,NULL,'2016-01-13 16:06:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39046,'TO039046','SHOP160107','FAFIT','WS20160107001','XCUST','XXXNA','2016-01-07 00:00:00','MS','RYAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2102.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160704',0.00000,0.00000,NULL,'2016-01-13 16:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39047,'TO039047','SHOP160107','FAFIT','WS20160107003','DTPS1','XXXNA','2016-01-07 00:00:00','MR','LIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160930',0.00000,0.00000,NULL,'2016-01-13 16:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39048,'TO039048','C16CBR0122','LALOV','散拼团#4058','OSL4P','XXXNA','2016-01-22 00:00:00','MR','ZhiGuang','Kou','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,565.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160440',59.50000,10.17964,'','2016-01-13 16:10:48',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39049,'TO039049','C16BMT0123','LALOV','散拼团#4058','OSL4P','XXXNA','2016-01-23 00:00:00','MR','ZhiGuang','Kou','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,549.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160440',60.00000,10.26510,'','2016-01-13 16:11:54',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39050,'TO039050','SHOP160107','FAFIT','WS20160107004','DTCBR','XXXNA','2016-01-07 00:00:00','MR','DENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113161221',0.00000,0.00000,NULL,'2016-01-13 16:12:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39051,'TO039051','C16SYD0124','LALOV','散拼团#4058','OSL4P','XXXNA','2016-01-24 00:00:00','MR','ZhiGuang','Kou','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,584.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113160440',40.00000,6.84346,'','2016-01-13 16:13:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39052,'TO039052','SHOP160111','FAFIT','CS20160111001','DEADM','XXXNA','2016-01-11 00:00:00','MR','XIAOYU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,224.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113162539',0.00000,0.00000,NULL,'2016-01-13 16:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39053,'TO039053','C16CNS0119','LAYAH','yakunholidays@gmail.com','CNS3L','CNSAP','2016-01-19 08:20:00','MR','SHUNLI','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113162548',0.00000,0.00000,'','2016-01-13 16:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39054,'TO039054','SHOP160111','FAFIT','WS20160111001','DETKT','XXXNA','2016-01-11 00:00:00','MR','ZHUANG','xxx','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113162645',0.00000,0.00000,NULL,'2016-01-13 16:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39055,'TO039055','SHOP160111','FAFIT','WS20160111002','DEADM','XXXNA','2016-01-11 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113162722',0.00000,0.00000,NULL,'2016-01-13 16:27:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39056,'TO039056','SHOP160111','FAFIT','CS20160112002','DETKT','XXXNA','2016-01-12 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113163051',0.00000,0.00000,NULL,'2016-01-13 16:30:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39057,'AG039057','C16CBR0206','LAOZH','OZS0304','DTCBR','SCITY','2016-02-06 08:00:00','Ms','xiuzhi','zhang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113163411',0.00000,0.00000,'','2016-01-13 16:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39058,'TO039058','C16MEL0115','LALOV','散拼团#3901','MS5B4','MCITY','2016-01-18 07:15:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',6.38000,1.00000,'','2016-01-13 16:46:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39059,'TO039059','C16CBR0119','LALOV','散拼团#3901','MS5B4','XXXNA','2016-01-19 00:00:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',63.80000,10.00000,'','2016-01-13 16:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39060,'TO039060','C16AIR0212','LMHXP','INV23524','XCUST','SDMAP','2016-02-12 07:45:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,136.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113165022',0.00000,0.00000,'','2016-01-13 16:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39061,'TO039061','C16SYD0120','LALOV','散拼团#3901','MS5B4','SCITY','2016-01-20 07:50:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',63.80000,10.00000,'','2016-01-13 16:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39062,'TO039062','C16CNS0205','LATFI','609221','CNS3L','CNSAP','2016-02-05 08:20:00','MR','WEIZONG','CAI','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113165345',0.00000,0.00000,'','2016-01-13 16:53:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39063,'TO039063','C16BMT0121','LALOV','散拼团#3901','MS5B4','XXXNA','2016-01-21 00:00:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',44.66000,7.00000,'','2016-01-13 16:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39064,'TO039064','C16PS0213','LMHXP','INV23524','DTPS1','XXXNA','2016-02-13 06:45:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113165529',0.00000,0.00000,'','2016-01-13 16:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39065,'TO039065','C16MEL0122','LALOV','散拼团#3901','MS5B4','XXXNA','2016-01-22 06:30:00','MS','YING','HUANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20151204160849',6.38000,1.00000,'','2016-01-13 16:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39066,'TO039066','C16SYD0214','LMHXP','INV23524','DTSYD','XXXNA','2016-02-14 00:00:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113165855',0.00000,0.00000,'','2016-01-13 16:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39067,'TO039067','C16CNS0209','LACTS','201299','CNS4A','CNSAP','2016-02-09 08:20:00','MS','Xiaoxue','Xu','Rachel Tian','ACTV1',4,1,0,0,1,0,1,0,1063.00000,963.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113165945',0.00000,0.00000,'','2016-01-13 16:59:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39068,'TO039068','C16BMT0212','LMHXP','INV23524','DTBM1','SDMAP','2016-02-12 07:45:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113170326',0.00000,0.00000,'','2016-01-13 17:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39069,'TO039069','C16AIR0215','LMHXP','NV23524','XCUST','SDMAP','2016-02-15 05:00:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113170736',0.00000,0.00000,'','2016-01-13 17:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39070,'TO039070','C16BNE0212','LACTS','201299','OOL4L','OOLAP','2016-02-12 08:25:00','MS','Xiaoxue','Xu','Rachel Tian','ACTV1',4,1,0,0,2,0,0,0,726.50000,249.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113171046',0.00000,0.00000,'','2016-01-13 17:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39071,'TO039071','C16TAS0123','LAPOP','31480','TAS4N','LSTAP','2016-01-23 08:55:00','MR','zhifen','Miao','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113171503',0.00000,0.00000,NULL,'2016-01-13 17:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39072,'TO039072','C16CBR0115','LAFSH','Marshall','DTCBR','SCITY','2016-01-15 08:00:00','MR','yuande','Pan','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113171757',0.00000,0.00000,'','2016-01-13 17:17:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39073,'AG039073','C16OOL0215','LAFOT','FWM20160113GDB-2','SG5BB','SCITY','2016-02-15 07:00:00','Ms','WEIJING','SUN','LAFOT','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113172815',0.00000,0.00000,'','2016-01-13 17:28:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39074,'TO039074','C16BNE0215','LMHXP','INV23524','OOL4L','OOLAP','2016-02-15 07:25:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,547.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113173624',0.00000,0.00000,'','2016-01-13 17:36:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39075,'TO039075','C16CNS0218','LMHXP','INV23524','CNS4L','CNSAP','2016-02-18 08:35:00','MR','guangtian','Ying','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113174040',0.00000,0.00000,'','2016-01-13 17:40:40',144.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39076,'TO039076','C16CNS0303','LAGMS','Fiona','CNS4L','CNSAP','2016-03-03 13:40:00','MS','SISI','XIONG','Helen He','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113174554',0.00000,0.00000,'','2016-01-13 17:45:54',1149.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39077,'TO039077','C16ATT0215','LAGUT','EDMOND','XCUST','XXXNA','2016-02-15 10:00:00','MS','YAN','LI','Zoe Zhou','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113175319',0.00000,0.00000,NULL,'2016-01-13 17:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39078,'TO039078','C16SH0217','LACTS','201299','DTMD2','MCITY','2016-02-17 07:45:00','MS','Xiaoxue','Xu','Rachel Tian','ACTV1',4,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113180710',0.00000,0.00000,'','2016-01-13 18:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39079,'TO039079','C16AIR0218','LALOV','4056','XCUST','SDMAP','2016-02-18 07:45:00','MR','zhaohua','ZENG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113180720',0.00000,0.00000,NULL,'2016-01-13 18:07:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39080,'TO039080','C16SYD0218','LALOV','4056','DTSYD','SDMAP','2016-02-18 07:45:00','MR','zhaohua','zeng','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113181048',0.00000,0.00000,'','2016-01-13 18:10:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39081,'TO039081','C16BMT0219','LALOV','#4056','DTBM1','SCITY','2016-02-19 08:00:00','MR','zhaohua','zeng','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113181518',0.00000,0.00000,'','2016-01-13 18:15:18',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39082,'TO039082','C16ATT0216','LODIB','PCFSQK','XCUST','XXXNA','2016-02-16 10:00:00','MR','LIU','HAO','Helen He','ACTV1',8,1,1,0,0,0,0,0,20.00000,14.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113181934',0.00000,0.00000,NULL,'2016-01-13 18:19:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39083,'TO039083','C16BNE0218','LSUNT','vivi','OOL4L','OOLAP','2016-02-18 21:15:00','MS','YI','CUI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,490.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113183055',0.00000,0.00000,'','2016-01-13 18:30:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39084,'TO039084','C16OOL0123','LCWOQ','T16011279222859','SG3AA','OOLAP','2016-01-24 07:25:00','MS','wei','zheng','Mona Li','ACTV1',1,1,0,0,1,0,0,0,479.00000,459.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113183231',0.00000,0.00000,'','2016-01-13 18:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39085,'TO039085','C16AIR0215','LSUNT','VIVI','XCUST','SDMAP','2016-02-15 00:00:00','MS','YI','CUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113183344',0.00000,0.00000,'','2016-01-13 18:33:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39086,'TO039086','C16CNS0121','LAFOT','Lily Wang','CNS3L','CNSAP','2016-01-21 08:20:00','MR','BIN','DONG','Rachel Tian','ACTV1',6,2,0,0,1,0,2,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113183938',0.00000,0.00000,'','2016-01-13 18:39:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39087,'TO039087','C16BMT0216','LSUNT','VIVI','DTBM1','XXXNA','2016-02-16 00:00:00','MS','YI','CUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113184110',0.00000,0.00000,'','2016-01-13 18:41:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39088,'TO039088','C16PS0217','LSUNT','VIVI','DTPS1','XXXNA','2016-02-17 00:00:00','MS','YI','CUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113184321',0.00000,0.00000,'','2016-01-13 18:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39089,'TO039089','C16SYD0218','LSUNT','VIVI','DTSYD','XXXNA','2016-02-18 00:00:00','MS','YI','CUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113184712',0.00000,0.00000,'','2016-01-13 18:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39090,'TO039090','C16CNS0123','LAYOT','94678','CNS3L','CNSAP','2016-01-23 11:15:00','MR','YIJIN','MO','Rachel Tian','ACTV1',3,0,0,0,0,2,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113184840',0.00000,0.00000,'','2016-01-13 18:48:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39091,'TO039091','C16ATT0217','LODIB','PCFSQK','DEADM','XXXNA','2016-02-17 12:30:00','MR','HAO','LIU','Helen He','ACTV1',8,1,0,0,0,0,0,0,66.00000,42.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113191755',0.00000,0.00000,NULL,'2016-01-13 19:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39092,'TO039092','C16CBR0216','LAGWS','67948','DTCBR','SCITY','2016-02-16 08:00:00','MR','','HUANG','Fiona Yang','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160113194537',0.00000,0.00000,NULL,'2016-01-13 19:45:37',59.90000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39093,'TO039093','C16ATT0209','LAJCS','Jason','DEADM','XXXNA','2016-02-09 10:00:00','MR','CHENHAI','RUAN','Helen He','ACTV1',5,3,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114105552',0.00000,0.00000,NULL,'2016-01-14 10:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39094,'TO039094','C16CNS0223','LAYOT','94679','CNS3L','CNSAP','2016-02-23 09:30:00','MR','TONGAN','LIU','Summer Xia','ACTV1',3,1,1,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114112727',0.00000,0.00000,'','2016-01-14 11:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39095,'TO039095','C16ATT0323','LALOV','JASON','XCUST','XXXNA','2016-03-23 16:15:00','MR','Zuodong','Chen','Summer Xia','ACTV1',10,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114114741',0.00000,0.00000,NULL,'2016-01-14 11:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39096,'TO039096','C16ATT0219','LALOV','JASON','XCUST','XXXNA','2016-02-19 10:00:00','MR','FEI','MAO','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114115741',0.00000,0.00000,NULL,'2016-01-14 11:57:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39097,'AG039097','C16OOL0123','LATES','TN50280','SG5BB','SHURS','2016-01-23 06:15:00','Mr','JIYU','LAI','LATES','',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114120340',0.00000,0.00000,'','2016-01-14 12:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39098,'TO039098','C16CNS0201','LAFST','ALLY','CNS4L','CNSAP','2016-02-01 11:00:00','MR','CHAO','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114121005',0.00000,0.00000,'','2016-01-14 12:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39099,'TO039099','C16CBR0115','LATFT','JACKY','DTCBR','SCITY','2016-01-15 08:00:00','MS','XX','SUN','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114122224',0.00000,0.00000,'','2016-01-14 12:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39100,'TO039100','C16BMT0117','LATFT','JACKY','DTBM1','SCITY','2016-01-17 08:00:00','MS','XX','SUN','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114122434',0.00000,0.00000,'','2016-01-14 12:24:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39101,'AG039101','C16CBR0115','LAACS','#0332','DTCBR','SCITY','2016-01-15 08:00:00','Mr','Ying','Zheng','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114122639',0.00000,0.00000,'','2016-01-14 12:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39102,'TO039102','C16OOL0125','LAACT','1311','SG4BA','SHURS','2016-01-25 06:15:00','MR','YANHUA','XU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114122827',0.00000,0.00000,'','2016-01-14 12:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39103,'TO039103','C16AIR0203','LALOV','4061','XCUST','SDMAP','2016-02-03 11:25:00','MR','YI','HU','Mona Li','ACTV1',6,0,1,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114123012',0.00000,0.00000,'','2016-01-14 12:30:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39104,'TO039104','C16BMT0204','LALOV','4061','DTBM1','SCITY','2016-02-04 08:00:00','MR','YI','HU','Mona Li','ACTV1',6,0,1,0,0,0,0,0,5.00000,5.00000,5.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114123728',0.00000,0.00000,'','2016-01-14 12:37:28',210.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39105,'TO039105','C16SYD0205','LALOV','4061','DTSYD','SCITY','2016-02-05 08:30:00','MR','YI','HU','Mona Li','ACTV1',6,0,1,0,0,0,0,0,28.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114124438',0.00000,0.00000,'','2016-01-14 12:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39106,'TO039106','C16CNS0306','LALLT','ling','CNS4L','CNSAP','2016-03-06 10:55:00','MS','PING','LIN','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114130242',0.00000,0.00000,'','2016-01-14 13:02:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39107,'TO039107','SHOP160111','FAFIT','CS20160112001','DETKT','XXXNA','2016-01-12 00:00:00','MR','FU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2258.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114133415',0.00000,0.00000,NULL,'2016-01-14 13:34:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39108,'TO039108','SHOP160111','FAFIT','WS20160112001','DTCBR','XXXNA','2016-01-12 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114133548',0.00000,0.00000,NULL,'2016-01-14 13:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39109,'TO039109','SHOP160111','FAFIT','WS20160112004','DEADM','XXXNA','2016-01-12 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114133717',0.00000,0.00000,NULL,'2016-01-14 13:37:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39110,'TO039110','SHOP160111','FAFIT','WS20160112005','DETKT','XXXNA','2016-01-12 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,754.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114133815',0.00000,0.00000,NULL,'2016-01-14 13:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39111,'TO039111','C16PS0115','LAJTT','4718','DTPS1','SCITY','2016-01-15 07:00:00','MS','','LUCY','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114141944',0.00000,0.00000,'','2016-01-14 14:19:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39112,'TO039112','C16PS0115','LAJTT','4718','DTPS1','SCITY','2016-01-15 07:00:00','MS','','LUCY','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114142009',0.00000,0.00000,'','2016-01-14 14:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39113,'TO039113','C16OOL0220','LALOB','#673779','SG5BB','SHURS','2016-02-20 06:15:00','MR','JI YONG','HUANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114143150',0.00000,0.00000,'','2016-01-14 14:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39115,'TO039115','C16CNS0125','LADIX','w20160125001','CNS3L','CNSAP','2016-01-25 10:55:00','MS','fen','Zhang','Mona Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114145546',0.00000,0.00000,'','2016-01-14 14:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39116,'TO039116','C16MEL0307','LACTS','Echo','SM4BB','XXXNA','2016-03-07 00:00:00','MR','JINNING','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114152339',0.00000,0.00000,'','2016-01-14 15:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39117,'TO039117','C16OOL0312','LACTS','Echo','SG5BB','SCITY','2016-03-12 07:00:00','MR','JINNING','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114153642',0.00000,0.00000,'','2016-01-14 15:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39118,'TO039118','C16SYD0311','LACTS','Echo HE','DTSYD','SCITY','2016-03-11 08:30:00','MR','JINNING','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114154026',0.00000,0.00000,'','2016-01-14 15:40:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39119,'TO039119','C16TAS0203','LADIX','ws20160114004','TAS4N','HBAAP','2016-02-03 09:30:00','MS','SISI','Wang','Summer Xia','ACTV1',1,1,0,0,1,0,0,0,715.00000,675.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114160030',0.00000,0.00000,NULL,'2016-01-14 16:00:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39120,'TO039120','C16CNS0118','LAJTT','Julia','CNS3L','CNSAP','2016-01-18 08:20:00','MS','FANG','LU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114160630',0.00000,0.00000,'','2016-01-14 16:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39121,'TO039121','C16OOL0123','LAJTT','julia','SG5BB','SCITY','2016-01-23 07:00:00','MS','FANG','LU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114161115',0.00000,0.00000,'','2016-01-14 16:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39123,'TO039123','C16OOL0215','LAACS','#5833','SG5BB','OOLAP','2016-02-15 12:30:00','MR','Fangping','Jiang','Helen He','ACTV1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114165446',0.00000,0.00000,'','2016-01-14 16:54:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39124,'AG039124','C16CBR0116','LAACS','#0333','DTCBR','SCITY','2016-01-16 08:00:00','Ms','Alice','Yang','LAACS','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114170201',0.00000,0.00000,'','2016-01-14 17:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39125,'TO039125','C16CNS0122','LAYOT','INV31148','CNS3L','CNSAP','2016-01-22 09:30:00','MR','HONGMING','HUANG','Chris Bao','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114170819',0.00000,0.00000,'','2016-01-14 17:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39126,'TO039126','C16POM0120','LACTS','CTS 201357','DTOMP','XXXNA','2016-01-20 00:00:00','MS','Qiao','Liu','Mona Li','ACTV1',4,0,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114181632',0.00000,0.00000,'','2016-01-14 18:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39127,'TO039127','C16COS0121','LACTS','CTS201357','DTOSC','XXXNA','2016-01-21 00:00:00','MS','Qiao','Liu','Mona Li','ACTV1',4,0,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114181933',0.00000,0.00000,'','2016-01-14 18:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39128,'TO039128','C16MEL0201','LACTS','201351','SM4BB','MDMAP','2016-02-01 15:35:00','MR','JINZHONG','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,409.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114185018',0.00000,0.00000,'','2016-01-14 18:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39129,'TO039129','C16OOL0206','LACTS','201351','SG5BB','SCITY','2016-02-06 07:00:00','MR','JINZHONG','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114185511',0.00000,0.00000,'','2016-01-14 18:55:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39130,'TO039130','C16CBR0226','LMSPT','sswss20151103','DTCBR','SCITY','2016-02-26 08:00:00','MR','JIE','XU','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114190013',0.00000,0.00000,'','2016-01-14 19:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39131,'TO039131','C16ATT0123','LMODY','luna','XCUST','XXXNA','2016-01-23 10:00:00','MS','CHING YAN','PAK','Mona Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114191240',0.00000,0.00000,NULL,'2016-01-14 19:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39132,'TO039132','C16CNS0208','LAAUT','#686300','CNS4L','CNSAP','2016-02-08 16:15:00','MR','GANG','CHEN','Summer Xia','ACTV1',7,1,0,0,4,0,0,0,620.00000,550.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114191539',0.00000,0.00000,'','2016-01-14 19:15:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39133,'TO039133','C16BNE0128','LATAR','Carol','SOOL3','OOLAP','2016-01-28 00:00:00','MS','YAFANG','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,371.67000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114194031',0.00000,0.00000,'','2016-01-14 19:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39134,'TO039134','C16SYD0205','LACTS','201351','DTSYD','SCITY','2016-02-05 08:30:00','MR','jinzhong','yang','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114194622',0.00000,0.00000,'','2016-01-14 19:46:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39135,'TO039135','C16SYD0205','LMHXP','12939','DTSYD','SCITY','2016-02-05 08:30:00','MR','ESHENG','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114200549',0.00000,0.00000,'','2016-01-14 20:05:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39136,'TO039136','C16OOL0206','LMHXP','12939','SG5BB','SCITY','2016-02-06 07:00:00','MR','ESHENG','MA','Helen He','ACTV1',2,0,0,0,1,0,0,0,277.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114201253',0.00000,0.00000,'','2016-01-14 20:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39137,'TO039137','C16ATT0117','LADIX','cs20160114003','XCUST','XXXNA','2016-01-17 11:00:00','MS','NORA','','Mona Li','ACTV1',5,4,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160114211413',0.00000,0.00000,NULL,'2016-01-14 21:14:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39138,'TO039138','C16LOV0425','LALOV','# 12954PO','MCS4D','MCITY','2016-04-25 08:00:00','MR','FOO HAO','WONG','Carrie Yuan','ACTV1',7,0,0,0,2,0,1,0,314.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115104033',0.00000,0.00000,'','2016-01-15 10:40:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39139,'TO039139','C16HOT0115','LAFIT','FROM FRANK HE','XCUST','XXXNA','2016-01-15 14:00:00','MR','LONGYUN','ZHANG','Summer Xia','ACTV1',3,0,0,1,1,0,0,0,329.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115105424',0.00000,0.00000,NULL,'2016-01-15 10:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39140,'AG039140','C16CBR0124','LAATP','2016Jan24-Han','DTCBR','SCITY','2016-01-24 08:00:00','Mr','Jun','Han','LAATP','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115114500',0.00000,0.00000,'','2016-01-15 11:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39141,'TO039141','C16AIR0213','LMODY','#散拼#candice chen','MS4L4','SDMAP','2016-02-13 07:45:00','MR','Picheng','Wang','Mona Li','ACTV1',4,0,0,0,0,2,0,0,530.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115125847',1865.60000,88.00000,NULL,'2016-01-15 12:58:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39142,'TO039142','C16BMT0214','LMODY','#散拼#candice chen','XCUST','XXXNA','2016-02-14 00:00:00','MR','Picheng','Wang','Mona Li','ACTV1',4,0,0,0,0,2,0,0,530.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115125847',42.40000,2.00000,'','2016-01-15 13:02:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39143,'TO039143','C16CBR0215','LMODY','#散拼#candice chen','XCUST','XXXNA','2016-02-15 00:00:00','MR','Picheng','Wang','Mona Li','ACTV1',4,0,0,0,0,2,0,0,530.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115125847',106.00000,5.00000,'','2016-01-15 13:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39145,'TO039145','C16PS0216','LMODY','#散拼#candice chen','XCUST','XXXNA','2016-02-16 00:00:00','MR','Picheng','Wang','Mona Li','ACTV1',4,0,0,0,0,2,0,0,530.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115125847',63.60000,3.00000,'','2016-01-15 13:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39146,'TO039146','C16TAS0117','LACTS','201371JX','TAS5L','HBAAP','2016-01-17 07:55:00','MR','SHOUJUN','LI','Carrie Yuan','CNCL2',0,0,0,1,0,0,0,0,849.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115132152',0.00000,0.00000,NULL,'2016-01-15 13:21:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39147,'TO039147','C16CNS0124','LMHXP','23635','CNS3L','CNSAP','2016-01-24 13:35:00','MS','LUFEN','ZHANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115135132',0.00000,0.00000,'','2016-01-15 13:51:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39148,'TO039148','C16CNS0306','LATFT','Grace','CNS3L','CNSAP','2016-03-06 11:00:00','MS','Ada','Liu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115140114',0.00000,0.00000,'','2016-01-15 14:01:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39149,'TO039149','C16OOL0123','LNCTS','Nancy','SG5BB','OOLAP','2016-01-23 07:35:00','MR','JINGBO','BAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115141917',0.00000,0.00000,'','2016-01-15 14:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39150,'TO039150','C16PS0215','LADIX','CS20160115001','DTPS1','SCITY','2016-02-15 07:00:00','MS','LINGJIE','ZHENG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115143749',0.00000,0.00000,'','2016-01-15 14:37:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39151,'TO039151','C16CNS0119','LAAYT','A556','CNS3L','CNSAP','2016-01-19 09:30:00','MS','YAN','ZHAO','Hana Yu','ACTV1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115144108',0.00000,0.00000,'','2016-01-15 14:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39152,'AG039152','C16PS0121','LADIX','ws20160115001','DTPS1','SCITY','2016-01-21 07:00:00','Ms','li','Haung','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115145815',0.00000,0.00000,'','2016-01-15 14:58:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39153,'TO039153','C16MEL0201','LADIX','ws20160115001','SM4BB','SCITY','2016-02-01 07:00:00','MR','xiaohu','Zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115150114',0.00000,0.00000,'','2016-01-15 15:01:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39154,'TO039154','C16CBR0117','LAFLY','13803--Kathy','DTCBR','SCITY','2016-01-17 00:00:00','MR','','GUAN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115150318',0.00000,0.00000,'','2016-01-15 15:03:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39155,'TO039155','C16BMT0118','LAFLY','13804--Kathy','DTBM1','SCITY','2016-01-18 08:00:00','MR','','GUAN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115150415',0.00000,0.00000,'','2016-01-15 15:04:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39156,'TO039156','C16ATT0121','LAGGO','DAVE','XCUST','XXXNA','2016-01-21 10:00:00','MR','DAVE','','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115150550',0.00000,0.00000,NULL,'2016-01-15 15:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39157,'TO039157','C16MEL0208','LADIX','CS20160115001','SM3AA','MDMAP','2016-02-09 07:40:00','MS','LINGJIE','ZHENG','Mona Li','ACTV1',3,1,0,0,2,0,0,0,634.00000,624.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115152224',0.00000,0.00000,'','2016-01-15 15:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39158,'TO039158','C16BMT0117','LAGUT','1673','DTBM1','SCITY','2016-01-17 08:00:00','MS','','HAN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115153011',0.00000,0.00000,'','2016-01-15 15:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39159,'TO039159','C16CNS0211','LADIX','cs20160115001','CNS3L','CNSAP','2016-02-11 11:20:00','MS','LINGJIE','ZHENG','Mona Li','ACTV1',3,1,0,0,2,0,0,0,565.00000,515.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115153254',0.00000,0.00000,'','2016-01-15 15:32:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39160,'TO039160','C16CNS0209','LAAUT','#186402','CNS4L','CNSAP','2016-02-09 08:20:00','MR','XIAOMEI','LIU','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,320.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115170423',0.00000,0.00000,'','2016-01-15 17:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39161,'TO039161','C16ATT0127','LANIC','Yanni','XCUST','XXXNA','2016-01-27 10:00:00','MR','JUNQIN','WANG','Mona Li','ACTV1',6,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115170647',0.00000,0.00000,NULL,'2016-01-15 17:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39162,'TO039162','C16TAS0214','LAYOT','ANGIE','TAS4L','HBAAP','2016-02-14 00:00:00','MR','MINHUA','ZANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115173606',0.00000,0.00000,NULL,'2016-01-15 17:36:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39163,'TO039163','C16BNE0220','LAYOT','ANGIE','OOL3L','OOLAP','2016-02-20 00:00:00','MR','MINHUA','ZANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,390.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115174124',0.00000,0.00000,NULL,'2016-01-15 17:41:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39164,'TO039164','C16CNS0222','LAYOT','ANGIE','CNS3L','CNSAP','2016-02-22 00:00:00','MR','MINHUA','ZANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115174444',0.00000,0.00000,NULL,'2016-01-15 17:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39165,'TO039165','C16CNS0201','LAFSH','FS16011501','CNS3L','CNSAP','2016-02-01 10:55:00','MS','SIJIA','HE','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115175902',0.00000,0.00000,'','2016-01-15 17:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39166,'TO039166','C16CNS0206','LALOV','# 4069','CNS4L','CNSAP','2016-02-06 08:00:00','MR','RUNYANG','YE','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115181532',0.00000,0.00000,'','2016-01-15 18:15:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39167,'TO039167','C16OOL0125','LASKY','#链接团#5941','SOM6A','OOLAP','2016-01-26 07:25:00','MR','YUMEI','LI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,1340.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115182830',1165.80000,87.00000,'','2016-01-15 18:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39168,'TO039168','C16MEL0129','LASKY','#链接团#5941','SOM6A','MDMAP','2016-01-29 16:15:00','MR','YUMEI','LI','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,1340.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115182830',174.20000,13.00000,'','2016-01-15 18:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39169,'TO039169','C16AIR0212','LMODY','kalen','XCUST','SDMAP','2016-02-12 22:30:00','MR','FEIZI','HAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115183140',0.00000,0.00000,'','2016-01-15 18:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39171,'TO039171','C16SYD0213','LMODY','kalen','DTSYD','XXXNA','2016-02-13 00:00:00','MR','FEIZI','HAN','Mona Li','ACTV1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115183430',0.00000,0.00000,'','2016-01-15 18:34:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39172,'TO039172','C16BMT0214','LMODY','kalen','DTBM1','XXXNA','2016-02-14 00:00:00','MR','feizi','han','Mona Li','ACTV1',2,1,0,0,0,0,0,0,17.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115183903',0.00000,0.00000,'','2016-01-15 18:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39173,'TO039173','C16AIR0215','LMODY','kalen','XCUST','XXXNA','2016-02-15 05:15:00','MR','feizi','han','Mona Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115184131',0.00000,0.00000,'','2016-01-15 18:41:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39174,'TO039174','C16CBR0116','LAAYT','Jessie','DTCBR','SHURS','2016-01-16 07:15:00','MR','LIANG','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115184423',0.00000,0.00000,'','2016-01-15 18:44:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39175,'TO039175','C16MEL0429','LMODY','Suki-#散拼团#','MS5B4','MCITY','2016-05-02 07:15:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',50.00000,8.34720,'','2016-01-15 18:50:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39176,'TO039176','C16HOT0502','LMODY','Suki-#散拼团#','MS5B4','MCITY','2016-05-02 07:00:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',405.00000,67.61269,NULL,'2016-01-15 18:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39177,'TO039177','C16SYD0503','LMODY','Suki-#散拼团#','MS5B4','MCITY','2016-05-02 07:00:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',40.00000,6.67770,'','2016-01-15 19:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39178,'TO039178','C16BMT0504','LMODY','Suki-#散拼团#','MS5B4','MCITY','2016-05-02 07:00:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',27.00000,4.50750,'','2016-01-15 19:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39179,'TO039179','C16CBR0505','LMODY','Suki-#散拼团#','MS5B4','MCITY','2016-05-02 07:00:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',27.00000,4.50750,'','2016-01-15 19:05:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39180,'TO039180','C16MEL0506','LMODY','Suki-#散拼团#','MS5B4','XXXNA','2016-05-06 00:00:00','MS','HONGLI','TAN','Helen He','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115185017',50.00000,8.34720,'','2016-01-15 19:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39181,'TO039181','C16ATT0212','LALOV','Isabella 4070','XCUST','XXXNA','2016-02-12 09:30:00','MS','JING','DU','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115190603',0.00000,0.00000,NULL,'2016-01-15 19:06:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39182,'TO039182','C16OOL0215','LABYW','TF201601150001','SG4BA','OOLAP','2016-02-15 10:15:00','MR','TAO','SUN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,555.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115192008',0.00000,0.00000,'','2016-01-15 19:20:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39183,'TO039183','C16CNS0220','LASKY','#5948','CNS4A','CNSAP','2016-02-20 13:40:00','MR','HANSHENG','WEI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,983.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115192512',0.00000,0.00000,'','2016-01-15 19:25:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39184,'TO039184','C16HOT0310','LAFIT','NICK WU --FROM FRANK HE','XCUST','XXXNA','2016-03-10 14:00:00','MR','VINCENT','XX','Summer Xia','ACTV1',8,0,0,0,4,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115193449',0.00000,0.00000,NULL,'2016-01-15 19:34:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39185,'TO039185','C16AIR0131','LALOV','散拼团#4072','OSL4P','SDMAP','2016-01-31 22:15:00','MR','LIYANG','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,454.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115204941',1327.14000,73.00000,'','2016-01-15 20:49:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39186,'TO039186','C16CNS0127','LALOV','# 4072','CNS3L','CNSAP','2016-01-27 10:25:00','MR','LIYANG','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,420.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115205237',0.00000,0.00000,'','2016-01-15 20:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39187,'TO039187','C16BMT0201','LALOV','散拼团#4072','OSL4P','XXXNA','2016-02-01 00:00:00','MR','LIYANG','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,419.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115204941',181.80000,10.00000,'','2016-01-15 21:06:44',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39188,'TO039188','C16CBR0202','LALOV','散拼团#4072','OSL4P','XXXNA','2016-02-02 00:00:00','MR','LIYANG','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115204941',181.80000,10.00000,'','2016-01-15 21:08:18',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39189,'TO039189','C16SYD0203','LALOV','散拼团#4072','OSL4P','XXXNA','2016-02-03 00:00:00','MR','LIYANG','CHENG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,454.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115204941',127.26000,7.00000,'','2016-01-15 21:09:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39190,'AG039190','C16CBR0121','LACTS','201028JX','DTCBR','SCITY','2016-01-21 08:00:00','Mr','Zhao peng','LI','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116105905',0.00000,0.00000,'','2016-01-16 10:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39191,'TO039191','C16SYD0204','LAAUT','# 686300','DTSYD','SCITY','2016-02-04 08:30:00','MR','GANG','CHEN','Fiona Yang','ACTV1',8,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116115638',0.00000,0.00000,'','2016-01-16 11:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39192,'TO039192','C16HUN0205','LAAUT','# 686300','DTHVT','SCITY','2016-02-05 08:30:00','MR','GANG','CHEN','Fiona Yang','ACTV1',8,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116115849',0.00000,0.00000,'','2016-01-16 11:58:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39193,'TO039193','C16ATT0211','LALOV','4070','XCUST','XXXNA','2016-02-11 13:00:00','MR','JING','DU','Summer Xia','ACTV1',4,1,0,0,0,0,0,0,16.00000,9.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116125710',0.00000,0.00000,NULL,'2016-01-16 12:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39194,'TO039194','C16BMT0117','LMHXC','alvin liang','DTBM1','SCITY','2016-01-17 00:00:00','MR','alvin','liang','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116132433',0.00000,0.00000,'','2016-01-16 13:24:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39195,'TO039195','C16CBR0118','LMHXC','alvin','DTCBR','SCITY','2016-01-18 08:00:00','MR','alvin','liang','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116132544',0.00000,0.00000,'','2016-01-16 13:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39196,'TO039196','C16ATT0117','LAAUT','melody','XCUST','XXXNA','2016-01-17 10:00:00','MR','bao','han','Fiona Yang','ACTV1',4,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116133839',0.00000,0.00000,NULL,'2016-01-16 13:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39197,'TO039197','C16AIR0215','LMODY','ODY#148321','XCUST','SDMAP','2016-02-15 08:15:00','MS','YING','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116141636',124.80000,30.00000,'','2016-01-16 14:16:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39198,'TO039198','C16SYD0215','LMODY','ODY#148321','XCUST','SDMAP','2016-02-15 00:00:00','MS','YING','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116141636',104.00000,25.00000,NULL,'2016-01-16 14:20:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39199,'TO039199','C16BMT0216','LMODY','ODY#148321','XCUST','SDMAP','2016-02-15 08:15:00','MS','YING','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116141636',62.40000,15.00000,'','2016-01-16 14:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39200,'TO039200','C16PS0217','LMODY','ODY#148321','XCUST','SDMAP','2016-02-17 00:00:00','MS','YING','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116141636',124.80000,30.00000,'','2016-01-16 14:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39201,'TO039201','C16OOL0213','LAALE','LE-310767','SG5BB','SCITY','2016-02-13 07:00:00','MR','JINSONG','CAI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116142725',0.00000,0.00000,'','2016-01-16 14:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39203,'TO039203','C16PI0209','LAFSH','Johnson','DTMD1','MCITY','2016-02-09 09:15:00','MS','DINGJUN','LONG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116153046',0.00000,0.00000,'','2016-01-16 15:30:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39204,'TO039204','C16SH0210','LAFSH','Johnson','DTMD2','MCITY','2016-02-10 07:45:00','MR','DINGJUN','LONG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116153212',0.00000,0.00000,'','2016-01-16 15:32:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39205,'TO039205','C16SYD0117','LAKST','RAE','DTSYD','SCITY','2016-01-17 08:30:00','MR','FUYAO','HAN','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116171746',0.00000,0.00000,'','2016-01-16 17:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39206,'TO039206','C16PS0119','LAFSH','ROB','DTPS1','SCITY','2016-01-19 00:00:00','MS','LINGLING','LENG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116172007',0.00000,0.00000,'','2016-01-16 17:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39207,'TO039207','C16MEL0208','LAYOT','#连接团#Kathy','SMCN5','MDMAP','2016-02-09 07:40:00','MS','Yuanxiang','HU','Fiona Yang','ACTV1',4,2,0,0,3,0,0,0,1339.00000,1255.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116172518',5568.00000,70.78566,'','2016-01-16 17:25:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39208,'TO039208','C16CNS0211','LAYOT','#连接团#29820','SMCN5','CNSAP','2016-02-11 11:20:00','MS','Yuanxiang','HU','Fiona Yang','ACTV1',4,2,0,0,3,0,0,0,1220.00000,1190.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116172518',2298.00000,29.21434,'','2016-01-16 17:27:00',606.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39209,'TO039209','C16OOL0206','LAEBI','KEVIN# 连接团','SOCN7','SHURS','2016-02-06 06:15:00','MR','HAO','XU','Summer Xia','ACTV1',2,2,0,0,2,0,0,0,1219.00000,1189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116174824',2800.00000,58.13954,'','2016-01-16 17:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39210,'TO039210','C16BMT0205','LALOV','Annie​','DTBM1','SCITY','2016-02-05 00:00:00','MS','SHUQIN','MA','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116180053',0.00000,0.00000,'','2016-01-16 18:00:53',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39211,'TO039211','C16SYD0207','LALOV','Annie','DTSYD','XXXNA','2016-02-07 07:40:00','MS','SHUQIN','MA','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116180449',0.00000,0.00000,'','2016-01-16 18:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39212,'TO039212','C16CBR0206','LALOV','Annie','DTCBR','XXXNA','2016-02-06 00:00:00','MS','SHUQIN','MA','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116180527',0.00000,0.00000,'','2016-01-16 18:05:27',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39213,'TO039213','C16ATT0219','LMHXP','Wanda-- HXP PO 13030','XCUST','XXXNA','2016-02-19 08:30:00','MS','JINGJING','WU','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116181602',0.00000,0.00000,NULL,'2016-01-16 18:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39214,'TO039214','C16CNS0215','LADRI','LIXIN','CNS4L','CNSAP','2016-02-15 13:40:00','MS','Ziye','YANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116184037',0.00000,0.00000,'','2016-01-16 18:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39215,'TO039215','C16CNS0209','LAEBI','KEVIN# 连接团','SOCN7','CNSAP','2016-02-09 15:55:00','MR','HAO','XU','Summer Xia','ACTV1',2,2,0,0,2,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116174824',2016.00000,41.86047,'','2016-01-16 18:43:36',596.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39216,'TO039216','C16CNS0118','LAJTT','Julia MA','CNS4L','CNSAP','2016-01-18 10:55:00','MS','WEN','JING','Fiona Yang','ACTV1',3,0,0,0,0,2,0,0,525.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160116200948',0.00000,0.00000,NULL,'2016-01-16 20:09:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39217,'AG039217','C16CBR0118','LAACS','#0334','DTCBR','SCITY','2016-01-18 08:00:00','Ms','Xiao','Huang','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117111235',0.00000,0.00000,'','2016-01-17 11:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39218,'AG039218','C16CBR0118','LAOZT','kathy he','DTCBR','SCITY','2016-01-18 08:00:00','Mr','Kent','Chen','LAOZT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117120126',0.00000,0.00000,'','2016-01-17 12:01:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39219,'TO039219','C16ZTB0201LL','LASKW','Ivan Mung','XCUST','CNSAP','2016-02-01 00:00:00','MR','jie','Yang','Lily Ding','ACTV1',7,2,0,0,0,0,0,0,344.00000,161.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117122458',0.00000,0.00000,'','2016-01-17 12:24:58',200.00000,140.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39220,'TO039220','C16SH0211','LAYOT','94697','XCUST','XXXNA','2016-02-11 08:30:00','MR','YIJUN','FAN','Rachel Tian','ACTV1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117134416',0.00000,0.00000,'','2016-01-17 13:44:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39221,'TO039221','C16PS0119','LAFSH','marshall','DTPS1','SCITY','2016-01-19 07:00:00','MR','HUAN','ZHAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117135206',0.00000,0.00000,'','2016-01-17 13:52:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39222,'TO039222','C16CNS0121','LAAUT','#186405','CNS3L','CNSAP','2016-01-21 08:20:00','MR','SANMAO','CHEN','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117152233',0.00000,0.00000,'','2016-01-17 15:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39223,'TO039223','C16CBR0119','LAGWS','68053','DTCBR','SCITY','2016-01-19 08:00:00','MR','','zhao','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117152955',0.00000,0.00000,NULL,'2016-01-17 15:29:55',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39224,'TO039224','C16CNS0215','LAAUT','#186406','CNS3L','CNSAP','2016-02-15 11:00:00','MS','YUANHUA','YANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160117175732',0.00000,0.00000,'','2016-01-17 17:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39225,'TO039225','C16BMT0120','LAGUT','#1678','DTBM1','SCITY','2016-01-20 08:00:00','MR','','FAN','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118111523',0.00000,0.00000,'','2016-01-18 11:15:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39226,'TO039226','C16MEL0208','LAAUT','ADELINA','SM4BB','MDMAP','2016-02-08 13:35:00','MR','ZHIYONG','LIU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,389.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118113832',0.00000,0.00000,'','2016-01-18 11:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39227,'AG039227','C16BMT0120','LACFT','5564','DTBM1','SCITY','2016-01-20 08:00:00','Ms','Iris','Gu','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118115436',0.00000,0.00000,'','2016-01-18 11:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39228,'TO039228','C16BMT0123','LATFT','Jacky','DTBM1','SHURS','2016-01-23 07:15:00','MS','','WANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118122708',0.00000,0.00000,'','2016-01-18 12:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39229,'TO039229','c16syd0213','LMODY','#散拼#candice chen','MS4L4','SDMAP','2016-02-13 00:00:00','MR','Picheng','Wang','Mona Li','ACTV1',4,0,0,0,0,2,0,0,530.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160115125847',42.40000,2.00000,'','2016-01-18 12:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39230,'TO039230','C16ATT0130','LASKW','Ivan Mung','XCUST','XXXNA','2016-01-30 10:00:00','MR','DAVID','','Pancy Mao','ACTV1',7,2,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118125840',0.00000,0.00000,NULL,'2016-01-18 12:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39231,'AG039231','C16CBR0125','LAOZH','ozk0353','DTCBR','SCITY','2016-01-25 08:00:00','Ms','Haoming','Wu','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118131012',0.00000,0.00000,'','2016-01-18 13:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39232,'TO039232','C16OOL0201','LADIX','ws20160118001','SG3AA','OOLAP','2016-02-02 07:25:00','MR','zhiyi','Wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118133759',0.00000,0.00000,'','2016-01-18 13:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39233,'TO039233','C16ATT0121','LAGGO','freda','XCUST','XXXNA','2016-01-21 12:00:00','MS','hong','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118140319',0.00000,0.00000,NULL,'2016-01-18 14:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39234,'TO039234','C16BMT0204','LAAUT','274374','DTBM1','SCITY','2016-02-04 08:00:00','MS','LEI','CHEN','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118140740',0.00000,0.00000,'','2016-01-18 14:07:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39235,'TO039235','C16ATT0123','LAISH','Adam','XCUST','XXXNA','2016-01-23 10:00:00','MS','Adam','','Pancy Mao','ACTV1',4,2,0,0,0,0,0,0,94.50000,53.55000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118142422',0.00000,0.00000,NULL,'2016-01-18 14:24:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39236,'TO039236','C16MEL0208','LAAUT','Melody','SM4BB','MDMAP','2016-02-08 00:00:00','MS','XINCHEN','CAI','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,344.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118145250',0.00000,0.00000,'','2016-01-18 14:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39237,'TO039237','C16CNS0211','LAAUT','Melody','CNS3L','CNSAP','2016-02-11 08:30:00','MS','XINCHEN','CAI','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,359.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118145918',0.00000,0.00000,'','2016-01-18 14:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39238,'TO039238','C16CBR0122','LANHT','reiko','DTCBR','SHURS','2016-01-22 07:15:00','MS','LIN','GU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118150533',40.00000,100.00000,'','2016-01-18 15:05:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39239,'AG039239','C16MEL0314','LAJSF','19520','SM4BB','SHURS','2016-03-14 06:15:00','Ms','Yuk Lin','Cheuk','LAJSF','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118151134',0.00000,0.00000,'','2016-01-18 15:11:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39240,'TO039240','C16BMT0207','LACTS','amy 2013988ar','DTBM1','SCITY','2016-02-07 08:00:00','MR','Chang','Lin','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118152837',0.00000,0.00000,'','2016-01-18 15:28:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39241,'TO039241','C16TAS0317','LAJSF','19520','TAS5L','HBAAP','2016-03-17 09:30:00','MS','YUK LIN','CHEUK','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118154719',0.00000,0.00000,NULL,'2016-01-18 15:47:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39242,'TO039242','C16CNS0211','LAYOT','94704','CNS4L','CNSAP','2016-02-11 09:30:00','MR','YONG','LUO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118170358',0.00000,0.00000,'','2016-01-18 17:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39243,'AG039243','C16CBR0120','LACTS','lily','DTCBR','SHURS','2016-01-20 07:15:00','Ms','ZOE','LIN','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118171445',0.00000,0.00000,'','2016-01-18 17:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39244,'TO039244','C16CNS0214','LASCT','Kathy','CNS3L','CNSAP','2016-02-14 08:20:00','MR','ZHENGTAI','ZHANG','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118175937',0.00000,0.00000,'','2016-01-18 17:59:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39245,'TO039245','C16BNE0216','LASCT','Kathy','OOL3L','BRNAP','2016-02-16 18:45:00','MR','zhengtai','zhang','Carrie Yuan','ACTV1',6,0,0,0,3,0,0,0,400.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118180621',0.00000,0.00000,'','2016-01-18 18:06:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39246,'TO039246','C16CNS0127','LAJTT','Julia','CNS3L','CNSAP','2016-01-27 10:55:00','MR','GUOSHENG','LI','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118181316',0.00000,0.00000,'','2016-01-18 18:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39247,'TO039247','C16CNS0215','LACTS','FN201428','CNS4A','CNSAP','2016-02-15 08:20:00','MS','YING','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,978.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118181629',0.00000,0.00000,'','2016-01-18 18:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39248,'TO039248','C16CNS0121','LAAUT','Angie','CNS4L','CNSAP','2016-01-21 08:30:00','MR','XIANWEI','MA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118182556',0.00000,0.00000,'','2016-01-18 18:25:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39249,'TO039249','C16CNS0123','LAACS','5886','CNS3L','CNSAP','2016-01-23 13:40:00','MR','Xiaohua','He','Lily Ding','ACTV1',8,6,3,0,3,4,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183021',0.00000,0.00000,'','2016-01-18 18:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39250,'TO039250','C16MEL0212','LMODY','散拼团#Suki','MS5B4','MCITY','2016-02-15 07:15:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',12.37000,1.00000,'','2016-01-18 18:38:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39251,'TO039251','C16TAS0214','LAPOP','31485','TAS4N','HBAAP','2016-02-14 07:55:00','MR','TONG','BIN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118184039',0.00000,0.00000,NULL,'2016-01-18 18:40:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39252,'TO039252','C16HOT0215','LMODY','散拼团#Suki','MS5B4','MCITY','2016-02-15 07:15:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',1113.30000,90.00000,NULL,'2016-01-18 18:41:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39253,'TO039253','C16ATT0204','LAISH','Adam','XCUST','XXXNA','2016-02-04 09:30:00','MR','LI','DAXIN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,88.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118184329',0.00000,0.00000,NULL,'2016-01-18 18:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39255,'TO039254','C16MEL0219','LMODY','散拼团#Suki','MS5B4','MCITY','2016-02-15 07:15:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',12.37000,1.00000,'','2016-01-18 18:47:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39256,'TO039256','C16PS0124','LAFSH','marshall','DTPS1','SHURS','2016-01-24 06:15:00','MR','HANGQIAN','MA','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118185432',0.00000,0.00000,'','2016-01-18 18:54:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39257,'TO039257','c16syd0119','LMHXP','散拼团#23416','OSL3P','SDMAP','2016-01-19 08:25:00','MR','JIANXIU','LIU','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,273.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160107161838',54.60000,10.00000,NULL,'2016-01-18 18:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39258,'TO039258','C16ZTB0219','LCHZL','FROM WANG/XUEJUN','XCUST','XXXNA','2016-02-19 14:00:00','MR','XX','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,1654.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118223024',0.00000,0.00000,'','2016-01-18 22:30:24',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39259,'AG039259','C16CBR0121','LAGAT','160121-450-EXTRA','DTCBR','SCITY','2016-01-21 08:00:00','Mr','YUEFENG','TU','LAGAT','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119112459',0.00000,0.00000,NULL,'2016-01-19 11:24:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39260,'AG039260','C16CBR0121','LAGAT','160121-450-EXTRA','DTCBR','SCITY','2016-01-21 08:00:00','Mr','YUEFENG','TU','LAGAT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119113251',0.00000,0.00000,'','2016-01-19 11:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39261,'TO039261','C16SYD0217','LMODY','散拼团#Suki','MS5B4','XXXNA','2016-02-17 00:00:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',49.48000,4.00000,'','2016-01-19 11:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39263,'TO039263','C16BMT0216','LMODY','散拼团#Suki','MS5B4','MCITY','2016-02-16 07:15:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',24.74000,2.00000,'','2016-01-19 11:37:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39264,'TO039264','C16PS0218','LMODY','散拼团#Suki','MS5B4','XXXNA','2016-02-18 00:00:00','MR','JINSHAN','KUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,419.00000,399.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160118183823',24.74000,2.00000,'','2016-01-19 11:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39265,'AG039265','C16BMT0120','LACTS','F/201396','DTBM1','SCITY','2016-01-20 08:00:00','Mr','Ngan Wai','Hung','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119123026',0.00000,0.00000,'','2016-01-19 12:30:26',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39266,'TO039266','C16BMT0121','LACTS','FN201395','DTBM1','SCITY','2016-01-21 08:00:00','MS','yihong','hong','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119124725',0.00000,0.00000,'','2016-01-19 12:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39267,'TO039267','SHOP160113','FAFIT','CS20160113001','XCUST','XXXNA','2016-01-13 00:00:00','MR','DENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119125143',0.00000,0.00000,NULL,'2016-01-19 12:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39268,'TO039268','SHOP160113','FAFIT','WS20160114001','DETKT','XXXNA','2016-01-14 00:00:00','MR','JIAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,780.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119125220',0.00000,0.00000,NULL,'2016-01-19 12:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39269,'TO039269','SHOP160113','FAFIT','WS20160114002','DEADM','XXXNA','2016-01-14 00:00:00','MR','TSABOUKOS','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119125431',0.00000,0.00000,NULL,'2016-01-19 12:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39270,'TO039270','SHOP160113','FAFIT','WS20160114003','DETKT','XXXNA','2016-01-14 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1410.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119125603',0.00000,0.00000,NULL,'2016-01-19 12:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39271,'TO039271','SHOP160113','FAFIT','WS20160114004','TAS4L','XXXNA','2016-01-14 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1950.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119125732',0.00000,0.00000,NULL,'2016-01-19 12:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39272,'TO039272','SHOP160113','FAFIT','WS20160125001','CNS3L','XXXNA','2016-01-14 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119130233',0.00000,0.00000,NULL,'2016-01-19 13:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39273,'TO039273','SHOP160113','FAFIT','WS20160125001','CNS3L','XXXNA','2016-01-14 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2310.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119130257',0.00000,0.00000,NULL,'2016-01-19 13:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39274,'TO039274','SHOP160113','FAFIT','CS20160114001','DETKT','XXXNA','2016-01-14 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3070.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119130936',0.00000,0.00000,NULL,'2016-01-19 13:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39275,'TO039275','SHOP160113','FAFIT','CS20160114002','CNS4A','XXXNA','2016-01-14 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3181.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119131207',0.00000,0.00000,NULL,'2016-01-19 13:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39276,'TO039276','C16CBR0121','LAGWS','68054','DTCBR','SCITY','2016-01-21 08:00:00','MR','','fan','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119132845',0.00000,0.00000,NULL,'2016-01-19 13:28:45',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39277,'AG039277','C16BMT0125','LADEL','80444','DTBM1','SCITY','2016-01-25 08:00:00','Ms','CHING YUN','LIANG','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119135646',0.00000,0.00000,'','2016-01-19 13:56:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39278,'TO039278','C16PS0123','LAOBT','zoe','DTPS1','SCITY','2016-01-23 07:00:00','MR','MAPLE','x','Energy Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119140644',0.00000,0.00000,'','2016-01-19 14:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39279,'TO039279','C16HOT0120','LALLT','Karen','XCUST','XXXNA','2016-01-20 14:00:00','MS','MIN HONG','WU','Pancy Mao','ACTV1',5,1,0,0,2,0,0,0,0.00000,620.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119140947',0.00000,0.00000,NULL,'2016-01-19 14:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39280,'TO039280','C16CBR0123','LAFSH','FS16011901','DTCBR','SCITY','2016-01-23 08:00:00','MR','MIN','HAI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119142443',0.00000,0.00000,'','2016-01-19 14:24:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39281,'TO039281','C16ATT0120','LALLT','Karen','XCUST','XXXNA','2016-01-20 10:00:00','MS','MIN HONG','WU','Pancy Mao','ACTV1',5,1,0,0,0,0,0,0,256.00000,148.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119142938',0.00000,0.00000,NULL,'2016-01-19 14:29:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39282,'TO039282','C16MEL0201','LAPOP','31486','SM4BB','SCITY','2016-02-01 07:00:00','MR','wenge','Moir','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119143714',0.00000,0.00000,'','2016-01-19 14:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39283,'TO039283','C16PS0120','LAJTT','4724','DTPS1','SCITY','2016-01-20 07:00:00','MS','BELLA','','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119144355',0.00000,0.00000,'','2016-01-19 14:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39284,'TO039284','C16ATT0204','LAACS','#5888','XCUST','XXXNA','2016-02-04 09:30:00','MR','WEIMIN','QU','Rachel Tian','ACTV1',8,1,0,0,0,0,0,0,167.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119145658',0.00000,0.00000,NULL,'2016-01-19 14:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39285,'TO039285','C16CBR0120','LATGO','10516','DTCBR','SCITY','2016-01-20 08:00:00','MR','ZHONGHUA','NING','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119153033',0.00000,0.00000,'','2016-01-19 15:30:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39286,'TO039286','C16CNS0125','LASDI','Selina','CNS3L','CNSAP','2016-01-25 08:30:00','MR','yonghua','min','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119154920',0.00000,0.00000,'','2016-01-19 15:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39287,'TO039287','C16CNS0122','LAJTT','Julia MA','CNS4L','CNSAP','2016-01-22 13:40:00','MS','YUCHEN','WU','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119155242',0.00000,0.00000,'','2016-01-19 15:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39288,'TO039288','C16ATT0124','LMHXP','# 23728','XCUST','XXXNA','2016-01-24 08:30:00','MR','HONGWEI','WU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119160854',0.00000,0.00000,NULL,'2016-01-19 16:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39289,'TO039289','C16CNS0215','LAAYT','J483','CNS3L','CNSAP','2016-02-15 08:20:00','MS','DANBEI','Li','Mona Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119162649',0.00000,0.00000,'','2016-01-19 16:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39290,'TO039290','C16BNE0218','LAAUT','274381','OOL4L','OOLAP','2016-02-18 07:15:00','MS','JUAN','GAO','Rachel Tian','ACTV1',5,2,0,0,2,0,1,0,504.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119163854',0.00000,0.00000,'','2016-01-19 16:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39291,'TO039291','C16BMT0202','LAAUH','A19012016','DTBM1','SCITY','2016-02-02 08:00:00','MR','JUNMING','XIAO','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164030',0.00000,0.00000,'','2016-01-19 16:40:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39292,'TO039292','C16CNS0124','LALLT','Michelle','CNS3L','CNSAP','2016-01-24 10:55:00','MS','CHENG','MENG','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164048',0.00000,0.00000,'','2016-01-19 16:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39293,'TO039293','C16ATT0207','LCWOQ','A16011794230881','XCUST','XXXNA','2016-02-07 10:01:00','MR','yang','han','Mona Li','ACTV1',4,3,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164106',0.00000,0.00000,NULL,'2016-01-19 16:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39294,'TO039294','C16CNS0124','LALLT','Michelle','CNS4L','CNSAP','2016-01-24 10:55:00','MS','NA','LU','Zoe Zhou','ACTV1',2,0,1,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164554',0.00000,0.00000,'','2016-01-19 16:45:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39295,'TO039295','C16CNS0221','LAAUT','274381','CNS3L','CNSAP','2016-02-21 08:35:00','MS','JUAN','GAO','Rachel Tian','ACTV1',5,2,0,0,1,0,1,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164635',0.00000,0.00000,'','2016-01-19 16:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39296,'TO039296','C16PS0203','LAAUH','A19012016','DTPS1','SCITY','2016-02-03 07:00:00','MR','JUN MING','XIAO','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119164720',0.00000,0.00000,'','2016-01-19 16:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39297,'TO039297','C16OOL0220','LASKY','Garnet','SG5BB','SHURS','2016-02-20 06:15:00','MR','mingyao','ge','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119165210',0.00000,0.00000,'','2016-01-19 16:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39298,'TO039298','C16CNS0131','LAAUT','#186412','CNS4L','CNSAP','2016-01-31 08:20:00','MR','YUEMING','LIU','Pancy Mao','ACTV1',5,0,0,0,1,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119165231',0.00000,0.00000,'','2016-01-19 16:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39299,'TO039299','C16MEL0222','LAGWS','68012','SM4BB','XXXNA','2016-02-22 14:00:00','MS','yingyu','liang','Zoe Zhou','ACTV1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119170115',0.00000,0.00000,NULL,'2016-01-19 17:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39300,'TO039300','C16CNS0220','LAYOT','94711','CNS4L','CNSAP','2016-02-20 11:15:00','MS','YAO WU','FENG','Rachel Tian','ACTV1',4,0,0,0,0,2,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119170340',0.00000,0.00000,'','2016-01-19 17:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39301,'TO039301','C16AIR0316','LMODY','#散拼#148426','OSL4P','SDMAP','2016-03-16 07:45:00','MS','TAOHONG','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119171247',600.40000,79.00000,'','2016-01-19 17:12:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39302,'TO039302','c16syd0316','LMODY','#散拼#148426','OSL4P','XXXNA','2016-03-16 00:00:00','MS','TAOHONG','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119171247',15.20000,2.00000,NULL,'2016-01-19 17:15:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39303,'TO039303','C16CBR0317','LMODY','#散拼#148426','OSL4P','XXXNA','2016-03-17 00:00:00','MS','TAOHONG','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119171247',53.20000,7.00000,'','2016-01-19 17:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39304,'TO039304','C16BMT0318','LMODY','#散拼#148426','OSL4P','XXXNA','2016-03-16 00:00:00','MS','TAOHONG','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119171247',53.20000,7.00000,'','2016-01-19 17:19:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39305,'TO039305','C16CNS0207','LALLT','Michelle','CNS3L','CNSAP','2016-02-07 10:55:00','MS','XIEMING','CHEN','Zoe Zhou','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119172037',0.00000,0.00000,'','2016-01-19 17:20:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39306,'TO039306','C16ATT0124','LODIB','Q1T4ZC','XCUST','XXXNA','2016-01-24 10:00:00','MS','Yat','Tang','Pancy Mao','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119172345',0.00000,0.00000,NULL,'2016-01-19 17:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39307,'TO039307','C16PS0319','LMODY','#散拼#148426','MS4L4','XXXNA','2016-03-16 07:45:00','MS','TAOHONG','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119171247',38.00000,5.00000,'','2016-01-19 17:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39308,'TO039308','C16AIR0215','LMHXP','散拼团#JEAN LU','OSL4P','SDMAP','2016-02-15 07:45:00','MS','YAN FENG','CHUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,455.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119183844',1092.00000,80.00000,'','2016-01-19 18:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39309,'TO039309','C16SYD0215','LMHXP','散拼团#JEAN LU','OSL4P','SDMAP','2016-02-15 07:45:00','MS','YAN FENG','CHUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,455.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119183844',81.90000,6.00000,NULL,'2016-01-19 18:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39310,'TO039310','C16BMT0216','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-02-16 00:00:00','MS','YAN FENG','CHUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,455.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119183844',40.95000,3.00000,'','2016-01-19 18:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39311,'TO039311','C16CBR0217','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-02-17 00:00:00','MS','YAN FENG','CHUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,455.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119183844',81.90000,6.00000,'','2016-01-19 18:46:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39312,'TO039312','C16PS0218','LMHXP','散拼团#JEAN LU','OSL4P','XXXNA','2016-02-18 00:00:00','MS','YAN FENG','CHUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,455.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119183844',68.25000,5.00000,'','2016-01-19 18:47:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39313,'TO039313','C16OOL0213','LCWOQ','T16011592714448','SG4BA','SCHSW','2016-02-13 07:20:00','MR','DONG','ZHOU','Carrie Yuan','ACTV1',4,0,0,0,0,2,0,0,349.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119190151',0.00000,0.00000,'','2016-01-19 19:01:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39314,'TO039314','C16ATT0212','LMJEH','2-069','XCUST','XXXNA','2016-02-12 11:00:00','MR','haijun','Jia','Mona Li','ACTV1',6,1,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119193127',0.00000,0.00000,NULL,'2016-01-19 19:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39315,'TO039315','C16CBR0121','LAGWS','67969','DTCBR','SCITY','2016-01-21 08:00:00','MR','alex','','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119194427',0.00000,0.00000,NULL,'2016-01-19 19:44:27',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39316,'TO039316','C16HOT0217','LAYOT','Allen','XCUST','XXXNA','2016-02-17 14:00:00','MR','','','Pancy Mao','ACTV1',4,0,0,0,0,2,0,0,310.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119195116',0.00000,0.00000,NULL,'2016-01-19 19:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39317,'TO039317','C16CNS0122','LAFIT','BILL TO FRANK HE','CNS3A','CNSAP','2016-01-22 08:20:00','MR','YONGQI','SONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1008.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119202540',0.00000,0.00000,'','2016-01-19 20:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39318,'TO039318','C16CNS0128','LAJVL','Jenny Dang','CNS3L','XXXNA','2016-01-28 08:30:00','MS','ShiYun','ren','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160119211118',0.00000,0.00000,'','2016-01-19 21:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39319,'TO039319','C16PS0121','LAJTT','4725 - JULIA','DTPS1','SCITY','2016-01-21 07:00:00','MS','','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120103502',0.00000,0.00000,'','2016-01-20 10:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39320,'TO039320','C16CBR0123','LAJTT','4726-JULIA','DTCBR','SCITY','2016-01-23 08:00:00','MS','','WANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120103655',0.00000,0.00000,'','2016-01-20 10:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39321,'TO039321','C16ATT0212','LAHXP','23660','XCUST','XXXNA','2016-02-12 09:00:00','MS','YI FENG','LAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120110950',0.00000,0.00000,NULL,'2016-01-20 11:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39322,'TO039322','C16PS0206','LAFSH','FS16012001','DTPS1','SHURS','2016-02-06 06:15:00','MR','JIA','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120112334',0.00000,0.00000,'','2016-01-20 11:23:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39323,'TO039323','C16ATT0126','LASKW','Ivan','DEADM','XXXNA','2016-01-26 10:00:00','MR','DAVID','XX','Helen He','ACTV1',2,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120114046',0.00000,0.00000,NULL,'2016-01-20 11:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39324,'AG039324','C16PS0124','LADIX','ws20160120003','DTPS1','SCITY','2016-01-24 07:00:00','Mr','Ted','Wang','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120114333',0.00000,0.00000,'','2016-01-20 11:43:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39325,'TO039325','C16ATT0126','LAGGO','2016012081812','DEADM','XXXNA','2016-01-26 10:00:00','MR','XX','HAO','Helen He','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120115058',0.00000,0.00000,NULL,'2016-01-20 11:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39326,'TO039326','C16HOT0413','LAEBI','Kevin','XCUST','XXXNA','2016-04-13 14:00:00','MS','YING','LIU','Alisa Cao','ACTV1',4,2,0,0,2,0,0,0,150.00000,150.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120121127',0.00000,0.00000,NULL,'2016-01-20 12:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39327,'TO039327','C16BNE0130','LAAUD','Nancy','OOL3L','OOLAP','2016-01-30 07:25:00','MS','yuling','Zhang','Helen He','ACTV1',2,0,0,2,0,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120121629',0.00000,0.00000,'','2016-01-20 12:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39328,'TO039328','C16PS0121','LATGO','JOE--10518','DTPS1','SCITY','2016-01-21 07:00:00','MR','ZHONGHUA','YING','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120122347',0.00000,0.00000,'','2016-01-20 12:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39329,'TO039329','C16ZTB0127LA','LAFST','Marco','XCUST','SDMAP','2016-01-27 11:25:00','MR','','','Lily Ding','ACTV1',32,0,0,0,0,0,0,0,57.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120122407',0.00000,0.00000,'','2016-01-20 12:24:07',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39330,'TO039330','C16ADL0224','LASKY','5960','DTK1D','XXXNA','2016-02-24 06:30:00','MS','YANG','DU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,272.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120123349',0.00000,0.00000,'','2016-01-20 12:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39331,'AG039331','C16BMT0121','LADIX','ws20160120004','DTBM1','SCITY','2016-01-21 08:00:00','Ms','Fen','zhang','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120132201',0.00000,0.00000,'','2016-01-20 13:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39332,'TO039332','C16CBR0122','LAFIT','SIMON N,代收$40.00華志雄','DTCBR','SCITY','2016-01-22 08:00:00','MS','JIAN XIN','LU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120132328',42.00000,70.00000,'','2016-01-20 13:23:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39334,'TO039334','C16PS0124','LAFIT','请李兴代收$10.00華志雄','DTCBR','SCITY','2016-01-24 07:00:00','MS','JIAN XIN','LU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120132328',9.00000,15.00000,'','2016-01-20 13:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39335,'TO039335','C16BMT0126','LAFIT','请men代收$10.00 華志雄','DTCBR','SCITY','2016-01-26 08:00:00','MS','JIAN XIN','LU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120132328',9.00000,15.00000,'','2016-01-20 13:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39336,'AG039336','C16BMT0121','LADIX','ws20160120006','DTBM1','SCITY','2016-01-21 08:00:00','Ms','Jodie','Choy','LADIX','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120134402',0.00000,0.00000,'','2016-01-20 13:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39337,'TO039337','C16BMT0122','LAGGO','2016011989373','DTBM1','SCITY','2016-01-22 08:00:00','MS','x','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120134721',0.00000,0.00000,'','2016-01-20 13:47:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39338,'TO039338','C16CBR0125','LAGGO','2016011989373','DTCBR','SCITY','2016-01-25 08:00:00','MS','x','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120135224',0.00000,0.00000,'','2016-01-20 13:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39339,'TO039339','C16CNS0121','LAJTT','Julia','CNS3L','CNSAP','2016-01-21 11:15:00','MS','PAN','LI','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120140922',0.00000,0.00000,'','2016-01-20 14:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39340,'TO039340','C16CNS0127','LAYOT','Leslie Lam','CNS3L','CNSAP','2016-01-27 00:00:00','MR','Ming','Gu','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120141954',0.00000,0.00000,'','2016-01-20 14:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39341,'TO039341','C16MEL0201','LCWOQ','#连接团#T16011527008806','SPL10A','MDMAP','2016-02-02 07:40:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2436.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',1851.36000,38.00000,'','2016-01-20 14:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39342,'TO039342','C16PS0129','LAGUT','1681','DTPS1','SCITY','2016-01-29 07:00:00','MR','','WENG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143722',0.00000,0.00000,'','2016-01-20 14:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39343,'TO039343','C16CBR0201','LAGUT','1682','DTCBR','SCITY','2016-02-01 08:00:00','MR','','WENG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143859',0.00000,0.00000,'','2016-01-20 14:38:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39344,'TO039344','C16BNE0204','LCWOQ','#连接团#T16011527008806','SPL10A','OOLAP','2016-02-04 07:15:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2436.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',633.36000,13.00000,'','2016-01-20 14:43:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39345,'TO039345','C16CNS0206','LCWOQ','#连接团#T16011527008806','SPL10A','CNSAP','2016-02-06 08:35:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2170.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',1559.04000,32.00000,'','2016-01-20 14:44:08',532.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39346,'TO039346','C16AIR0209','LCWOQ','#连接团#T16011527008806','SPL10A','SDMAP','2016-02-09 21:45:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2436.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',682.08000,14.00000,'','2016-01-20 14:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39347,'TO039347','C16BMT0210','LCWOQ','#连接团#T16011527008806','SPL10A','XXXNA','2016-02-10 00:00:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2436.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',48.72000,1.00000,'','2016-01-20 14:45:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39348,'TO039348','C16SYD0211','LCWOQ','#连接团#T16011527008806','SPL10A','XXXNA','2016-02-11 00:00:00','MS','LISHUANG','FANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,2436.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120143022',97.44000,2.00000,'','2016-01-20 14:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39349,'TO039349','C16CNS0128','LAAYT','j484','CNS3L','CNSAP','2016-01-28 14:05:00','MR','ZHENGTAI','YANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120145137',0.00000,0.00000,'','2016-01-20 14:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39350,'AG039350','C16PS0121','LADEL','80438','DTPS1','SCITY','2016-01-21 07:00:00','Ms','LIJUAN','DENG','LADEL','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120150214',0.00000,0.00000,'','2016-01-20 15:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39351,'AG039351','C16CBR0123','LADEL','80439','DTCBR','SCITY','2016-01-23 08:00:00','Ms','LIJUAN','DENG','LADEL','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120150329',0.00000,0.00000,'','2016-01-20 15:03:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39352,'TO039352','SHOP160111','FAFIT','CS20160112003','XCUST','XXXNA','2016-01-12 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120150813',0.00000,0.00000,NULL,'2016-01-20 15:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39353,'TO039353','SHOP160111','FAFIT','WS20160112002','DETKT','XXXNA','2016-01-12 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120151109',0.00000,0.00000,NULL,'2016-01-20 15:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39354,'TO039354','SHOP160111','FAFIT','WS20160112003','DTBM1','XXXNA','2016-01-12 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120151151',0.00000,0.00000,NULL,'2016-01-20 15:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39355,'TO039355','C16ATT0121','LAWII','Vera Sun','XCUST','XXXNA','2016-01-21 10:00:00','MR','BING','CHEN','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120151559',0.00000,0.00000,NULL,'2016-01-20 15:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39356,'TO039356','SHOP160113','FAFIT','CS20160114003','DEADM','XXXNA','2016-01-14 00:00:00','MR','NORA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120151933',0.00000,0.00000,NULL,'2016-01-20 15:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39357,'TO039357','SHOP160115','FAFIT','CS20160115001','XCUST','XXXNA','2016-01-15 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5820.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120152255',0.00000,0.00000,NULL,'2016-01-20 15:22:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39358,'TO039358','C16PI0213','LODIB','ZDRGZY','DTMD1','MCITY','2016-02-13 00:00:00','MR','TAO','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120152517',0.00000,0.00000,'','2016-01-20 15:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39359,'TO039359','SHOP160115','FAFIT','CS20160115002','DETKT','XXXNA','2016-01-15 00:00:00','MR','FANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,820.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120152620',0.00000,0.00000,NULL,'2016-01-20 15:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39360,'TO039360','SHOP160115','FAFIT','WS20160115001','XCUST','XXXNA','2016-01-15 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,678.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120152731',0.00000,0.00000,NULL,'2016-01-20 15:27:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39361,'TO039361','SHOP160117','FAFIT','WS20160118001','XCUST','XXXNA','2016-01-18 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1038.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120153142',0.00000,0.00000,NULL,'2016-01-20 15:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39362,'TO039362','SHOP160117','FAFIT','WS20160118002','DETKT','XXXNA','2016-01-18 00:00:00','MR','HAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5485.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120153245',0.00000,0.00000,NULL,'2016-01-20 15:32:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39363,'TO039363','SHOP160117','FAFIT','WS20160118003','DEADM','XXXNA','2016-01-18 00:00:00','MR','XIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120153341',0.00000,0.00000,NULL,'2016-01-20 15:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39364,'TO039364','SHOP160119','FAFIT','WS20160119001','DETKT','XXXNA','2016-01-19 00:00:00','MS','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120153753',0.00000,0.00000,NULL,'2016-01-20 15:37:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39365,'TO039365','C16HOT0212','LAGTT','Vicky','XCUST','XXXNA','2016-02-12 14:00:00','MR','zhuang','LI','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,340.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120154958',0.00000,0.00000,NULL,'2016-01-20 15:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39366,'TO039366','C16ATT0131','LAWII','Vera','XCUST','XXXNA','2016-01-31 08:35:00','MS','JING','WU','Hana Yu','ACTV1',4,2,1,0,0,0,0,0,110.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120163128',0.00000,0.00000,NULL,'2016-01-20 16:31:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39367,'TO039367','C16MEL0208','LABJS','Flora Pu','SM4BB','MDMAP','2016-02-09 07:40:00','MS','YUQIN','CHAI','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,359.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120164100',0.00000,0.00000,'','2016-01-20 16:41:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39368,'TO039368','C16OOL0125','LASKY','5971','SG5BB','SHURS','2016-01-25 06:15:00','MS','HAIQIN','SONG','Energy Li','ACTV1',1,0,0,0,1,0,0,0,224.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120165208',0.00000,0.00000,'','2016-01-20 16:52:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39369,'TO039369','C16PS0212','LAGUT','1684','DTPS1','SCITY','2016-02-12 07:00:00','MS','XX','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120170954',0.00000,0.00000,'','2016-01-20 17:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39370,'TO039370','C16MEL0201','LASCT','Kathy','SM4BB','SCITY','2016-02-01 07:00:00','MR','JI','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120171213',0.00000,0.00000,'','2016-01-20 17:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39371,'TO039371','C16CNS0201','LASPR','13768','CNS3L','CNSAP','2016-02-01 09:30:00','MS','XIAOYING','YANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120171350',0.00000,0.00000,'','2016-01-20 17:13:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39372,'TO039372','C16CBR0121','LAAUT','186415','DTCBR','SCITY','2016-01-21 08:00:00','MS','LINJI','WU','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120172958',0.00000,0.00000,'','2016-01-20 17:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39373,'TO039373','C16ATT0213','LAGUT','Edmond','XCUST','XXXNA','2016-02-13 15:00:00','MS','YAN','LI','Energy Li','ACTV1',4,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120173704',0.00000,0.00000,NULL,'2016-01-20 17:37:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39374,'TO039374','C16PS0124','LASKY','5971','DTPS1','SCITY','2016-01-24 07:00:00','MS','HAIQIN','SONG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120173719',0.00000,0.00000,'','2016-01-20 17:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39375,'TO039375','C16BMT0122','LAOBT','zoe','DTBM1','SCITY','2016-01-22 08:00:00','MS','Maple','x','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120180037',0.00000,0.00000,'','2016-01-20 18:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39376,'TO039376','C16ZTB0207L','LASKY','#5968','XCUST','XXXNA','2016-02-07 00:00:00','MR','Pason','HU','Lily Ding','ACTV1',7,2,0,0,0,0,0,0,49.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120183943',0.00000,0.00000,'','2016-01-20 18:39:43',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39377,'TO039377','C16MEL0321','LMHXP','散拼团#13198','MS5B4','MCITY','2016-03-24 07:15:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',14.38000,2.40000,'','2016-01-20 18:46:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39378,'TO039378','C16HOT0324','LMHXP','散拼团#13198','MS5B4','XXXNA','2016-03-24 00:00:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',479.20000,80.00000,NULL,'2016-01-20 18:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39379,'TO039379','C16CNS0212','LAFRS','Bill--Frank Sun','CNS4L','CNSAP','2016-02-12 00:00:00','MS','jingjing','MI','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,950.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184919',0.00000,0.00000,'','2016-01-20 18:49:19',266.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39380,'TO039380','C16SYD0325','LMHXP','散拼团#13198','MS5B4','MCITY','2016-03-24 07:15:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',40.73000,6.80000,'','2016-01-20 18:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39381,'TO039381','C16PS0326','LMHXP','散拼团#13198','MS5B4','MCITY','2016-03-24 07:15:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',25.16000,4.20000,'','2016-01-20 18:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39382,'TO039382','C16BMT0327','LMHXP','散拼团#13198','MS5B4','XXXNA','2016-03-27 07:45:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',25.16000,4.20000,'','2016-01-20 18:50:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39383,'TO039383','C16MEL0328','LMHXP','散拼团#13198','MS5B4','XXXNA','2016-03-28 00:00:00','MS','YIN HING','KAM','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120184636',14.38000,2.40000,'','2016-01-20 18:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39384,'TO039384','C16MEL0125','LMODY','#散拼团#Demi','MS5B4','MCITY','2016-01-28 07:15:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',1.00000,0.06680,'','2016-01-20 19:06:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39385,'TO039385','C16HOT0128','LMODY','#散拼团#Demi','MS5B4','MCITY','2016-01-28 07:15:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',1294.00000,86.43950,NULL,'2016-01-20 19:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39386,'TO039386','C16CBR0129','LMODY','#散拼团#Demi','MS5B4','XXXNA','2016-01-29 07:15:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',80.00000,5.34400,'','2016-01-20 19:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39387,'TO039387','C16SYD0130','LMODY','#散拼团#Demi','MS5B4','XXXNA','2016-01-30 00:00:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',80.00000,5.34400,'','2016-01-20 19:10:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39388,'TO039388','C16BMT0131','LMODY','#散拼团#Demi','MS5B4','XXXNA','2016-01-31 00:00:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',41.00000,2.73880,'','2016-01-20 19:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39389,'TO039389','C16MEL0201','LMODY','#散拼团#Demi','MS5B4','XXXNA','2016-02-01 06:45:00','MS','YU','HOU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,499.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120190631',1.00000,0.06680,'','2016-01-20 19:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39390,'TO039390','C16ZTB0126XA','LOFTA','56515','XCUST','SDMAP','2016-01-26 08:35:00','MR','ZhongWei','LIANG','Chris Bao','ACTV1',18,0,0,0,0,0,0,0,22.27778,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120192225',0.00000,0.00000,'','2016-01-20 19:22:25',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39391,'TO039391','C16OOL0130','LASKY','5970','SG5BB','SCITY','2016-01-30 07:00:00','MR','CHENG','PENG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120192941',0.00000,0.00000,'','2016-01-20 19:29:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39392,'TO039392','C16ATT0207','LCWOQ','A16011938860607','XCUST','XXXNA','2016-02-07 11:00:00','MR','YaXing','Li','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120195051',0.00000,0.00000,NULL,'2016-01-20 19:50:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39393,'TO039393','C16ATT0217','LCWOQ','AUADM008','XCUST','XXXNA','2016-02-17 10:00:00','MR','YUANLIN','CHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120200331',0.00000,0.00000,NULL,'2016-01-20 20:03:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39394,'TO039394','C16ZTB0127LB','LAEGH','Susan Wang','XCUST','BNESB','2016-01-27 15:30:00','MR','','Luo','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,558.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120200455',0.00000,0.00000,'','2016-01-20 20:04:55',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39395,'TO039395','C16CNS0212','LADIX','Janice Mao','CNS3L','CNSAP','2016-02-12 12:05:00','MR','JIANYI','LI','Hana Yu','ACTV1',6,3,0,0,0,0,0,0,222.00000,192.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120204114',0.00000,0.00000,'','2016-01-20 20:41:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39396,'TO039396','C16ZTB0201LLL','LAGLA','songbao','XCUST','SDMAP','2016-02-01 09:30:00','MR','YI','GU','Lily Ding','ACTV1',10,6,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160120213044',0.00000,0.00000,'','2016-01-20 21:30:44',0.00000,110.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39397,'TO039397','C16AIR0125','LASIK','SIKAI SMS FRANK 20/JAN','XCUST','XXXNA','2016-01-25 07:50:00','MR','BOJUN','LI','Cheryl Foo','ACTV1',8,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121102134',0.00000,0.00000,'','2016-01-21 10:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39398,'TO039398','C16CBR0122','LAJTT','4722','DTCBR','SCITY','2016-01-22 08:00:00','MS','','ZHAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121111440',0.00000,0.00000,'','2016-01-21 11:14:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39399,'TO039399','C16PI0126','LAAUT','Melody','DTMDP','MCITY','2016-01-23 00:00:00','MS','XUEJUN','GUO','Helen He','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121121500',0.00000,0.00000,'','2016-01-21 12:15:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39400,'TO039400','C16CBR0209','LODTG','Julia','DTCBR','SCITY','2016-02-09 00:00:00','MS','Tracy','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121121942',0.00000,0.00000,NULL,'2016-01-21 12:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39401,'TO039401','C16BMT0208','LODTG','不收取agent费用','DTBM1','SCITY','2016-02-08 00:00:00','MS','Tracy','XX','Pancy Mao','ACTV1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121123000',0.00000,0.00000,'','2016-01-21 12:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39402,'TO039402','C16ATT0123','LAAUT','Melody','XCUST','XXXNA','2016-01-23 08:30:00','MS','XUEJUN','GUO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121123110',0.00000,0.00000,NULL,'2016-01-21 12:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39403,'TO039403','C16ADL0202','LAYOT','AMY','ADL3L','XXXNA','2016-02-02 00:00:00','MR','BIRU','WEN','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,304.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121123125',0.00000,0.00000,'','2016-01-21 12:31:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39404,'TO039404','C16HAM0321','LATFT','JACKY','HTI4L','XXXNA','2016-03-21 00:00:00','MR','TING','HUANG','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,1139.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121123434',0.00000,0.00000,NULL,'2016-01-21 12:34:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39405,'TO039405','C16PS0210','LODTG','Julia','DTPS1','SCITY','2016-02-10 00:00:00','MS','Tracy','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121123534',0.00000,0.00000,NULL,'2016-01-21 12:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39406,'TO039406','C16CBR0129','LAJTT','4728','DTCBR','SHURS','2016-01-29 07:15:00','MR','','MIAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121124123',0.00000,0.00000,'','2016-01-21 12:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39407,'TO039407','C16MEL0201','LASCL','20160121','SM4BB','SHURS','2016-02-01 06:15:00','MS','AIWU','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121124125',0.00000,0.00000,'','2016-01-21 12:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39408,'TO039408','C16BMT0131','LAJTT','4728','DTBM1','SHURS','2016-01-31 07:15:00','MR','','MIAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121124241',0.00000,0.00000,'','2016-01-21 12:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39409,'TO039409','C16PS0122','LAJVL','Jenny','DTPS1','SCHSW','2016-01-22 07:20:00','MS','JinLing','Liu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121125003',0.00000,0.00000,'','2016-01-21 12:50:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39410,'TO039410','C16CBR0125','LAJVL','Jenny','DTCBR','SCITY','2016-01-25 08:00:00','MS','JinLing','Liu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121125645',0.00000,0.00000,'','2016-01-21 12:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39411,'TO039411','C16TAS0125','LAFIT','NATHAN','TAS4N','LSTAP','2016-01-25 08:55:00','MR','YIDU','HOU','Zoe Zhou','ACTV1',2,1,0,0,0,1,0,0,640.00000,1200.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121130114',0.00000,0.00000,'','2016-01-21 13:01:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39412,'TO039412','C16BMT0127','LAJVL','Jenny','DTBM1','SCITY','2016-01-27 08:00:00','MS','JINLING','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121130133',0.00000,0.00000,'','2016-01-21 13:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39413,'AG039413','C16BMT0126','LASTS','SA','DTBM1','SCITY','2016-01-26 08:00:00','Ms','YADUO','SONG','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121131802',0.00000,0.00000,'','2016-01-21 13:18:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39414,'TO039414','C16SYD0201','LANHT','FOC--Reiko','DTSYD','SCITY','2016-02-01 08:30:00','MR','Jacky','Xie','Zoe Zhou','ACTV1',2,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132404',0.00000,0.00000,'','2016-01-21 13:24:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39415,'TO039415','C16MEL0129','LMODY','#散拼#148503','MS5B4','MCITY','2016-02-01 07:15:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,0,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',8.78000,1.00000,'','2016-01-21 13:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39416,'TO039416','c16HOT0201','LMODY','#散拼#148503','MS5B4','XXXNA','2016-02-01 00:00:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',702.40000,80.00000,NULL,'2016-01-21 13:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39417,'TO039417','C16SYD0202','LMODY','#散拼#148503','MS5B4','XXXNA','2016-02-01 00:00:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,349.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',61.46000,7.00000,'','2016-01-21 13:28:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39418,'TO039418','C16CBR0203','LMODY','#散拼#148503','MS5B4','XXXNA','2016-02-01 00:00:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',61.46000,7.00000,'','2016-01-21 13:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39419,'TO039419','C16BMT0204','LMODY','#散拼#148503','MS5B4','XXXNA','2016-02-01 00:00:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',35.12000,4.00000,'','2016-01-21 13:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39420,'TO039420','C16MEL0205','LMODY','#散拼#148503','MS5B4','XXXNA','2016-02-05 06:45:00','MR','QIANG','SHEN','Mona Li','ACTV1',2,0,0,0,0,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121132558',8.78000,1.00000,'','2016-01-21 13:32:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39421,'AG039421','C16BMT0122','LADIX','WS20160121001','DTBM1','SCITY','2016-01-22 08:00:00','Ms','tien fang','tzn','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121133545',0.00000,0.00000,'','2016-01-21 13:35:45',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39422,'TO039422','C16ATT0218','LCWOQ','A16011928574709','XCUST','XXXNA','2016-02-18 10:00:00','MR','YUANLIN','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121134212',0.00000,0.00000,NULL,'2016-01-21 13:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39423,'TO039423','C16OOL0206','LAAUD','Nancy','SG5BB','SCHSW','2016-02-06 07:20:00','MS','HONGMIN','ZHANG','Energy Li','ACTV1',2,1,0,0,0,0,1,0,159.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121135034',0.00000,0.00000,'','2016-01-21 13:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39424,'TO039424','C16ATT0218','LCWOQ','A16011992870944','XCUST','XXXNA','2016-02-18 10:00:00','MR','YONGLIANG','CHEN','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121140911',0.00000,0.00000,NULL,'2016-01-21 14:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39425,'TO039425','C16CNS0121','LAYOT','31174','XCUST','XXXNA','2016-01-23 00:00:00','MR','MINGDE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121141001',0.00000,0.00000,'','2016-01-21 14:10:01',150.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39426,'TO039426','C16CNS0203','LAYOT','INV 94720','CNS3L','CNSAP','2016-02-03 09:30:00','MS','SHAOMIN','WANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121141408',0.00000,0.00000,'','2016-01-21 14:14:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39427,'TO039427','C16HUN0205','LAKST','300116','DTHVT','SCITY','2016-02-05 08:30:00','MR','','','Energy Li','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121141416',0.00000,0.00000,NULL,'2016-01-21 14:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39428,'TO039428','C16ATT0125','LAYOT','31174','XCUST','XXXNA','2016-01-25 00:00:00','MR','MINGDE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,174.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121142108',0.00000,0.00000,NULL,'2016-01-21 14:21:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39429,'TO039429','C16PI0326','LASKW','Maggie','DTMD1','MCITY','2016-03-26 09:15:00','MS','CHUN LING','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121143322',0.00000,0.00000,'','2016-01-21 14:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39430,'TO039430','C16BMT0124','LASKY','4948','DTBM1','SCITY','2016-01-24 08:00:00','MS','HUIZHEN','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121144014',0.00000,0.00000,NULL,'2016-01-21 14:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39431,'TO039431','C16ATT0208','LASTS','Rain Zhang','XCUST','XXXNA','2016-02-18 10:00:00','MS','','','Pancy Mao','ACTV1',10,5,0,0,0,0,0,0,20.00000,14.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121144319',0.00000,0.00000,NULL,'2016-01-21 14:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39432,'TO039432','C16MEL0208','LADIX','POLOTOUR捷达假期','SM4BB','SCITY','2016-02-08 07:00:00','MS','QING E','ZENG','Helen He','ACTV1',3,0,0,0,0,0,1,0,289.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121145343',0.00000,0.00000,'','2016-01-21 14:53:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39433,'TO039433','A16DAY0201','FGPOL','carmen','SM4BB','SCITY','2016-02-08 07:00:00','MS','QING E','ZENG','Helen He','',3,0,0,0,0,0,1,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121145726',0.00000,0.00000,NULL,'2016-01-21 14:57:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39434,'TO039434','SHOP160119','FAFIT','WS20160120001','DEADM','XXXNA','2016-01-20 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121145924',0.00000,0.00000,NULL,'2016-01-21 14:59:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39436,'TO039436','SHOP160119','FAFIT','WS20160120002','DETKT','XXXNA','2016-01-20 00:00:00','MR','STELLa','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,620.28000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121150350',0.00000,0.00000,NULL,'2016-01-21 15:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39437,'TO039437','C16HOT0309','LALTP','hayden','XCUST','XXXNA','2016-03-09 00:00:00','MR','Hayden)','x','Energy Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121151023',0.00000,0.00000,NULL,'2016-01-21 15:10:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39438,'TO039438','SHOP160119','FAFIT','WS20160120003','DTPS1','XXXNA','2016-01-20 00:00:00','MR','WANG','','Meng Zhao','',1,0,0,0,0,0,0,0,60.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121151121',0.00000,0.00000,NULL,'2016-01-21 15:11:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39439,'TO039439','SHOP160119','FAFIT','WS20160120004','DTBM1','XXXNA','2016-01-20 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121151246',0.00000,0.00000,NULL,'2016-01-21 15:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39440,'TO039440','SHOP160119','FAFIT','WS20160120005','DETKT','XXXNA','2016-01-20 00:00:00','MR','ZHUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121151357',0.00000,0.00000,NULL,'2016-01-21 15:13:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39441,'TO039441','SHOP160119','FAFIT','WS20160120006','DTBM1','XXXNA','2016-01-20 00:00:00','MR','CHOY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,107.10000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121151513',0.00000,0.00000,NULL,'2016-01-21 15:15:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39442,'TO039442','C16BNE0510','LALOW','Lilian','SOOL3','OOLAP','2016-05-10 12:25:00','MR','JIANLIANG','WANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,266.67000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121161558',0.00000,0.00000,'','2016-01-21 16:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39443,'AG039443','C16BMT0122','LACTS','FN201426','DTBM1','SCITY','2016-01-22 08:00:00','Ms','Ying Yin','Lin','LACTS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121162218',0.00000,0.00000,'','2016-01-21 16:22:18',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39444,'TO039444','C16CNS0512','LALOW','Lilian','CNS3L','CNSAP','2016-05-12 08:25:00','MR','JIANLIANG','WANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121162526',0.00000,0.00000,'','2016-01-21 16:25:26',510.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39445,'TO039445','C16ATT0202','LACET','bay','XCUST','XXXNA','2016-02-02 10:00:00','MR','HONG','WANG','Pancy Mao','ACTV1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121163604',0.00000,0.00000,NULL,'2016-01-21 16:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39446,'TO039446','C16ZTB0125L','LAAZW','Suri XIA','XCUST','XXXNA','2016-01-25 12:05:00','MR','YUNFEI','ZHANG','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,14.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121171338',0.00000,0.00000,'','2016-01-21 17:13:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39447,'TO039447','C16CNS0123','LAFSH','FS16012102','CNS4L','CNSAP','2016-01-23 08:20:00','MS','JUAN','YAO','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121172441',0.00000,0.00000,'','2016-01-21 17:24:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39448,'TO039448','C16CNS0213','LAYOT','Angie','CNS4L','CNSAP','2016-02-13 08:20:00','MR','MENGQIN','NIE','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121173843',0.00000,0.00000,'','2016-01-21 17:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39449,'TO039449','C16BMT0122','LAGWD','F11986','DTBM1','SCITY','2016-01-22 08:00:00','MS','Collins','Peng','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121174541',0.00000,0.00000,'','2016-01-21 17:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39450,'TO039450','C16BMT0124','LAAUT','274388','DTBM1','SCITY','2016-01-24 08:00:00','MS','LIYING','GU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121175948',0.00000,0.00000,NULL,'2016-01-21 17:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39451,'TO039451','C16CNS0211','LMHXP','13237','CNS4L','CNSAP','2016-02-11 11:20:00','MR','HAO','CHENG','Zoe Zhou','ACTV1',4,0,0,0,2,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121180048',0.00000,0.00000,'','2016-01-21 18:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39452,'TO039452','C16BMT0122','LAGWS','67973','DTBM1','SCITY','2016-01-22 00:00:00','MS','SIU','x','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121180300',0.00000,0.00000,NULL,'2016-01-21 18:03:00',225.15000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39453,'TO039453','C16CBR0125','LAAUT','274388','DTCBR','SCITY','2016-01-25 08:00:00','MS','LIYING','GU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121180317',0.00000,0.00000,'','2016-01-21 18:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39454,'TO039454','C16PS0126','LAAUT','274388','DTPS1','SCITY','2016-01-26 07:00:00','MS','LIYING','GU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121180555',0.00000,0.00000,'','2016-01-21 18:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39455,'TO039455','C16AIR0214','LMHXP','13237','XCUST','SDMAP','2016-02-14 15:40:00','MR','HONGBING','FAN','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,111.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121181230',120.00000,35.82090,'','2016-01-21 18:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39456,'TO039456','C16BMT0215','LMHXP','13237','XCUST','XXXNA','2016-02-15 00:00:00','MR','HONGBING','FAN','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,111.66666,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121181230',15.00000,4.47761,'','2016-01-21 18:14:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39457,'TO039457','C16SYD0216','LMHXP','13237','XCUST','SDMAP','2016-02-16 08:30:00','MR','HONGBING','FAN','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,111.66666,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121181230',60.00000,17.91045,'','2016-01-21 18:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39458,'TO039458','C16AIR0217','LMHXP','13237','XCUST','SDMAP','2016-02-17 05:00:00','MR','HONGBING','FAN','Zoe Zhou','ACTV1',3,0,0,0,0,0,0,0,111.66666,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121181230',140.00000,41.79104,'','2016-01-21 18:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39460,'TO039460','C16ZTB0322L','LAFOT','Lily Wang','XCUST','CNSAP','2016-03-22 12:05:00','MR','ZHENGXI','ZHANG','Lily Ding','ACTV1',15,0,0,0,0,0,0,0,197.07000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185030',0.00000,0.00000,'','2016-01-21 18:50:30',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39461,'TO039461','C16AIR0215','LMODY','#散拼团#Tina','OSL4P','SDMAP','2016-02-15 07:45:00','MR','SHIGUANG','WU','Pancy Mao','ACTV1',3,0,0,1,0,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185358',786.60000,69.00000,'','2016-01-21 18:53:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39462,'TO039462','c16syd0215','LMODY','#散拼团#Tina','OSL4P','SDMAP','2016-02-15 00:00:00','MR','WUSHIGUANG','WU','Pancy Mao','ACTV1',3,0,0,1,0,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185358',102.60000,9.00000,NULL,'2016-01-21 18:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39463,'TO039463','c16cbr0216','LMODY','#散拼团#Tina','OSL4P','XXXNA','2016-02-16 08:00:00','MR','SHIGUANG','WU','Pancy Mao','ACTV1',3,0,0,1,0,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185358',102.60000,9.00000,'','2016-01-21 19:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39464,'TO039464','C16BMT0217','LMODY','#散拼团#Tina','OSL4P','XXXNA','2016-02-17 08:00:00','MR','SHIGUANG','WU','Pancy Mao','ACTV1',3,0,0,1,0,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185358',45.60000,4.00000,'','2016-01-21 19:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39465,'TO039465','c16ps0218','LMODY','#散拼团#Tina','OSL4P','XXXNA','2016-02-18 08:00:00','MR','SHIGUANG','WU','Pancy Mao','ACTV1',3,0,0,1,0,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121185358',102.60000,9.00000,'','2016-01-21 19:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39466,'TO039466','C16PI0319','LATFT','Jacky','DTMD1','MCITY','2016-03-19 00:00:00','MR','Ting','Huang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121193650',0.00000,0.00000,'','2016-01-21 19:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39467,'TO039467','C16OOL0201','LATFT','连接团#JACKY','SOCN7','SHURS','2016-02-01 00:00:00','MS','MEILAN','WANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,1389.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121195545',888.96000,16.00000,'','2016-01-21 19:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39468,'TO039468','C16BMT0126','LAELS','685','DTBM1','SCITY','2016-01-26 08:00:00','MR','jinwei','Chen','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121195923',0.00000,0.00000,'','2016-01-21 19:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39469,'TO039469','C16CNS0204','LATFT','连接团#JACKY','SOCN7','CNSAP','2016-02-04 15:25:00','MS','MEILAN','WANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,1190.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121195545',4667.04000,84.00000,'','2016-01-21 20:04:06',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39470,'TO039470','C16LOV0321','LALOV','13249PO','MCS4D','MCITY','2016-03-21 07:00:00','MR','JEFFREY YOUNG','DARE','Mona Li','CNCL2',0,0,0,0,1,0,0,0,314.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160121205811',0.00000,0.00000,NULL,'2016-01-21 20:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39471,'AG039471','C16CBR0123','LALTP','0081','DTCBR','SHURS','2016-01-23 07:15:00','Ms','MENG','CHENG','LALTP','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122102845',0.00000,0.00000,'','2016-01-22 10:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39472,'TO039472','C16ZTB0201X','LAGCV','WING','XCUST','MDMAP','2016-02-01 09:00:00','MR','WOODY','WONG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,2168.45000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122103319',0.00000,0.00000,NULL,'2016-01-22 10:33:19',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39473,'TO039473','C16SH0320','LATFT','JACKY','DTMD2','MCITY','2016-03-20 00:00:00','MS','TING','HUANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122104545',0.00000,0.00000,'','2016-01-22 10:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39474,'TO039474','C16ATT0216','LASKW','IVAN','XCUST','XXXNA','2016-02-16 10:00:00','MS','','','Pancy Mao','ACTV1',14,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122115200',0.00000,0.00000,NULL,'2016-01-22 11:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39475,'TO039475','C16SH0327','LASKW','Maggie','DTMD2','MCITY','2016-03-27 07:45:00','MS','CHUN LING','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122121942',0.00000,0.00000,'','2016-01-22 12:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39476,'TO039476','C16OOL0220','LCWOQ','T16012165028401','ST4BA','SCITY','2016-02-20 07:00:00','MS','YINGXUE','HU','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,712.33000,589.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122123426',0.00000,0.00000,'','2016-01-22 12:34:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39477,'TO039477','C16CNS0204','LAYOT','INV 50860','CNS4L','CNSAP','2016-02-04 13:40:00','MR','YAGUANG','LI','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122123526',0.00000,0.00000,'','2016-01-22 12:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39478,'TO039478','C16HOT0311','LATFT','JACKY','XCUST','XXXNA','2016-03-11 14:00:00','MR','YONGQIN','FU','Helen He','ACTV1',10,0,0,0,5,0,0,0,232.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122124626',0.00000,0.00000,NULL,'2016-01-22 12:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39479,'TO039479','C16CNS0129','LATAR','leah','CNS3L','CNSAP','2016-01-29 08:20:00','MR','YIHUA','HE','Mona Li','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122124921',0.00000,0.00000,'','2016-01-22 12:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39480,'TO039480','C16CNS0314','LATFT','JACKY','CNS4L','CNSAP','2016-03-14 08:35:00','MR','YONGQIN','FU','Helen He','ACTV1',10,0,0,0,5,0,0,0,390.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122124953',0.00000,0.00000,'','2016-01-22 12:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39481,'TO039481','C16ATT0202','LAGGO','BC-1385745','XCUST','XXXNA','2016-02-02 10:00:00','MR','pengmai','shan','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122130437',0.00000,0.00000,NULL,'2016-01-22 13:04:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39482,'TO039482','C16CNS0127','LAACS','5912','CNS3L','CNSAP','2016-01-27 09:30:00','MS','Huiwen','WANG','Energy Li','ACTV1',1,1,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122130739',0.00000,0.00000,'','2016-01-22 13:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39483,'TO039483','C16ATT0124','LAGGO','2016011604638','XCUST','XXXNA','2016-01-24 10:00:00','MS','','WANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122131634',0.00000,0.00000,NULL,'2016-01-22 13:16:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39484,'TO039484','C16OOL0125','LAJYT','14531','SG5BB','SHURS','2016-01-25 06:15:00','MS','YULING','JI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122131802',0.00000,0.00000,'','2016-01-22 13:18:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39486,'TO039486','C16CBR0206','LAHHT','jessie','DTCBR','SCITY','2016-02-06 08:00:00','MS','yi','yi','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122132002',0.00000,0.00000,'','2016-01-22 13:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39487,'TO039487','C16BMT0207','LAHHT','jessie','DTBM1','SCITY','2016-02-07 08:00:00','MS','yi','yi','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122132242',0.00000,0.00000,'','2016-01-22 13:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39488,'TO039488','C16PS0208','LAHHT','jessie','DTPS1','SCITY','2016-02-08 07:00:00','MS','yi','yi','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122132500',0.00000,0.00000,NULL,'2016-01-22 13:25:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39489,'TO039489','C16ADL0126','LAFIT','REF#ADL4D-26Jan16','ADL4L','XXXNA','2016-01-26 08:30:00','MR','Hong yu','ZHAO','Mona Li','ACTV1',2,0,0,0,1,0,0,0,569.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122132647',0.00000,0.00000,'','2016-01-22 13:26:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39490,'TO039490','C16CNS0216','LACET','Kathy','CNS4L','CNSAP','2016-02-16 10:55:00','MR','Yi','GUO','Mona Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122134209',0.00000,0.00000,'','2016-01-22 13:42:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39491,'TO039491','C16HOT0130','LCWOQ','#连接团#T16011967347261','SPL10BA','SCITY','2016-01-30 08:00:00','MS','Ling','Zhu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2203.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',2096.00000,47.57149,NULL,'2016-01-22 14:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39492,'TO039492','C16CNS0205','LAACS','#5916','CNS3L','CNSAP','2016-02-05 09:30:00','MS','PING','FONG','Helen He','ACTV1',5,0,0,0,0,1,1,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122143030',0.00000,0.00000,'','2016-01-22 14:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39493,'TO039493','C16BMT0130','LCWOQ','#连接团#T16011967347261','SPL10BA','SCITY','2016-01-30 08:00:00','MS','Ling','Zhu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2203.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',24.00000,0.54471,'','2016-01-22 14:31:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39494,'TO039494','C16SYD0131','LCWOQ','#连接团#T16011967347261','SPL10BA','XXXNA','2016-01-31 00:00:00','MS','Ling','Zhu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2203.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',60.00000,1.36170,'','2016-01-22 14:32:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39495,'TO039495','C16MEL0201','LCWOQ','#连接团#T16011967347261','SPL10BA','XXXNA','2016-02-01 06:45:00','MS','LING','Zhu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2203.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',578.00000,13.11847,'','2016-01-22 14:32:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39496,'TO039496','C16BNE0204','LCWOQ','#连接团#T16011967347261','SPL10BA','OOLAP','2016-02-04 07:15:00','MS','LING','Zhu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2203.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',700.00000,15.88743,'','2016-01-22 14:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39497,'TO039497','C16CNS0206','LCWOQ','#连接团#T16011967347261','SPL10BA','CNSAP','2016-02-06 08:35:00','MS','LING','ZHU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,2084.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122140801',948.00000,21.51611,'','2016-01-22 14:33:06',238.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39498,'TO039498','C16PS0123','LAGUT','1687','DTPS1','SCHSW','2016-01-23 07:20:00','MR','XX','XIE','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122145138',0.00000,0.00000,'','2016-01-22 14:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39499,'TO039499','C16CNS0123','LAYOT','lESLIE','CNS3L','CNSAP','2016-01-23 09:20:00','MR','Yucai','Xue','Mona Li','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122152420',0.00000,0.00000,'','2016-01-22 15:24:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39500,'AG039500','C16CBR0123','LAAYT','J491','DTCBR','SCITY','2016-01-23 08:00:00','Mr','SHILING','ZHAO','LAAYT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122154850',0.00000,0.00000,'','2016-01-22 15:48:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39501,'TO039501','C16AIR0124','LADIX','散拼团#上航夏晨','OSL5P','XXXNA','2016-01-24 13:35:00','MR','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,580.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160202',2024.00000,87.24137,'','2016-01-22 16:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39502,'TO039502','C16CNS0131','LAFIT','31JAN2016CNS3DL','CNS3L','CNSAP','2016-01-31 08:20:00','MR','Ning','Lu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160350',0.00000,0.00000,'','2016-01-22 16:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39503,'TO039503','C16HOT0128','LADIX','From 上航夏晨','XCUST','XXXNA','2016-01-28 14:00:00','MS','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,340.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160511',0.00000,0.00000,NULL,'2016-01-22 16:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39504,'TO039504','C16PS0127','LASCL','160122','DTPS1','SHURS','2016-01-27 06:00:00','MS','SHAOQIAN','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160828',0.00000,0.00000,'','2016-01-22 16:08:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39505,'TO039505','C16ATT0125','LAAUT','274390','XCUST','XXXNA','2016-01-25 11:00:00','MR','XIAONING','PANG','Mona Li','ACTV1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122161539',0.00000,0.00000,NULL,'2016-01-22 16:15:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39506,'TO039506','C16ATT0125','LAAUT','274390','XCUST','XXXNA','2016-01-25 11:00:00','MR','XIAONING','PANG','Mona Li','CNCL2',0,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122161634',0.00000,0.00000,NULL,'2016-01-22 16:16:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39507,'TO039507','C16PI0202','LAAUT','274391','DTMD1','MCITY','2016-02-02 09:15:00','MR','KEN','OU-YANG','Energy Li','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122162344',0.00000,0.00000,NULL,'2016-01-22 16:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39508,'TO039508','C16BMT0129','LMODY','148508','DTBM1','SCITY','2016-01-29 08:00:00','MS','ZHANG','YU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122163946',0.00000,0.00000,'','2016-01-22 16:39:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39509,'TO039509','C16BMT0123','LAGWS','68057','DTBM1','SCITY','2016-01-23 08:00:00','MR','','wong','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122164330',0.00000,0.00000,NULL,'2016-01-22 16:43:30',163.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39510,'TO039510','C16SYD0130','LMODY','148508','DTSYD','SCITY','2016-01-30 08:30:00','MS','ZHANG','YU','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122164334',0.00000,0.00000,NULL,'2016-01-22 16:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39511,'TO039511','C16BMT0123','LAGWS','68059','DTBM1','SCITY','2016-01-23 08:00:00','MR','','chui','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122164624',0.00000,0.00000,NULL,'2016-01-22 16:46:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39512,'TO039512','C16ATT0126','LMODY','148508','DEADM','XXXNA','2016-01-26 00:00:00','MS','YU','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122165033',0.00000,0.00000,NULL,'2016-01-22 16:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39513,'TO039513','C16CNS0219','LALOV','# 4098','CNS3L','CNSAP','2016-02-19 06:00:00','MS','YanLing','Zhao','Helen He','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122170947',0.00000,0.00000,'','2016-01-22 17:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39514,'AG039514','C16CBR0204','LAOZT','R304310','DTCBR','SHURS','2016-02-04 07:15:00','Ms','HONGWEI','MA','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122171812',0.00000,0.00000,'','2016-01-22 17:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39515,'AG039515','C16CBR0128','LAACS','#0341','DTCBR','SHURS','2016-01-28 07:15:00','Mr','Jian','Li','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122172321',0.00000,0.00000,'','2016-01-22 17:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39516,'TO039516','C16AIR0126','LMODY','散拼团#FLORA','OSL4P','SDMAP','2016-01-26 07:45:00','MS','SIYIKE','YANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173045',366.00000,69.05660,'','2016-01-22 17:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39517,'TO039517','C16BNE0207','LCWOQ','#连接团#T16012191547352','SOCN5','OOLAP','2016-02-07 07:25:00','MR','YUE','CHEN','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,1420.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173231',2769.00000,65.00000,'','2016-01-22 17:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39518,'TO039518','C16CNS0209','LCWOQ','#连接团#T16012191547352','SOCN5','CNSAP','2016-02-09 15:55:00','MR','YUE','CHEN','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,1310.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173231',1491.00000,35.00000,'','2016-01-22 17:33:27',330.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39519,'TO039519','C16PS0213','LAJTT','4729','DTPS1','SCITY','2016-02-13 07:00:00','MS','','YANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122174631',0.00000,0.00000,'','2016-01-22 17:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39520,'TO039520','C16CNS0209','LACTS','201435','CNS3L','CNSAP','2016-02-09 16:15:00','MS','Wenyu','Cao','Energy Li','ACTV1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122174858',0.00000,0.00000,'','2016-01-22 17:48:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39521,'TO039521','C16CNS0126','LAGUT','EDMOND','CNS4L','CNSAP','2016-01-26 10:55:00','MR','Yimin','Yin','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122180021',0.00000,0.00000,'','2016-01-22 18:00:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39522,'TO039522','C16BNE0211','LACTS','201435','OOL4L','BRNAP','2016-02-11 19:20:00','MS','Wenyu','Cao','Energy Li','ACTV1',2,0,0,0,1,0,0,0,603.50000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122180703',0.00000,0.00000,'','2016-01-22 18:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39523,'TO039523','C16MEL0125','LMHXP','#散拼团#PO13315','MS5B4','MCITY','2016-01-28 07:15:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',1.00000,0.11390,'','2016-01-22 18:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39524,'TO039524','C16CBR0129','LMHXP','#散拼团#PO13315','MS5B4','XXXNA','2016-01-29 00:00:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',128.00000,14.57859,'','2016-01-22 18:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39525,'TO039525','C16SYD0130','LMHXP','#连接团#PO13315','MS5B4','XXXNA','2016-01-30 00:00:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',128.00000,14.57859,'','2016-01-22 18:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39527,'TO039526','C16BMT0131','LMHXP','#连接团#PO13315','MS5B4','XXXNA','2016-01-31 00:00:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',100.00000,11.38952,'','2016-01-22 18:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39528,'TO039528','C16SYD0205','LAOZT','304310','DTSYD','SCITY','2016-02-05 08:30:00','MS','HONGWEI','MA','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122184329',0.00000,0.00000,'','2016-01-22 18:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39529,'TO039529','C16MEL0201','LMHXP','#散拼团#PO13315','MS5B4','XXXNA','2016-01-28 06:45:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',1.00000,0.11390,'','2016-01-22 18:45:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39530,'TO039530','C16HOT0128','LMHXP','#散拼团#PO13315','MS5B4','XXXNA','2016-01-28 00:00:00','MR','YANG SHAN','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,439.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122182611',520.00000,59.22550,NULL,'2016-01-22 18:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39531,'TO039531','C16MEL0314','LMODY','#散拼团#Kalen Wu','MSGB9','MCITY','2016-03-17 07:15:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',1.00000,0.08077,'','2016-01-22 19:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39532,'TO039532','C16HOT0317','LMODY','#散拼团#Kalen Wu','MSGB9','MCITY','2016-03-17 07:15:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',412.00000,33.27950,NULL,'2016-01-22 19:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39533,'TO039533','C16HOT0323','LMODY','#散拼团#Kalen Wu','MSGB9','OHWAT','2016-03-23 07:00:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',412.00000,33.27950,NULL,'2016-01-22 19:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39534,'TO039534','C16OOL0319','LMODY','#散拼团#Kalen Wu','MSGB9','XXXNA','2016-03-19 00:00:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',318.00000,25.68660,'','2016-01-22 19:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39535,'TO039535','C16SYD0126','LMODY','散拼团#FLORA','OSL4P','SDMAP','2016-01-26 07:45:00','MS','SIYIKE','YANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173045',30.00000,5.66000,NULL,'2016-01-22 21:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39536,'TO039536','C16BMT0127','LMODY','散拼团#FLORA','OSL4P','XXXNA','2016-01-27 00:00:00','MS','SIYIKE','YANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173045',27.00000,5.09000,'','2016-01-22 21:55:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39537,'TO039537','C16CBR0128','LMODY','散拼团#FLORA','OSL4P','XXXNA','2016-01-28 00:00:00','MS','SIYIKE','YANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173045',40.00000,7.54716,'','2016-01-22 21:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39538,'TO039538','C16PS0129','LMODY','散拼团#FLORA','OSL4P','XXXNA','2016-01-29 00:00:00','MS','SIYIKE','YANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,530.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122173045',67.00000,12.64000,'','2016-01-22 21:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39539,'TO039539','C16PS0125','LADIX','散拼团#上航夏晨','OSL5P','XXXNA','2016-01-25 06:45:00','MR','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,580.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160202',48.00000,2.07000,'','2016-01-22 22:26:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39540,'TO039540','C16BMT0126','LADIX','散拼团#上航夏晨','OSL5P','XXXNA','2016-01-26 00:00:00','MR','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,580.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160202',48.00000,2.07000,'','2016-01-22 22:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39541,'TO039541','C16CBR0127','LADIX','散拼团#上航夏晨','OSL5P','XXXNA','2016-01-27 00:00:00','MR','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,580.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160202',100.00000,4.31000,'','2016-01-22 22:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39542,'TO039542','C16AIR0128','LADIX','散拼团#上航夏晨','OSL5P','XXXNA','2016-01-28 13:35:00','MR','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,580.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122160202',100.00000,4.31035,'','2016-01-22 22:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39543,'AG039543','C16CBR0124','LAACS','La','DTCBR','SCITY','2016-01-24 08:00:00','Mr','Ros','Sokha','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123101820',0.00000,0.00000,'','2016-01-23 10:18:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39544,'AG039544','C16CBR0124','LAACS','la','DTCBR','SCITY','2016-01-24 08:00:00','Ms','wenjing','Wang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123110617',0.00000,0.00000,'','2016-01-23 11:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39545,'AG039545','C16CBR0125','LADEL','66870','DTCBR','SCITY','2016-01-25 08:00:00','Ms','H','Huang','LADEL','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123112040',0.00000,0.00000,'','2016-01-23 11:20:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39546,'TO039546','C16ZTB0128','LADIX','FROM 上航夏晨','XCUST','XXXNA','2016-01-28 12:20:00','MS','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123123825',0.00000,0.00000,'','2016-01-23 12:38:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39547,'TO039547','C16ZTB0130','LACAS','Forrest','XCUST','XXXNA','2016-01-30 09:00:00','MR','LIWEN','PAN','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,271.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123124451',0.00000,0.00000,NULL,'2016-01-23 12:44:51',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39548,'TO039548','C16PI0130','LADIX','FROM 上航夏晨','DTMD1','XXXNA','2016-01-30 08:45:00','MS','LAN','CHENG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123131416',0.00000,0.00000,'','2016-01-23 13:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39549,'TO039549','A16DAY0101','FSSAL','FROM 夏晨','XCUST','XXXNA','2016-01-24 00:00:00','MS','LAN','CHENG','Summer Xia','',4,0,0,0,0,0,0,0,1050.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123133241',0.00000,0.00000,NULL,'2016-01-23 13:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39550,'AG039550','C16CBR0124','LAOZH','ozd00130','DTCBR','SCITY','2016-01-24 08:00:00','Ms','XIAOHANG','WANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123134437',0.00000,0.00000,'','2016-01-23 13:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39551,'AG039551','C16CBR0124','LAOZH','ozd00130','DTCBR','SCITY','2016-01-24 08:00:00','Ms','XIAOHANG','WANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123134552',0.00000,0.00000,'','2016-01-23 13:45:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39552,'TO039552','C16SYD0124','LAFSH','marshall','DTSYD','SCITY','2016-01-24 08:30:00','MS','hongyan','Ren','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123140404',0.00000,0.00000,'','2016-01-23 14:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39553,'AG039553','C16CBR0124','LAACS','la','DTCBR','SCITY','2016-01-24 08:00:00','Ms','Joyin','Hooi','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123142433',0.00000,0.00000,'','2016-01-23 14:24:33',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39554,'TO039554','C16ATT0123','LAAUT','DORIS','XCUST','XXXNA','2016-01-23 15:30:00','MR','TONG','NIU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123145953',0.00000,0.00000,NULL,'2016-01-23 14:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39555,'TO039555','SHOP151207','FAFIT','CS20151207001','XCUST','XXXNA','2015-12-07 00:00:00','MR','WANG','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,296.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123152248',0.00000,0.00000,NULL,'2016-01-23 15:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39556,'TO039556','C16PS0124','LAFSH','FS16012302','DTPS1','SCITY','2016-01-24 07:00:00','MS','SU','YANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123154404',0.00000,0.00000,'','2016-01-23 15:44:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39557,'TO039557','C16PS0124','LAFIT','请司机李兴帮忙代收团费','DTPS1','SHURS','2016-01-24 00:00:00','MS','JINGHAN','JIA','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123163208',0.00000,0.00000,'','2016-01-23 16:32:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39558,'TO039558','C16CBR0124','LAJTT','G4730','DTCBR','SCITY','2016-01-24 08:00:00','MR','','JIANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123164542',0.00000,0.00000,'','2016-01-23 16:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39559,'TO039559','SHOP160119','FAFIT','CS20160119001','DETKT','XXXNA','2016-01-19 00:00:00','MR','CHOI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123165059',0.00000,0.00000,NULL,'2016-01-23 16:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39560,'TO039560','SHOP160121','FAFIT','CS20160121001','DETKT','XXXNA','2016-01-21 00:00:00','MR','LUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,850.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123165218',0.00000,0.00000,NULL,'2016-01-23 16:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39561,'TO039561','SHOP160121','FAFIT','WS20160121001','XCUST','XXXNA','2016-01-21 00:00:00','MR','TIEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123165324',0.00000,0.00000,NULL,'2016-01-23 16:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39562,'TO039562','SHOP160121','FAFIT','WS20160122001','DEADM','XXXNA','2016-01-22 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123165436',0.00000,0.00000,NULL,'2016-01-23 16:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39563,'TO039563','SHOP160121','FAFIT','WS20160122002','DETKT','XXXNA','2016-01-22 00:00:00','MR','ZHANG','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,870.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123165503',0.00000,0.00000,NULL,'2016-01-23 16:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39564,'TO039564','C16PS0206','LAFSH','FS16012304','DTPS1','SCITY','2016-02-06 07:00:00','MR','LIFENG','MAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123170623',0.00000,0.00000,'','2016-01-23 17:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39565,'TO039565','C16HUN0205','LOFTA','62004','DTHVT','SCITY','2016-02-05 08:30:00','MR','Huawei','Zhou','Mona Li','ACTV1',2,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123170722',0.00000,0.00000,'','2016-01-23 17:07:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39566,'TO039566','C16CBR0205','LAFSH','FS16012303','DTCBR','SCITY','2016-02-05 08:00:00','MR','LIFENG','MAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123170957',0.00000,0.00000,'','2016-01-23 17:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39567,'TO039567','C16BMT0209','LAJTT','4731','DTBM1','SCITY','2016-02-09 08:00:00','MR','XINJIE','LIU','Summer Xia','ACTV1',8,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123173045',0.00000,0.00000,'','2016-01-23 17:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39568,'TO039568','C16PS0124','LAGWS','68058','DTPS1','SCITY','2016-01-24 07:00:00','MR','','wong','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123173558',0.00000,0.00000,NULL,'2016-01-23 17:35:58',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39569,'TO039569','C16PS0124','LAELS','ELSE_693','DTPS1','SCITY','2016-01-24 07:00:00','MS','LU','CHEN','Mona Li','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123180325',0.00000,0.00000,'','2016-01-23 18:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39570,'TO039570','C16CNS0324','LASKY','#5993','CNS4L','CNSAP','2016-03-24 08:20:00','MR','ROBERT LIDAN','YU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160123180404',0.00000,0.00000,'','2016-01-23 18:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39571,'TO039571','C16PS0212','LADIX','Tom XU','DTPS1','XXXNA','2016-02-12 00:00:00','MS','WUXIA','BI','Helen He','ACTV1',4,0,0,0,0,0,0,0,9.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124113023',0.00000,0.00000,'','2016-01-24 11:30:23',448.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39572,'TO039572','C16BMT0213','LADIX','Tom XU','DTBM1','SCITY','2016-02-13 08:00:00','MS','WUXIA','BI','Helen He','ACTV1',4,0,0,0,0,0,0,0,9.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124113426',0.00000,0.00000,'','2016-01-24 11:34:26',398.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39573,'TO039573','C16COS0217','LADIX','Tom XU','DTOSC','XXXNA','2016-02-17 00:00:00','MS','WUXIA','BI','Helen He','ACTV1',4,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124113700',0.00000,0.00000,'','2016-01-24 11:37:00',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39574,'TO039574','A16DAY0201','FGCEP','Tom XU','DTPS1','SCITY','2016-02-12 07:00:00','MS','WUXIA','BI','Helen He','ACTV0',4,0,0,0,0,0,0,0,389.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124114155',0.00000,0.00000,NULL,'2016-01-24 11:41:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39575,'TO039575','C16ZTB0128A','LATAH','NATHAN HOU','XCUST','XXXNA','2016-01-28 00:00:00','MS','YAN','YI','Summer Xia','ACTV1',12,0,0,0,0,0,0,0,180.58000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124122423',0.00000,0.00000,'','2016-01-24 12:24:23',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39576,'TO039576','C16CBR0128','LCWAN','1601130','DTCBR','SCITY','2016-01-28 08:00:00','MS','jinrong','gao','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124135728',0.00000,0.00000,'','2016-01-24 13:57:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39577,'TO039577','C16AIR0214','LADIX','Janice Mao','XCUST','SDMAP','2016-02-14 21:00:00','MR','JIANYI','LI','Hana Yu','ACTV1',6,3,0,0,0,0,0,0,11.12000,11.12000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124141105',0.00000,0.00000,'','2016-01-24 14:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39578,'TO039578','C16BMT0215','LADIX','Janice Mao','DTBM1','XXXNA','2016-02-15 00:00:00','MR','JIANYI','LI','Hana Yu','ACTV1',6,3,0,0,0,0,0,0,10.34000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124142017',0.00000,0.00000,'','2016-01-24 14:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39579,'TO039579','C16MEL0201','LAAUD','Nancy Yang','SM4BB','MDMAP','2016-02-02 07:40:00','MR','Pei','Yang','Helen He','ACTV1',2,0,0,0,1,0,0,0,379.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124142646',0.00000,0.00000,'','2016-01-24 14:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39580,'TO039580','C16CNS0207','LAAUD','Nancy Yang','CNS4L','CNSAP','2016-02-07 19:05:00','MR','Pei','Yang','Helen He','ACTV1',2,0,0,0,1,0,0,0,610.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124143854',0.00000,0.00000,'','2016-01-24 14:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39581,'TO039581','C16OOL0227','LAGWS','68018','SG5BB','SCITY','2016-02-27 07:00:00','MR','','KAI','Helen He','ACTV1',4,0,0,0,1,1,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124150232',0.00000,0.00000,NULL,'2016-01-24 15:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39582,'TO039582','C16CNS0205','LAFRS','BILL TO FRANK SUN','CNS3A','CNSAP','2016-02-05 08:20:00','MR','JIAN','LU','Hana Yu','ACTV1',7,3,0,0,5,0,0,0,738.00000,718.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124155345',0.00000,0.00000,'','2016-01-24 15:53:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39583,'TO039583','C16PS0216','LADIX','Janice Mao','DTPS1','XXXNA','2016-02-16 00:00:00','MR','JIANYI','LI','Hana Yu','ACTV1',6,3,0,0,0,0,0,0,17.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160124162659',0.00000,0.00000,'','2016-01-24 16:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39584,'TO039584','C16AIR0207','LOFTA','62298','XCUST','XXXNA','2016-02-07 12:00:00','MR','HUAWEI','ZHOU','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,40.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125121227',0.00000,0.00000,'','2016-01-25 12:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39585,'TO039585','C16CNS0221','LAYOT','94732','CNS3L','CNSAP','2016-02-21 11:15:00','MS','WENLIN','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125121952',0.00000,0.00000,'','2016-01-25 12:19:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39586,'TO039586','C16CBR0324','LAGWS','68063','DTCBR','SCITY','2016-03-24 00:00:00','MR','XX','chen','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125122251',0.00000,0.00000,NULL,'2016-01-25 12:22:51',0.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39587,'TO039587','C16MEL0314','LAGWS','68019','SM4BB','MDMAP','2016-03-15 08:35:00','MS','qing','chen','Helen He','ACTV1',2,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125122805',0.00000,0.00000,NULL,'2016-01-25 12:28:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39588,'TO039588','C16CNS0215','LAEBI','Kevin','CNS3L','CNSAP','2016-02-15 10:10:00','MS','YING','SUN','Helen He','ACTV1',2,1,0,0,0,0,1,0,345.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125125257',0.00000,0.00000,'','2016-01-25 12:52:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39589,'TO039589','C16OOL0319','LAGWS','68019','ST5BB','OOLAP','2016-03-19 11:20:00','MS','qing','chen','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125130136',0.00000,0.00000,NULL,'2016-01-25 13:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39590,'TO039590','C16BNE0209','LAHXP','23821','OOL3L','OOLAP','2016-02-09 07:15:00','MS','x\'x','x\'x','Energy Li','CNCL2',0,0,0,0,0,0,0,0,200.00000,200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125132147',0.00000,0.00000,NULL,'2016-01-25 13:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39591,'TO039591','C16SYD0215','LMHXP','23821','DTSYD','XXXNA','2016-02-15 00:00:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,20.00000,40.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125134521',0.00000,0.00000,'','2016-01-25 13:45:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39592,'TO039592','C16CBR0213','LMHXP','23821','DTCBR','XXXNA','2016-02-13 00:00:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125134832',0.00000,0.00000,'','2016-01-25 13:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39593,'TO039593','C16BMT0130','LMODY','148620','DTBM1','SCITY','2016-01-30 00:00:00','MR','ZIHAO','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125134846',0.00000,0.00000,'','2016-01-25 13:48:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39594,'TO039594','C16BMT0214','LMHXP','23821','DTBM1','XXXNA','2016-02-14 00:00:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125135147',0.00000,0.00000,'','2016-01-25 13:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39595,'TO039595','C16CBR0128','LMODY','148620','DTCBR','SCITY','2016-01-28 08:00:00','MR','ZIHAO','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125135408',0.00000,0.00000,'','2016-01-25 13:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39596,'TO039596','C16PS0212','LMHXP','23821','DTPS1','XXXNA','2016-02-12 00:00:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125135430',0.00000,0.00000,'','2016-01-25 13:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39597,'TO039597','C16AIR0211','LMHXP','23821','XCUST','SDMAP','2016-02-11 21:50:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,0.00000,120.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125140441',0.00000,0.00000,'','2016-01-25 14:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39598,'TO039598','C16BNE0131','LAGWS','68020','OOL4L','OOLAP','2016-01-31 07:25:00','MR','XX','chen','Energy Li','ACTV1',2,0,0,0,1,0,0,0,505.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125142638',0.00000,0.00000,NULL,'2016-01-25 14:26:38',178.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39599,'TO039599','C16AIR0205','LAJTT','JULIA','XCUST','SDMAP','2016-02-05 20:40:00','MR','ZEWEN','CHEN','Pancy Mao','ACTV1',10,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125143814',0.00000,0.00000,'','2016-01-25 14:38:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39600,'AG039600','C16CBR0214','LAOZH','OZR0076','DTCBR','SCITY','2016-02-14 08:00:00','Ms','YANPING','ZHANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125143940',0.00000,0.00000,'','2016-01-25 14:39:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39601,'TO039601','C16SYD0206','LAJTT','JULIA','DTSYD','SCITY','2016-02-06 08:30:00','MR','ZEWEN','CHEN','Pancy Mao','ACTV1',14,0,0,0,0,0,0,0,16.43000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125144310',0.00000,0.00000,'','2016-01-25 14:43:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39602,'TO039602','C16PS0126','LAJTT','4732','DTPS1','SCITY','2016-01-26 07:00:00','MR','','LI','Helen He','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125145020',0.00000,0.00000,'','2016-01-25 14:50:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39603,'TO039603','C16BMT0208','LAJTT','JULIA','DTBM1','SCITY','2016-02-08 08:00:00','MR','ZEWEN','CHEN','Pancy Mao','ACTV1',18,0,0,0,0,0,0,0,1.11111,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125145131',0.00000,0.00000,'','2016-01-25 14:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39604,'TO039604','C16AIR0209','LAJTT','JULIA','XCUST','XXXNA','2016-02-09 00:00:00','MR','ZEWEN','CHEN','Pancy Mao','ACTV1',18,0,0,0,0,0,0,0,8.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125145430',0.00000,0.00000,'','2016-01-25 14:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39605,'TO039605','C16ATT0126','LAJYT','JENNY','XCUST','XXXNA','2016-01-26 10:00:00','MS','JENNY','x\'x','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125151418',0.00000,0.00000,NULL,'2016-01-25 15:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39606,'TO039606','C16BMT0214','LMODY','148621','DTBM1','XXXNA','2016-02-14 00:00:00','MS','XIAOLIN','ZHOU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125151851',0.00000,0.00000,'','2016-01-25 15:18:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39607,'TO039607','C16CNS0219','LAYOT','INV 50864','CNS3L','CNSAP','2016-02-19 11:20:00','MR','XILIANG','ZHENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125152331',0.00000,0.00000,'','2016-01-25 15:23:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39608,'TO039608','C16ATT0129','LACET','FROM KATHY','XCUST','XXXNA','2016-01-29 20:30:00','MS','KATHY','SONG','Summer Xia','ACTV1',6,1,0,0,0,0,0,0,14.67000,10.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125152923',0.00000,0.00000,NULL,'2016-01-25 15:29:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39609,'TO039609','C16BMT0126','LASKY','#5997','DTBM1','SHURS','2016-01-26 07:15:00','MR','DAOGUANG','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125153621',0.00000,0.00000,'','2016-01-25 15:36:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39610,'TO039610','C16OOL0321','LAJDT','2844','SG5BB','SCITY','2016-03-21 07:00:00','MR','WENYUE','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125154108',0.00000,0.00000,'','2016-01-25 15:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39611,'TO039611','C16BNE0213','LACTS','#连接团#julia','SOCN6','OOLAP','2016-02-13 00:00:00','MR','GE','YANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1402.33000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125155154',1724.87000,41.00000,'','2016-01-25 15:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39612,'TO039612','C16AIR0128','LASTO','TONY','XCUST','XXXNA','2016-01-28 09:45:00','MR','YIK CHAN','WU','Summer Xia','ACTV1',2,2,0,0,0,0,0,0,41.50000,41.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125155845',0.00000,0.00000,'','2016-01-25 15:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39613,'TO039613','C16BMT0126','LATGO','10522','DTBM1','SCITY','2016-01-26 08:00:00','MR','XIAOHUA','GENG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125162008',0.00000,0.00000,'','2016-01-25 16:20:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39614,'TO039614','C16PS0126','LATFT','00612095859981','DTPS1','SCITY','2016-01-26 07:00:00','MR','SHAOHUA','DENG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125162307',0.00000,0.00000,'','2016-01-25 16:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39615,'TO039615','C16BNE0209','LASTO','060216SOCM4A3C','OOL3L','OOLAP','2016-02-09 18:50:00','MR','YONG','SU','Summer Xia','ACTV1',4,2,1,0,0,0,0,0,261.00000,261.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125162700',0.00000,0.00000,'','2016-01-25 16:27:00',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39616,'TO039616','C16SYD0208','LAOZH','#OZR0075#','DTSYD','SCITY','2016-02-08 08:30:00','MR','yanping','zhang','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125165535',0.00000,0.00000,NULL,'2016-01-25 16:55:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39617,'TO039617','C16SYD0320','LMODY','Candice chen','DTSYD','SCITY','2016-03-20 08:00:00','MR','DACHENG','SONG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125165703',0.00000,0.00000,'','2016-01-25 16:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39618,'TO039618','C16CNS0215','LACTS','#连接团#julia','SOCN6','CNSAP','2016-02-15 15:25:00','MR','GE','YANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1203.33000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125155154',2482.12000,59.00000,'','2016-01-25 16:58:16',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39619,'TO039619','C16CBR0127','LACTS','201453','DTCBR','SCITY','2016-01-27 08:00:00','MS','Jianping','Liu','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125171006',0.00000,0.00000,'','2016-01-25 17:10:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39620,'TO039620','C16MEL0222','LAEBI','Kevin','SM4BB','SCITY','2016-02-22 07:00:00','MS','WAN XIA','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,326.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125173540',0.00000,0.00000,'','2016-01-25 17:35:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39621,'TO039621','C16PS0130','LMODY','HOLLY','DTPS1','SCITY','2016-01-30 07:00:00','MS','XIAODAN','XIE','Energy Li','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125173715',0.00000,0.00000,NULL,'2016-01-25 17:37:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39622,'TO039622','C16BNE0208','LMHXM','809','XCUST','XXXNA','2016-02-08 00:00:00','MR','XIAODONG','LIU','Pancy Mao','ACTV1',9,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174023',0.00000,0.00000,'','2016-01-25 17:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39623,'TO039623','C16BNE0226','LAEBI','Kevin','OOL3L','OOLAP','2016-02-26 15:05:00','MS','WAN XIA','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,585.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174025',0.00000,0.00000,'','2016-01-25 17:40:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39624,'TO039624','C16PS0130','LMODY','HOLLY','DTPS1','SCITY','2016-01-30 07:00:00','MS','XIAODAN','XIE','Energy Li','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174133',0.00000,0.00000,NULL,'2016-01-25 17:41:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39625,'TO039625','C16ATT0221','LCUKB','Lucy','XCUST','XXXNA','2016-02-21 08:00:00','MR','JINWEI','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174607',0.00000,0.00000,NULL,'2016-01-25 17:46:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39626,'TO039626','C16CNS0301','LAEBI','Kevin','CNS4L','CNSAP','2016-03-01 08:35:00','MS','WAN XIA','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174640',0.00000,0.00000,'','2016-01-25 17:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39627,'AG039627','C16CBR0207','LAACS','#5945','DTCBR','SCITY','2016-02-07 08:00:00','Ms','Jiemin','Lin','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174807',0.00000,0.00000,'','2016-01-25 17:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39628,'TO039628','C16BNE0209','LMHXM','809','XCUST','XXXNA','2016-02-09 00:00:00','MR','XIAODONG','LIU','Pancy Mao','ACTV1',9,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125174842',0.00000,0.00000,'','2016-01-25 17:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39629,'TO039629','C16MEL0328','LATAR','TARA','SM4BB','MDMAP','2016-03-29 07:40:00','MS','LIPING','CAI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125180157',0.00000,0.00000,'','2016-01-25 18:01:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39630,'AG039630','C16BMT0205','LACTS','fn201460tb','DTBM1','SCITY','2016-02-05 08:00:00','Ms','xueying','huang','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125180527',0.00000,0.00000,'','2016-01-25 18:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39631,'TO039631','C16CNS0331','LATAR','tara','CNS3L','CNSAP','2016-03-31 13:20:00','MS','LIPING','CAI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125181452',0.00000,0.00000,'','2016-01-25 18:14:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39632,'TO039632','C16ATT0131','LAAUB','ABT032WH','XCUST','XXXNA','2016-01-31 10:00:00','MS','Dongmei','LUO','Pancy Mao','ACTV1',6,2,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125184319',0.00000,0.00000,NULL,'2016-01-25 18:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39633,'TO039633','C16PS0126','LAOBT','ZOE','DTPS1','SCITY','2016-01-26 07:00:00','MR','MAPLE','','Energy Li','ACTV1',3,0,0,0,0,0,0,0,1.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125185700',0.00000,0.00000,'','2016-01-25 18:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39634,'AG039634','C16CBR0129','LAOZT','KATHY HE','DTCBR','SHURS','2016-01-29 07:15:00','Mr','XIAOYU','LIU','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190208',0.00000,0.00000,'','2016-01-25 19:02:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39635,'TO039635','C16BMT0202','LMODY','148642','DTBM1','SCITY','2016-02-02 08:00:00','MR','Chenming','Zhang','Energy Li','ACTV1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190505',0.00000,0.00000,'','2016-01-25 19:05:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39636,'TO039636','C16CBR0127','LATGO','10523','DTCBR','SCITY','2016-01-27 08:00:00','MR','','XIA','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190646',0.00000,0.00000,'','2016-01-25 19:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39637,'TO039637','C16PS0203','LMODY','148642','DTPS1','SCITY','2016-02-03 07:00:00','MR','Chenming','Zhang','Energy Li','ACTV1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190837',0.00000,0.00000,'','2016-01-25 19:08:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39638,'TO039638','C16AIR0220','LMHXP','散拼团#PO 13386','MS4L4','SDMAP','2016-02-20 11:10:00','MS','JUFANG','GU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,470.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190930',658.00000,69.92561,'','2016-01-25 19:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39639,'TO039639','C16BMT0213','LODTG','Julia Cheng','DTBM1','SCITY','2016-02-13 08:00:00','MR','YIYUN','WU','Helen He','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125191022',0.00000,0.00000,'','2016-01-25 19:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39640,'TO039640','C16BMT0221','LMHXP','散拼团#PO 13386','MS4L4','XXXNA','2016-02-21 00:00:00','MS','JUFANG','GU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,435.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190930',104.00000,11.05200,'','2016-01-25 19:11:15',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39641,'TO039641','C16CBR0222','LMHXP','散拼团#PO 13386','MS4L4','XXXNA','2016-02-22 00:00:00','MS','JUFANG','GU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,451.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190930',89.00000,9.45802,'','2016-01-25 19:12:15',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39642,'TO039642','C16SYD0223','LMHXP','散拼团#PO 13386','MS4L4','XXXNA','2016-02-23 00:00:00','MS','JUFANG','GU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,470.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125190930',90.00000,9.56420,'','2016-01-25 19:13:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39643,'TO039643','C16CNS0129','LATGO','KATHY LI','CNS3L','CNSAP','2016-01-29 10:55:00','MR','YE','XIA','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125192204',0.00000,0.00000,'','2016-01-25 19:22:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39644,'TO039644','C16SYD0318','LMODY','#散拼团#Kalen Wu','MSGB9','XXXNA','2016-03-18 00:00:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',60.00000,4.84650,'','2016-01-25 20:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39645,'TO039645','C16PS0324','LMODY','#散拼团#Kalen Wu','MSGB9','XXXNA','2016-03-24 00:00:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',34.00000,2.74640,'','2016-01-25 20:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39646,'TO039646','C16MEL0325','LMODY','#散拼团#Kalen Wu','MSGB9','XXXNA','2016-03-25 00:00:00','MR','YINGDE','MAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160122193829',1.00000,0.08077,'','2016-01-25 20:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39647,'TO039647','C16AIR0129','LALOV','非散拼#NG1016436883','XCUST','SDMAP','2016-01-29 08:40:00','MS','YuanXia','LYU','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125201824',80.00000,47.05880,NULL,'2016-01-25 20:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39648,'TO039648','C16SYD0129','LALOV','非散拼#NG1016436883','XCUST','SDMAP','2016-01-29 08:40:00','MS','YuanXia','LYU','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125201824',30.00000,17.64705,'','2016-01-25 20:18:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39649,'TO039649','C16BMT0130','LALOV','非散拼#NG1016436883','XCUST','XXXNA','2016-01-30 00:00:00','MS','YuanXia','LYU','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125201824',60.00000,35.29400,'','2016-01-25 20:20:16',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39650,'TO039650','C16OOL0130','LACTS','201460','SG3AA','OOLAP','2016-01-31 10:15:00','MR','JUNLIN','LI','Energy Li','ACTV1',3,0,0,0,0,0,1,0,469.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125202536',0.00000,0.00000,'','2016-01-25 20:25:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39651,'TO039651','A16DAY0201','FGGZL','GZLGZ0CN2SK1602080901FITMD','CNS3L','CNSAP','2016-02-12 12:05:00','MR','JIANYI','LI','Hana Yu','',6,3,0,0,0,0,0,0,222.00000,192.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125204403',0.00000,0.00000,NULL,'2016-01-25 20:44:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39652,'TO039652','A16DAY0201','FGGZL','Janice Mao','XCUST','SDMAP','2016-02-14 21:00:00','MR','JIANYI','LI','Hana Yu','',6,3,0,0,0,0,0,0,11.12000,11.12000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125204741',0.00000,0.00000,NULL,'2016-01-25 20:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39653,'TO039653','A16DAY0201','FGGZL','Janice Mao','DTBM1','XXXNA','2016-02-15 00:00:00','MR','JIANYI','LI','Hana Yu','',6,3,0,0,0,0,0,0,10.34000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125204938',0.00000,0.00000,NULL,'2016-01-25 20:49:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39654,'TO039654','A16DAY0201','FGGZL','Janice Mao','DTPS1','XXXNA','2016-02-16 00:00:00','MR','JIANYI','LI','Hana Yu','',6,3,0,0,0,0,0,0,17.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125205114',0.00000,0.00000,NULL,'2016-01-25 20:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39655,'TO039655','C16CNS0127','LAJTT','Julia','CNS3L','CNSAP','2016-01-27 10:55:00','MS','jianying','gong','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160125205408',0.00000,0.00000,'','2016-01-25 20:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39656,'AG039656','C16CBR0131','LAACS','#0343','DTCBR','SCITY','2016-01-31 08:00:00','Ms','Huiwen','Wang','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126103217',0.00000,0.00000,'','2016-01-26 10:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39657,'TO039657','C16CNS0213','LAAUD','Nancy Yang','CNS3L','CNSAP','2016-02-13 11:15:00','MS','HUA','ZHANG','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126103404',0.00000,0.00000,'','2016-01-26 10:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39658,'TO039658','C16BMT0127','LATFT','JACKY','DTBM1','SCITY','2016-01-27 08:00:00','MR','SHAOHUA','DENG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126105954',0.00000,0.00000,'','2016-01-26 10:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39659,'TO039659','C16CNS0130','LMHXP','#23885','CNS3L','CNSAP','2016-01-30 22:45:00','MS','WEI','CUI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126114937',0.00000,0.00000,'','2016-01-26 11:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39660,'TO039660','C16AIR0202','LMHXP','#23885','XCUST','SDMAP','2016-02-02 21:45:00','MS','WEI','CUI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126115402',0.00000,0.00000,'','2016-01-26 11:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39661,'TO039661','C16PS0204','LMHXP','#23885','DTPS1','XXXNA','2016-02-04 00:00:00','MS','WEI','CUI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126115619',0.00000,0.00000,'','2016-01-26 11:56:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39662,'TO039662','C16AIR0205','LMHXP','#23885','XCUST','SINAP','2016-02-05 11:30:00','MS','WEI','CUI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126115805',0.00000,0.00000,'','2016-01-26 11:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39663,'TO039663','C16CBR0218','LAEBI','kevin','DTCBR','SCITY','2016-02-18 08:00:00','MS','WANXIA','LI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126122140',0.00000,0.00000,'','2016-01-26 12:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39664,'TO039664','C16AIR0216','LMODY','#散拼#148653','OSL3P','SDMAP','2016-02-16 17:10:00','MR','GANG','LI','Mona Li','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126122641',438.00000,73.00000,'','2016-01-26 12:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39665,'TO039665','C16ATT0215','LAJOY','Jeff Wang','XCUST','XXXNA','2016-02-15 17:00:00','MR','Jianwen','Li','Helen He','ACTV1',8,3,0,0,0,0,0,0,36.00000,36.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126123351',0.00000,0.00000,NULL,'2016-01-26 12:33:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39666,'TO039666','C16SYD0218','LMODY','#散拼#148653','OSL3P','XXXNA','2016-02-16 00:00:00','MR','GANG','LI','Mona Li','ACTV1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126122641',162.00000,27.00000,'','2016-01-26 12:38:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39667,'TO039667','C16CNS0201','LADIX','WS20160126002','CNS3L','CNSAP','2016-02-01 10:55:00','MS','ANQI','ZOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126130037',0.00000,0.00000,'','2016-01-26 13:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39668,'TO039668','C16AIR0128','LMODY','148656','XCUST','SDMAP','2016-01-28 21:05:00','MR','JINGSHUN','ZHU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126130810',0.00000,0.00000,'','2016-01-26 13:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39669,'TO039669','C16BMT0129','LMODY','148656','DTBM1','XXXNA','2016-01-29 00:00:00','MR','JINGSHUN','ZHU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126131344',0.00000,0.00000,'','2016-01-26 13:13:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39670,'TO039670','C16SYD0130','LMODY','148656','DTSYD','XXXNA','2016-01-30 00:00:00','MR','JINGSHUN','ZHU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126131956',0.00000,0.00000,'','2016-01-26 13:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39671,'TO039671','C16CBR0127','LANIC','Joyce','DTCBR','SCITY','2016-01-27 08:00:00','MR','jun','Chen','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126132327',0.00000,0.00000,'','2016-01-26 13:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39672,'TO039672','C16CNS0222','LADIX','ws20160125003','CNS4L','CNSAP','2016-02-22 10:55:00','MR','Frade','Liu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126133853',0.00000,0.00000,'','2016-01-26 13:38:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39673,'TO039673','C16AIR0212','LMODY','148658','XCUST','SDMAP','2016-02-12 07:25:00','MR','HAO','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126144428',0.00000,0.00000,'','2016-01-26 14:44:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39674,'TO039674','C16BMT0212','LMODY','148658','DTBM1','SDMAP','2016-02-12 07:25:00','MR','HAO','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,10.34000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126144854',0.00000,0.00000,'','2016-01-26 14:48:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39675,'TO039675','C16PS0213','LMODY','148658','DTPS1','XXXNA','2016-02-13 00:00:00','MR','hao','zhang','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126145417',0.00000,0.00000,'','2016-01-26 14:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39676,'TO039676','C16SYD0214','LMODY','148658','DTSYD','XXXNA','2016-02-14 00:00:00','MR','HAO','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126145847',0.00000,0.00000,'','2016-01-26 14:58:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39677,'TO039677','C16AIR0216','LMODY','148658','XCUST','XXXNA','2016-02-16 04:15:00','MR','HAO','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,46.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126150511',0.00000,0.00000,'','2016-01-26 15:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39678,'TO039678','C16ZTB0207P','LMHXM','809','XCUST','SDMAP','2016-02-07 00:00:00','MR','XIAODONG','LIU','Pancy Mao','ACTV1',9,2,0,0,0,0,0,0,13.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126171045',0.00000,0.00000,'','2016-01-26 17:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39679,'TO039679','C16ZTB0210P','LMHXM','809','XCUST','XXXNA','2016-02-10 00:00:00','MR','XIAODONG','LIU','Pancy Mao','ACTV1',9,2,0,0,0,0,0,0,13.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126171615',0.00000,0.00000,'','2016-01-26 17:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39680,'TO039680','C16BMT0127','LAGWS','67980','DTBM1','SCITY','2016-01-27 08:00:00','MR','X','chen','Energy Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126171617',0.00000,0.00000,NULL,'2016-01-26 17:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39681,'TO039681','C16BMT0127','LAGWS','68064','DTBM1','SCITY','2016-01-27 08:00:00','MR','X','feng','Energy Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126171847',0.00000,0.00000,NULL,'2016-01-26 17:18:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39682,'TO039682','C16ZTB0409','LABYW','JONNY CHU','XCUST','XXXNA','2016-04-10 08:25:00','MR','Qimei','LUO','Summer Xia','ACTV1',3,0,0,1,0,1,0,0,1363.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126173719',0.00000,0.00000,'','2016-01-26 17:37:19',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39683,'TO039683','C16PS0127','LAGWS','67891','DTPS1','SCITY','2016-01-27 07:00:00','MR','','sun','Mona Li','ACTV1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126174012',0.00000,0.00000,NULL,'2016-01-26 17:40:12',259.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39684,'TO039684','C16BMT0316','LMHXP','13430','DTBM1','SCITY','2016-03-16 08:00:00','MR','KE','HUANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126174946',0.00000,0.00000,'','2016-01-26 17:49:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39685,'TO039685','C16CBR0315','LMHXP','13430','DTCBR','SCITY','2016-03-15 08:00:00','MR','KE','HUANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126175305',0.00000,0.00000,'','2016-01-26 17:53:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39686,'TO039686','C16BNE0307','LAGUT','EDMOND','OOL3L','OOLAP','2016-03-07 09:35:00','MR','ZHONGCHENG','LU','Energy Li','ACTV1',1,0,0,0,0,1,0,0,720.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126181842',0.00000,0.00000,'','2016-01-26 18:18:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39687,'TO039687','C16CNS0309','LAGUT','EDMOND','CNS4L','CNSAP','2016-03-09 12:05:00','MR','ZHONGCHENG','LU','Helen He','ACTV1',1,0,0,0,0,1,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126182153',0.00000,0.00000,'','2016-01-26 18:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39688,'TO039688','C16CBR0128','LAWAT','10691','DTCBR','SCITY','2016-01-28 08:00:00','MR','HANYU','LI','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160126184103',0.00000,0.00000,'','2016-01-26 18:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39689,'TO039689','C16CBR0128','LABIG','DEMON HOLD','DTCBR','SCITY','2016-01-28 08:00:00','MR','','','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127100606',0.00000,0.00000,NULL,'2016-01-27 10:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39690,'TO039690','C16MEL0215','LAAUT','#459655','SM4BB','MDMAP','2016-02-16 01:15:00','MS','CHUNMEI','SUN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,374.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127111107',0.00000,0.00000,'','2016-01-27 11:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39691,'TO039691','C16BMT0211','LAJTT','4734','DTBM1','SHURS','2016-02-11 07:15:00','MS','XX','YANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127115014',0.00000,0.00000,'','2016-01-27 11:50:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39692,'TO039692','C16BMT0216','LAAGH','ANNE','DTBM1','SCITY','2016-02-16 08:00:00','MR','HUI','CHEN','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127120226',0.00000,0.00000,'','2016-01-27 12:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39693,'TO039693','C16CBR0218','LAAGH','anne','DTCBR','SCITY','2016-02-18 08:00:00','MR','hui','chen','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127120626',0.00000,0.00000,'','2016-01-27 12:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39694,'TO039694','SHOP160125','FAFIT','CS20160125001','XCUST','XXXNA','2016-01-25 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,155.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127120754',0.00000,0.00000,NULL,'2016-01-27 12:07:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39695,'TO039695','SHOP160125','FAFIT','CS20160125002','DETKT','XXXNA','2016-01-25 00:00:00','MR','LAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1119.58000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127120825',0.00000,0.00000,NULL,'2016-01-27 12:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39696,'TO039696','SHOP160125','FAFIT','WS20160125002','DETKT','XXXNA','2016-01-25 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,323.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127121418',0.00000,0.00000,NULL,'2016-01-27 12:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39697,'TO039697','SHOP160125','FAFIT','WS20160125003','CNS4L','XXXNA','2016-01-25 00:00:00','MR','FREDA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1080.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127121947',0.00000,0.00000,NULL,'2016-01-27 12:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39698,'TO039698','C16ATT0129','LAGGO','freda','XCUST','XXXNA','2016-01-29 10:00:00','MS','micheal','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127122604',0.00000,0.00000,NULL,'2016-01-27 12:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39699,'TO039699','C16CBR0128','LABIG','DEMON','DTCBR','SCITY','2016-01-28 08:00:00','MR','XINGAN','LIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127123129',0.00000,0.00000,'','2016-01-27 12:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39700,'TO039700','C16ATT0128','LAYOT','ALLEN','XCUST','XXXNA','2016-01-28 10:00:00','MR','YAOWEI','WU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127123915',0.00000,0.00000,NULL,'2016-01-27 12:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39701,'TO039701','C16OOL0206','LAPOP','JIM','SG5BB','SCITY','2016-02-06 07:00:00','MR','','XU','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127125541',0.00000,0.00000,'','2016-01-27 12:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39702,'TO039702','C16CNS0129','LAYOT','50869','CNS3L','CNSAP','2016-01-29 00:00:00','MR','QING','SONG','Energy Li','ACTV1',1,0,0,0,0,1,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127125933',0.00000,0.00000,'','2016-01-27 12:59:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39703,'TO039703','C16ATT0325','LACFT','SANDY','XCUST','XXX','2016-03-25 10:00:00','MS','Lujing','YE','Mona Li','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127130201',0.00000,0.00000,NULL,'2016-01-27 13:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39704,'TO039704','C16CNS0410','LASKW','6739','CNS3L','CNSAP','2016-04-10 18:10:00','MS','JIE WEI','HUANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127131212',0.00000,0.00000,'','2016-01-27 13:12:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39705,'AG039705','C16CBR0129','LAOZH','OZR0079','DTCBR','SCITY','2016-01-29 08:00:00','Ms','LIJIAN','CAO','LAOZH','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127132009',0.00000,0.00000,'','2016-01-27 13:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39706,'AG039706','C16OOL0213','LAACS','#5948','SG5BB','SCITY','2016-02-13 07:00:00','Ms','Yiwen','Chen','LAACS','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127132053',0.00000,0.00000,'','2016-01-27 13:20:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39707,'TO039707','C16OOL0206','LAGWS','68022','SG5BB','OOLAP','2016-02-06 18:50:00','MR','seah','','Energy Li','ACTV1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127132452',0.00000,0.00000,NULL,'2016-01-27 13:24:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39708,'TO039708','C16CBR0130','LASTO','TONY','DTCBR','SCITY','2016-01-30 08:00:00','MS','WINNE','HE','Energy Li','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127134019',0.00000,0.00000,'','2016-01-27 13:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39711,'TO039711','C16OOL0201','LALOB','70285','SG5BB','OOLAP','2016-02-01 15:30:00','MS','XIAOQING','YAN','Energy Li','ACTV1',3,0,0,0,0,0,1,0,225.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127135653',0.00000,0.00000,'','2016-01-27 13:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39712,'TO039712','C16OOL0307','LNCTS','#连接团#NANCY','NGMSA','OOLAP','2016-03-07 13:35:00','MS','SUYING','XIA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127140530',751.68000,36.00000,'','2016-01-27 14:05:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39713,'TO039713','C16BMT0312','LNCTS','#连接团#NANCY','NGMSA','XXXNA','2016-03-12 00:00:00','MS','SUYING','XIA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127140530',146.16000,7.00000,'','2016-01-27 14:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39714,'TO039714','C16HOT0311','LNCTS','#连接团#NANCY','NGMSA','XXXNA','2016-03-11 00:00:00','MS','SUYING','XIA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127140530',334.08000,16.00000,NULL,'2016-01-27 14:14:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39715,'TO039715','C16OOL0201','LASKY','6002','SG5BB','SHURS','2016-02-01 06:15:00','MS','GUIZHEN','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127141453',0.00000,0.00000,'','2016-01-27 14:14:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39717,'TO039717','C16MEL0314','LNCTS','#连接团#NANCY','NGMSA','XXXNA','2016-03-14 00:00:00','MS','SUYING','XIA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127140530',689.04000,33.00000,'','2016-01-27 14:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39718,'TO039718','C16SYD0313','LNCTS','#连接团#NANCY','NGMSA','XXXNA','2016-03-13 00:00:00','MS','SUYING','XIA','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1044.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127140530',167.04000,8.00000,'','2016-01-27 14:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39719,'TO039719','C16SYD0222','LMODY','suki','DTSYD','SCITY','2016-02-22 08:30:00','MR','BAIQUAN','LI','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127142708',0.00000,0.00000,'','2016-01-27 14:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39720,'TO039720','C16CBR0128','LAFLY','13807','DTCBR','SCITY','2016-01-28 08:00:00','MS','','YUAN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127142738',0.00000,0.00000,'','2016-01-27 14:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39721,'AG039721','C16CBR0201','LAOZH','ozk0360','DTCBR','SCITY','2016-02-01 08:00:00','Ms','Xueping','Li','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127143252',0.00000,0.00000,'','2016-01-27 14:32:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39722,'TO039722','C16BMT0319','LMHXP','13458','DTBM1','SCITY','2016-03-19 08:00:00','MR','ROBIN','KUNG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127143847',0.00000,0.00000,'','2016-01-27 14:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39723,'TO039723','C16PS0320','LMHXP','13458','DTPS1','SCITY','2016-03-20 07:00:00','MR','ROBIN','KUNG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127144117',0.00000,0.00000,'','2016-01-27 14:41:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39724,'TO039724','C16OOL0321','LMHXP','13458','SG5BB','SCITY','2016-03-21 07:00:00','MR','ROBIN','KUNG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127144932',0.00000,0.00000,'','2016-01-27 14:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39725,'TO039725','C16OOL0201','LAHBT','12450','SG5BB','SCHSW','2016-02-01 07:20:00','MS','Qizhi','Ho','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127154231',0.00000,0.00000,'','2016-01-27 15:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39728,'AG039726','C16BMT0214','LAGAT','160213-443-EXTRA','DTBM1','SCITY','2016-02-14 08:00:00','Mr','LONGGE','MA','LAGAT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127160953',0.00000,0.00000,'','2016-01-27 16:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39729,'AG039729','C16BMT0130','LADEL','80465','DTBM1','SCITY','2016-01-30 08:00:00','Ms','Keiko','Tashiro','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127161048',0.00000,0.00000,'','2016-01-27 16:10:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39730,'TO039730','C16ATT0214','LAAGH','ANNE','XCUST','XXXNA','2016-02-14 00:00:00','MR','Hui','Chen','Energy Li','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127161712',0.00000,0.00000,NULL,'2016-01-27 16:17:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39731,'TO039731','C16CBR0128','LAPOP','49','DTCBR','SCITY','2016-01-28 08:00:00','MS','xiaojun','Wu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127164042',0.00000,0.00000,'','2016-01-27 16:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39732,'AG039732','C16PS0129','LASKW','ivan','DTPS1','SCHSW','2016-01-29 07:20:00','Mr','qinghua','tang','LASKW','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127164338',0.00000,0.00000,'','2016-01-27 16:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39733,'TO039733','C16CNS0216','LAAYT','ANGELA','CNS3L','CNSAP','2016-02-16 10:25:00','MS','GUAN','LIN','Pancy Mao','ACTV1',4,1,0,0,1,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127164845',0.00000,0.00000,'','2016-01-27 16:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39734,'TO039734','C16CBR0128','LAGWS','68065','DTCBR','SCITY','2016-01-28 08:00:00','MS','ling','','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127165015',0.00000,0.00000,NULL,'2016-01-27 16:50:15',188.40000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39735,'TO039735','C16CBR0128','LAGWS','68065','DTCBR','SCITY','2016-01-28 08:00:00','MS','ling','','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127165120',0.00000,0.00000,NULL,'2016-01-27 16:51:20',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39736,'TO039736','C16AIR0219','LMODY','#散拼#Luna','OSL4P','SDMAP','2016-02-19 22:05:00','MR','JIANGUO','WANG','Mona Li','ACTV1',3,1,0,0,1,1,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127171201',1231.20000,81.00000,'','2016-01-27 17:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39737,'TO039737','C16PI0329','LASKW','6739','DTMD1','MCITY','2016-03-29 09:15:00','MS','YVONNE','HUANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127171752',0.00000,0.00000,'','2016-01-27 17:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39738,'TO039738','C16CNS0217','LAYOT','CHERRY','CNS3L','CNSAP','2016-02-17 08:20:00','MR','JINGHUA','HUANG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127172005',0.00000,0.00000,'','2016-01-27 17:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39739,'TO039739','C16BMT0220','LMODY','#散拼#Luna','OSL4P','XXXNA','2016-02-20 00:00:00','MR','JIANGUO','WANG','Mona Li','ACTV1',3,1,0,0,1,1,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127171201',60.80000,4.00000,'','2016-01-27 17:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39740,'TO039740','C16SYD0221','LMODY','#散拼#Luna','OSL4P','XXXNA','2016-02-21 00:00:00','MR','JIANGUO','WANG','Mona Li','ACTV1',3,1,0,0,1,1,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127171201',121.60000,8.00000,'','2016-01-27 17:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39741,'TO039741','C16OOL0201','LAPOP','31496','SG5BB','SCITY','2016-02-01 07:00:00','MR','LIRONG','ZHENG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127173636',0.00000,0.00000,'','2016-01-27 17:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39742,'TO039742','C16BMT0403','LMHXP','13483','DTBM1','SCITY','2016-04-03 08:00:00','MR','WANG','JIANXIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127173855',0.00000,0.00000,'','2016-01-27 17:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39743,'TO039743','C16OOL0206','LAJYT','David','SG4BA','SHURS','2016-02-06 06:15:00','MS','XIAOYAN','MU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127174830',0.00000,0.00000,'','2016-01-27 17:48:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39744,'TO039744','C16BNE0215','LAEBI','Kevin','OOL2L','OOLAP','2016-02-15 07:25:00','MS','JIALE','QU','Rachel Tian','ACTV1',10,0,0,0,0,0,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127182311',0.00000,0.00000,'','2016-01-27 18:23:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39745,'TO039745','C16CNS0217','LAEBI','Kevin','CNS3L','CNSAP','2016-02-17 16:35:00','MS','JIALE','QU','Rachel Tian','ACTV1',10,0,0,0,2,0,2,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127182800',0.00000,0.00000,'','2016-01-27 18:28:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39746,'TO039746','C16CBR0203','LAGCV','Christina','DTCBR','SCITY','2016-02-03 08:00:00','MR','YANGYUSHEN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127183332',0.00000,0.00000,'','2016-01-27 18:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39747,'TO039747','C16ATT0202','LAFIT','JOANNE','XCUST','XXXNA','2016-01-02 00:00:00','MS','JOANNE','','Joanne Yang','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127185214',0.00000,0.00000,NULL,'2016-01-27 18:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39749,'TO039749','C16ZTB0312','LMHXP','JUSTIN','XCUST','XXXNA','2016-03-12 14:40:00','MR','Chai Yoon','Cheong','Summer Xia','ACTV1',12,1,0,0,0,0,0,0,124.58000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127185658',0.00000,0.00000,'','2016-01-27 18:56:58',0.00000,64.50000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39753,'TO039753','C16OOL0314','LCMEY','LCMEY','SG5BB','XXXNA','2016-03-14 00:00:00','MR','WEIGUANG','LU','Energy Li','ACTV1',4,0,0,0,2,0,0,0,313.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127191041',0.00000,0.00000,'','2016-01-27 19:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39754,'TO039754','C16ZTB00217L','LAEBI','Kevin','XCUST','XXXNA','2016-02-17 00:00:00','MR','JIEHUA','LIU','Lily Ding','ACTV1',10,0,0,0,0,0,0,0,38.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127191602',0.00000,0.00000,'','2016-01-27 19:16:02',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39755,'TO039755','C16BMT0228','LMODY','148693','DTBM1','SCITY','2016-02-28 08:00:00','MR','JIAHONG','GE','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127195246',0.00000,0.00000,'','2016-01-27 19:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39756,'TO039756','C16AIR0312','LCMEY','#散拼团#LCMEY','XCUST','SDMAP','2016-03-12 18:45:00','MR','WEIGUANG','LU','Energy Li','ACTV1',4,0,0,0,2,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127202651',871.20000,66.00000,'','2016-01-27 20:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39757,'TO039757','C16SYD0313','LCMEY','#散拼团#LCMEY','XCUST','XXXNA','2016-03-13 00:00:00','MR','WEIGUANG','LU','Energy Li','ACTV1',4,0,0,0,2,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127202651',448.80000,34.00000,'','2016-01-27 20:30:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39758,'AG039758','C16CBR0130','LALTP','0083','DTCBR','SHURS','2016-01-30 07:15:00','Mr','WENDE','ZHANG','LALTP','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128103009',0.00000,0.00000,'','2016-01-28 10:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39759,'AG039759','C16CBR0210','LATFT','Joy','DTCBR','SHURS','2016-02-10 07:15:00','Ms','YAN','MA','LATFT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128110744',0.00000,0.00000,'','2016-01-28 11:07:44',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39760,'AG039760','C16BMT0212','LATFT','Joy','DTBM1','SHURS','2016-02-12 07:15:00','Ms','YAN','MA','LATFT','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128111230',0.00000,0.00000,'','2016-01-28 11:12:30',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39761,'AG039761','C16PS0217','LATFT','Joy','DTPS1','SHURS','2016-02-17 06:15:00','Ms','YAN','MA','LATFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128112855',0.00000,0.00000,'','2016-01-28 11:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39762,'TO039762','C16CBR0130','LAYOT','allen','DTCBR','SCITY','2016-01-30 08:00:00','MR','WENBIN','WANG','Pancy Mao','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128114227',0.00000,0.00000,'','2016-01-28 11:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39763,'TO039763','C16ATT0205','LATFT','0295859981','XCUST','XXXNA','2016-02-05 10:00:00','MS','YAN','MA','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128120446',0.00000,0.00000,NULL,'2016-01-28 12:04:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39764,'TO039764','C16ATT0131','LATFT','JOY','XCUST','XXXNA','2016-01-31 10:00:00','MR','YONG','ZHANG','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128120540',0.00000,0.00000,NULL,'2016-01-28 12:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39765,'TO039765','C16AIR0201','LSUNT','john','XCUST','SDMAP','2016-02-01 12:25:00','MS','xiao','li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128121103',0.00000,0.00000,'','2016-01-28 12:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39766,'TO039766','C16BMT0202','LSUNT','john','DTBM1','xx','2016-02-02 00:00:00','MS','xiao','li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128121347',0.00000,0.00000,'','2016-01-28 12:13:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39767,'TO039767','C16ATT0128','LACFT','31771','XCUST','XXXNA','2016-01-28 10:00:00','MS','','WANG','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128121611',0.00000,0.00000,NULL,'2016-01-28 12:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39768,'TO039768','C16SYD0203','LSUNT','john','DTSYD','XXXNA','2016-02-03 00:00:00','MS','xiao','li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128121639',0.00000,0.00000,'','2016-01-28 12:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39769,'TO039769','C16ATT0208','LATFT','0295859981','XCUST','XXXNA','2016-02-08 10:00:00','MR','SHAO','SHUAI','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128123052',0.00000,0.00000,NULL,'2016-01-28 12:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39771,'TO039771','C16BMT0129','LAAUH','A28012016','DTBM1','SCITY','2016-01-29 08:00:00','MS','JING','CHEN','Energy Li','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128124559',0.00000,0.00000,'','2016-01-28 12:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39772,'TO039772','C16OOL0215','LAAYT','A563','SG5BB','SCITY','2016-02-15 07:00:00','MS','LEE','CHI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128125304',0.00000,0.00000,'','2016-01-28 12:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39773,'TO039773','C16AIR0222','LMODY','#散拼#Luna','OSL4P','XXXNA','2016-02-22 00:00:00','MR','JIANGUO','WANG','Mona Li','ACTV1',3,1,0,0,1,1,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160127171201',106.40000,7.00000,'','2016-01-28 12:53:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39774,'TO039774','C16PS0129','LATFT','jay','DTPS1','SHURS','2016-01-29 06:15:00','MS','sanny','','Energy Li','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128130229',0.00000,0.00000,'','2016-01-28 13:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39775,'TO039775','C16MEL0222','LAAYT','563','SM4BB','SCITY','2016-02-22 07:00:00','MS','LEE','CHI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128130543',0.00000,0.00000,'','2016-01-28 13:05:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39776,'TO039776','C16CNS0216','LASCT','LILY','CNS3L','CNSAP','2016-02-16 08:20:00','MS','annie  bo hui','LIU','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,715.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128132313',0.00000,0.00000,'','2016-01-28 13:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39777,'TO039777','C16BNE0201','LMHXM','#837','XCUST','XXXNA','2016-02-01 00:00:00','MR','ZHUOWEN','HE','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,75.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128133134',0.00000,0.00000,'','2016-01-28 13:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39778,'TO039778','C16OOL0215','LAYOT','richard','SG5BB','SCITY','2016-02-15 07:00:00','MR','GUOQIANG','CHEN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128133414',0.00000,0.00000,'','2016-01-28 13:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39779,'TO039779','C16BNE0202','LMHXM','#837','XCUST','XXXNA','2016-02-02 00:00:00','MR','ZHUOWEN','HE','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,109.00000,89.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128133848',0.00000,0.00000,NULL,'2016-01-28 13:38:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39780,'TO039780','C16OOL0404','LMHXP','13483','SG5BB','SCITY','2016-04-04 07:00:00','MR','JIANXIN','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,239.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128135226',0.00000,0.00000,'','2016-01-28 13:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39781,'TO039781','C16CNS0129','LAYOT','94748','CNS4L','CNSAP','2016-01-29 13:40:00','MS','LIANG','TANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128140705',0.00000,0.00000,'','2016-01-28 14:07:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39782,'TO039782','C16OOL0404','LAAYT','565','SG5BB','SHURS','2016-04-04 06:15:00','MR','QULAI','FENG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128141139',0.00000,0.00000,'','2016-01-28 14:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39783,'TO039783','C16BNE0129','LALTS','#连接团#charles','SOCN5','OOLAP','2016-01-29 07:25:00','MR','Ronghe','Dong','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1145.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128142245',984.70000,43.00000,'','2016-01-28 14:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39784,'TO039784','C16CNS0131','LALTS','#连接团#charles','SOCN5','CNSAP','2016-01-31 15:25:00','MR','Ronghe','Dong','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1035.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128142245',1305.30000,57.00000,'','2016-01-28 14:27:45',220.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39785,'TO039785','C16BMT0129','LAFIT','FOC  FRANK HE','DTBM1','SCITY','2016-01-29 08:00:00','MS','JIGANG','YU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128144515',0.00000,0.00000,'','2016-01-28 14:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39786,'TO039786','C16OOL0201','LAALE','LE-310778','SG5BB','SCITY','2016-02-01 07:00:00','MS','LI','LI','Energy Li','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128144813',0.00000,0.00000,'','2016-01-28 14:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39787,'TO039787','C16ATT0211','LAISH','Adam','XCUST','XXXNA','2016-02-11 09:15:00','MS','ZUO','DAN','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,161.00000,83.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128150434',0.00000,0.00000,NULL,'2016-01-28 15:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39788,'AG039788','C16BMT0129','LAAYT','A566','DTBM1','SCITY','2016-01-29 08:00:00','Mr','OLIVIA','ZHAO','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128151310',0.00000,0.00000,'','2016-01-28 15:13:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39789,'TO039789','C16BNE0222','LANHT','REIKO','OOL3L','OOLAP','2016-02-22 18:45:00','MR','SHAOMING','CAI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,610.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128152141',0.00000,0.00000,'','2016-01-28 15:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39790,'TO039790','C16ATT0217','LAISH','Adam','XCUST','XXXNA','2016-02-17 10:00:00','MS','ZUO','DAN','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,150.00000,115.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128153500',0.00000,0.00000,NULL,'2016-01-28 15:35:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39791,'AG039791','C16CBR0129','LAACS','La','DTCBR','SCITY','2016-01-29 08:00:00','Ms','Fenglian','Ma','LAACS','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128153654',0.00000,0.00000,'','2016-01-28 15:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39792,'AG039792','C16BMT0129','LADIX','WS20160128001','DTBM1','SCITY','2016-01-29 08:00:00','Mr','Ping','Zhang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128153711',0.00000,0.00000,'','2016-01-28 15:37:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39793,'AG039793','C16BMT0218','LADIX','WS20160128002','DTBM1','SCITY','2016-02-18 08:00:00','Ms','yu-shan','huang','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128161146',0.00000,0.00000,'','2016-01-28 16:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39794,'TO039794','C16CNS0217','LASDI','17022016','CNS3L','CNSAP','2016-02-17 08:20:00','MS','JUFANG','ZHANG','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128161247',0.00000,0.00000,'','2016-01-28 16:12:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39795,'AG039795','C16PS0219','LADIX','WS20160128002','DTPS1','SCITY','2016-02-19 07:00:00','Ms','yu-shan','huang','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128161611',0.00000,0.00000,'','2016-01-28 16:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39796,'TO039796','C16OOL0215','LABIG','SHERRY','SG5BB','OOLAP','2016-02-15 16:20:00','MS','SHIYU','ZHANG','Mona Li','ACTV1',1,1,0,0,1,0,0,0,259.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162551',0.00000,0.00000,'','2016-01-28 16:25:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39797,'TO039797','C16PS0203','LATGO','10524','DTPS1','SCITY','2016-02-03 07:00:00','MS','','YANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162741',0.00000,0.00000,'','2016-01-28 16:27:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39798,'TO039798','C16AIR0203','LMHXP','#散拼团#JEAN LU','OSL4P','SDMAP','2016-02-03 07:45:00','MR','BIN','LI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162924',610.00000,74.39020,NULL,'2016-01-28 16:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39799,'TO039799','C16SYD0210','LAJTT','julia','DTSYD','XXXNA','2016-02-10 00:00:00','MS','hongju','zhang','Mona Li','CNCL2',0,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128163643',0.00000,0.00000,NULL,'2016-01-28 16:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39800,'TO039800','C16SYD0203','LMHXP','#散拼团#JEAN LU','OSL4P','SDMAP','2016-02-03 07:45:00','MR','BIN','LI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162924',50.00000,6.09760,'','2016-01-28 16:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39801,'TO039801','C16BMT0204','LMHXP','#散拼团#JEAN LU','OSL4P','XXXNA','2016-02-04 00:00:00','MR','BIN','LI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162924',30.00000,3.65850,'','2016-01-28 16:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39802,'TO039802','C16CBR0205','LMHXP','#散拼团#JEAN LU','OSL4P','XXXNA','2016-02-05 00:00:00','MR','BIN','LI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162924',60.00000,7.31710,'','2016-01-28 16:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39803,'TO039803','C16PS0206','LMHXP','#散拼团#JEAN LU','OSL4P','XXXNA','2016-02-06 00:00:00','MR','BIN','LI','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128162924',70.00000,8.53660,'','2016-01-28 16:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39804,'TO039804','C16AIR0209','LAJTT','julia','XCUST','SDMAP','2016-02-09 22:10:00','MS','','','Mona Li','CNCL2',0,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128164525',0.00000,0.00000,NULL,'2016-01-28 16:45:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39805,'TO039805','C16AIR0211','LAJTT','julia','XCUST','XXXNA','2016-02-11 00:00:00','MS','hongju','zhang','Mona Li','CNCL2',0,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128164934',0.00000,0.00000,NULL,'2016-01-28 16:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39806,'TO039806','C16AIR0130','LSUNT','vivi','XCUST','SDMAP','2016-01-30 14:05:00','MR','XUECUN','QI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128165014',0.00000,0.00000,'','2016-01-28 16:50:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39807,'TO039807','C16PS0206','LAFSH','FS16012802','DTPS1','SCITY','2016-02-06 07:00:00','MS','ALISHA','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128165143',0.00000,0.00000,'','2016-01-28 16:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39808,'TO039808','C16BMT0131','LSUNT','vivi','DTBM1','XXXNA','2016-01-31 00:00:00','MR','XUECUN','QI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128165503',0.00000,0.00000,'','2016-01-28 16:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39809,'TO039809','C16CBR0129','LASMT','INV0043947','DTCBR','SCITY','2016-01-29 08:00:00','MS','CATHY','CHAN','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128170222',0.00000,0.00000,'','2016-01-28 17:02:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39810,'TO039810','C16SYD0201','LSUNT','vivi','DTSYD','XXXNA','2016-02-01 00:00:00','MR','XUECUN','QI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128170306',0.00000,0.00000,'','2016-01-28 17:03:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39811,'TO039811','C16CBR0202','LANHT','reiko','DTCBR','SCITY','2016-02-02 08:00:00','MR','DAOCHENG','BAO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128170814',0.00000,0.00000,'','2016-01-28 17:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39812,'TO039812','C16SYD0129','LAGRB','132808','DTSYD','SCITY','2016-01-29 08:00:00','MR','yuchien','lin','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128172127',0.00000,0.00000,NULL,'2016-01-28 17:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39813,'TO039813','C16BMT0209','LCWAN','1601146','DTBM1','SCITY','2016-02-09 08:00:00','MS','WeiLing','Zhang','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128172333',0.00000,0.00000,'','2016-01-28 17:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39814,'TO039814','C16SYD0129','LAGRA','132739','DTSYD','SCITY','2016-01-29 08:30:00','MR','','yuan','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128172339',0.00000,0.00000,'','2016-01-28 17:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39815,'TO039815','C16PS0129','LAGRA','132876','DTPS1','SCITY','2016-01-29 07:00:00','MR','xiangzhu','chu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128172847',0.00000,0.00000,'','2016-01-28 17:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39816,'TO039816','C16ZTB0209','LAJTT','Julia MA','XCUST','XXXNA','2016-02-09 00:00:00','MR','hongju','ZHNAG','Fiona Yang','ACTV1',2,2,0,0,0,0,0,0,334.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128174537',0.00000,0.00000,'','2016-01-28 17:45:37',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39817,'TO039817','C16SH0204','LAYOT','Allen Dong','XCUST','XXXNA','2016-02-04 08:30:00','MS','LILLIAN','SHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128180551',0.00000,0.00000,'','2016-01-28 18:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39818,'TO039818','C16HOT0306','LAAUB','ABT028WH','XCUST','XXXNA','2016-03-06 00:00:00','MS','LIHUI','YE','Zoe Zhou','ACTV1',10,0,0,0,0,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128180913',0.00000,0.00000,NULL,'2016-01-28 18:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39819,'TO039819','C16PI0305','LTKGT','PIN FENG','DTMD1','MCITY','2016-03-05 00:00:00','MR','CHONGYUAN','JI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128183901',0.00000,0.00000,'','2016-01-28 18:39:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39820,'TO039820','C16SH0304','LTKGT','PIN FENG','DTMD2','XXXNA','2016-03-04 00:00:00','MR','CHONGYUAN','JI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128184049',0.00000,0.00000,'','2016-01-28 18:40:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39821,'TO039821','C16COS0312','LTKGT','SUSAN','DTOSC','OHWAT','2016-03-12 00:00:00','MR','CHONGYUAN','JI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128184516',0.00000,0.00000,'','2016-01-28 18:45:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39822,'TO039822','C16CNS0312','LTKGT','SUSAN','XCUST','XXXNA','2016-03-12 09:30:00','MR','CHONGYUAN','JI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,202.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128184714',0.00000,0.00000,'','2016-01-28 18:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39823,'TO039823','C16BNE0201','LAABT','686','OOL3L','OOLAP','2016-02-01 07:30:00','MS','Yu','Ma','Energy Li','ACTV1',6,0,0,0,3,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128185637',0.00000,0.00000,'','2016-01-28 18:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39824,'TO039824','C16AIR0221','LALOV','#散拼团#4121','OSL4P','SDMAP','2016-02-21 13:40:00','MR','XIAOPING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191039',475.20000,54.00000,'','2016-01-28 19:10:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39825,'TO039825','C16BMT0326','LMHXP','13539','DTBM1','SCITY','2016-03-26 08:00:00','MR','DAKAI','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191723',0.00000,0.00000,'','2016-01-28 19:17:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39826,'TO039826','C16ZTB0206L','LAJTT','Daisy Liao','XCUST','XXXNA','2016-02-06 10:30:00','MR','BINGBING','GUO','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128193232',0.00000,0.00000,'','2016-01-28 19:32:32',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39827,'TO039827','C16BMT0216','LMODY','CANDICE','DTBM1','SCITY','2016-02-16 08:00:00','MR','LEI','XU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128195516',0.00000,0.00000,'','2016-01-28 19:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39828,'TO039828','C16OOL0328','LMHXP','13539','SG5BB','SCITY','2016-03-28 07:00:00','MR','DAKAI','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128195600',0.00000,0.00000,'','2016-01-28 19:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39829,'TO039829','C16PS0327','LMHXP','13539','DTPS1','SCITY','2016-03-27 07:00:00','MR','DAKAI','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128195946',0.00000,0.00000,'','2016-01-28 19:59:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39830,'TO039830','C16ATT0130','LACAS','FORREST','XCUST','XXXNA','2016-01-30 00:00:00','MS','SHAOHUA','HUAGN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128201530',0.00000,0.00000,NULL,'2016-01-28 20:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39831,'TO039831','C15SIM0801','LAFIT','ESTHER','XCUST','XXXNA','2015-11-18 00:00:00','MS','ESTHER','QIU','Cheryl Foo','ACTV1',0,0,2,0,0,0,0,0,0.00000,0.00000,10.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129102834',0.00000,0.00000,NULL,'2016-01-29 10:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39832,'TO039832','C15SIM0801','LAFIT','SUMMER +CHRIS + HELEN','XCUST','XXXNA','2015-11-18 00:00:00','MS','SUMMER','XIA','Cheryl Foo','ACTV1',0,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129105012',0.00000,0.00000,NULL,'2016-01-29 10:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39833,'TO039833','C15SIM0801','LADIX','SAM GZ','XCUST','XXXNA','2015-11-18 00:00:00','MR','SAM','XXX','Cheryl Foo','ACTV1',0,1,0,0,0,0,0,0,0.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129105110',0.00000,0.00000,NULL,'2016-01-29 10:51:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39834,'TO039834','C16PS0202','LAJTT','4736','DTPS1','SHURS','2016-02-02 06:15:00','MR','','MIAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129112049',0.00000,0.00000,'','2016-01-29 11:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39835,'TO039835','C16LOV0321','LALOV','# 13511PO','MCS4D','MCITY','2016-03-21 07:00:00','MR','NAM PIN','TRANG','Helen He','CNCL2',0,0,0,0,2,0,0,0,314.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129113553',0.00000,0.00000,NULL,'2016-01-29 11:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39836,'TO039836','C16CBR0222','LALOV','#散拼团#4121','OSL4P','XXXNA','2016-02-22 00:00:00','MR','XIAOPING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191039',88.00000,10.00000,'','2016-01-29 12:25:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39837,'TO039837','C16BMT0223','LALOV','#散拼团#4121','OSL4P','XXXNA','2016-02-23 00:00:00','MR','XIAOPING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191039',79.20000,9.00000,NULL,'2016-01-29 12:27:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39838,'TO039838','C16SYD0224','LALOV','#散拼团#4121','OSL4P','SDMAP','2016-02-24 00:00:00','MR','XIAOPING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191039',88.00000,10.00000,NULL,'2016-01-29 12:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39839,'TO039839','C16ZTB0205A','LAJOY','JEFF WANG','XCUST','XXXNA','2016-02-05 16:50:00','MR','DAN','ZHU','Summer Xia','ACTV1',11,0,0,0,0,0,0,0,63.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129123454',0.00000,0.00000,'','2016-01-29 12:34:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39840,'TO039840','C16AIR0223','LALOV','#散拼团#4121','OSL4P','XXXNA','2016-02-23 06:30:00','MR','XIAOPING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160128191039',149.60000,17.00000,'','2016-01-29 12:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39841,'AG039841','C16PS0130','LADEL','80470','DTPS1','SCITY','2016-01-30 07:00:00','Ms','Wan Li','Chen','LADEL','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129124529',0.00000,0.00000,'','2016-01-29 12:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39842,'TO039842','C16BNE0215','LAFSH','FS16012902','OOL4L','OOLAP','2016-02-15 10:15:00','MR','JIE','JI','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129130858',0.00000,0.00000,'','2016-01-29 13:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39843,'TO039843','C16BMT0202','LAFSH','FS16012901','DTBM1','SCITY','2016-02-02 08:00:00','MS','JIE','PENG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129132749',0.00000,0.00000,'','2016-01-29 13:27:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39844,'TO039844','C16CBR0130','LAGWS','67983','DTCBR','SCITY','2016-01-30 08:00:00','MS','','hui','Mona Li','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129132944',0.00000,0.00000,NULL,'2016-01-29 13:29:44',117.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39845,'TO039845','C16POM0216','LABYW','BW201601270010','DTOMP','OHWAT','2016-02-16 09:00:00','MS','WEILING','ZHANG','Energy Li','ACTV1',5,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129133201',0.00000,0.00000,'','2016-01-29 13:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39846,'TO039846','C16AIR0215','LMODY','#散拼团#SUKI','OSL3P','XXXNA','2016-02-15 00:00:00','MS','CHENLU','ZOU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129134503',916.92000,84.90000,NULL,'2016-01-29 13:45:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39847,'TO039847','C16OOL0229','LACTS','201495','SG5BB','SCITY','2016-02-29 00:00:00','MR','paul sui yuen','Chan','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129135716',0.00000,0.00000,'','2016-01-29 13:57:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39848,'TO039848','C16BMT0130','LAXQI','Karen','DTBM1','SCITY','2016-01-30 08:00:00','MR','Jinhua','ZENG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129140024',0.00000,0.00000,'','2016-01-29 14:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39849,'TO039849','C16CBR0213','LAXQI','Karen','DTCBR','SCITY','2016-02-13 08:00:00','MR','Jinhua','ZENG','Pancy Mao','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129140626',0.00000,0.00000,'','2016-01-29 14:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39850,'TO039850','C16PS0206','LAXQI','Karen','DTPS1','SCITY','2016-02-06 07:00:00','MR','jinhua','zeng','Pancy Mao','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129141054',0.00000,0.00000,'','2016-01-29 14:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39851,'TO039851','C16SYD0227','LACTS','201495','DTSYD','SCITY','2016-02-27 08:30:00','MR','rogieyoung','Chan','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129142609',0.00000,0.00000,'','2016-01-29 14:26:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39852,'TO039852','C16CBR0228','LACTS','201495','DTCBR','SCITY','2016-02-28 08:00:00','MR','paul sui yuen','Chan','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129143050',0.00000,0.00000,'','2016-01-29 14:30:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39853,'AG039853','C16PS0130','LACTS','201503TB','DTPS1','SCITY','2016-01-30 07:00:00','Ms','LIXIA','SONG','LACTS','ACTV1',2,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129150239',0.00000,0.00000,'','2016-01-29 15:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39854,'TO039854','C16CNS0129','LAKST','A160127CEA','XCUST','XXXNA','2016-01-31 00:00:00','MS','QIAN','JIA','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129151145',0.00000,0.00000,NULL,'2016-01-29 15:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39855,'TO039855','C16PS0130','LAELS','ELSE-733','DTPS1','SCITY','2016-01-30 07:00:00','MR','XIAOLEI','SHI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129151452',0.00000,0.00000,'','2016-01-29 15:14:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39856,'TO039856','C16cbr0130','LAAUH','jade','DTCBR','SCITY','2016-01-30 08:00:00','MR','quanhe','li','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129152948',0.00000,0.00000,'','2016-01-29 15:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39857,'TO039857','C16CBR0209','LABFT','AMY','DTCBR','SCITY','2016-02-09 08:00:00','MS','CHANG','XU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129153147',0.00000,0.00000,'','2016-01-29 15:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39860,'TO039860','C16BMT0216','LMODY','#散拼团#SUKI','OSL3P','XXXNA','2016-02-16 00:00:00','MS','CHENLU','ZOU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129134503',41.04000,3.80000,'','2016-01-29 15:42:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39861,'TO039861','C16PS0217','LMODY','#散拼团#SUKI','OSL3P','XXXNA','2016-02-17 00:00:00','MS','CHENLU','ZOU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129134503',41.04000,3.80000,'','2016-01-29 15:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39862,'TO039862','C16SYD0215','LMODY','#散拼团#SUKI','OSL3P','SCITY','2016-02-15 08:00:00','MS','CHENLU','ZOU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129134503',81.00000,7.50000,'','2016-01-29 15:44:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39863,'TO039863','C16PS0207','LAJTT','4745','DTPS1','SCITY','2016-02-07 07:00:00','MR','XX','CHEN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129155310',0.00000,0.00000,NULL,'2016-01-29 15:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39865,'TO039865','C16ATT0214','LAFRS','CSGOR','XCUST','XXXNA','2016-02-14 15:00:00','MR','GORDON','WANG','Mona Li','ACTV1',11,1,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129155547',0.00000,0.00000,NULL,'2016-01-29 15:55:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39866,'TO039866','C16ATT0130','LAHXP','PO13586','XCUST','XXXNA','2016-01-30 09:00:00','MR','YILIN','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129155717',0.00000,0.00000,NULL,'2016-01-29 15:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39867,'TO039867','C16HOT0301','LATFT','JOY','XCUST','XXXNA','2016-03-01 14:00:00','MS','LIRU','ZHOU','Hana Yu','ACTV1',11,0,0,0,5,1,0,0,163.64000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129160344',0.00000,0.00000,NULL,'2016-01-29 16:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39868,'TO039868','C16PS0130','LAGRA','126407','DTPS1','SCITY','2016-01-30 07:00:00','MR','YUE','DENG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129161956',0.00000,0.00000,'','2016-01-29 16:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39869,'AG039869','C16OOL0227','LACTS','201434JX','SG5BB','BRNAP','2016-02-27 00:00:00','Mr','BO CHANG','HE','LACTS','ACTV1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129162401',0.00000,0.00000,NULL,'2016-01-29 16:24:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39870,'AG039870','C16BMT0130','LACFT','5565','DTBM1','SCITY','2016-01-30 08:00:00','Mr','Ruiqi','MA','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129165315',0.00000,0.00000,'','2016-01-29 16:53:15',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39871,'TO039871','C16ZTB0208A','LARTT','Connie','XCUST','OOLAP','2016-02-08 10:15:00','MR','FengQun','WU','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,378.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129165736',0.00000,0.00000,'','2016-01-29 16:57:36',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39872,'AG039872','C16BMT0130','LADIX','WS20160129002','DTBM1','SCITY','2016-01-30 08:00:00','Mr','fanbiao','li','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129170515',0.00000,0.00000,'','2016-01-29 17:05:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39874,'TO039874','C16CBR0201','LAJTT','4746','DTCBR','SHURS','2016-02-01 07:15:00','MS','','GONG','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129171042',0.00000,0.00000,'','2016-01-29 17:10:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39875,'TO039875','C16PS0130','LAGRA','GSMH23650','DTPS1','SCHSW','2016-01-30 07:20:00','MS','HOI KIU','CHAN','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129171237',0.00000,0.00000,'','2016-01-29 17:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39876,'TO039876','C16PS0203','LAFLY','13810','DTPS1','SCITY','2016-02-03 07:00:00','MS','','CHEN','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129171334',0.00000,0.00000,'','2016-01-29 17:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39877,'TO039877','C16OOL0215','LASKW','Ivan','SG5BB','XXXNA','2016-02-15 00:00:00','MS','YING','LIU','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129171805',0.00000,0.00000,'','2016-01-29 17:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39878,'TO039878','C16CBR0130','LACTS','201434JX','DTCBR','SCITY','2016-01-30 08:00:00','MR','XIAOLIANG','XU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129171812',0.00000,0.00000,'','2016-01-29 17:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39879,'TO039879','C16ZTB0216','LAFIT','FROM STELLA','XCUST','XXXNA','2016-02-16 14:00:00','MR','JINGGANG','LI','Summer Xia','ACTV1',9,1,1,0,2,0,2,0,758.11000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129180628',0.00000,0.00000,'','2016-01-29 18:06:28',0.00000,340.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39880,'TO039880','C16BMT0201','LAVIC','FROM FRANK HE','DTBM1','SCITY','2016-02-01 00:00:00','MR','JIAN','XIE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129181430',0.00000,0.00000,'','2016-01-29 18:14:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39881,'TO039881','C16PS0202','LAVIC','FROM FRANK HE','DTPS1','SCITY','2016-02-02 07:00:00','MR','JIAN','XIE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129181632',0.00000,0.00000,'','2016-01-29 18:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39882,'TO039882','C16CBR0203','LAVIC','FROM FRANK HE','DTCBR','SCITY','2016-02-03 08:00:00','MR','JIAN','XIE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129181811',0.00000,0.00000,'','2016-01-29 18:18:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39883,'TO039883','C16SYD0206','LMHXP','00000013609','DTSYD','SCITY','2016-02-06 00:00:00','MS','XING','QIAN','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129182310',0.00000,0.00000,'','2016-01-29 18:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39884,'TO039884','C16PS0201','LAFRH','FROM FRANK HE','DTPS1','SCITY','2016-02-01 07:00:00','MS','LI','ZHUANG','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129184804',0.00000,0.00000,'','2016-01-29 18:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39885,'TO039885','C16SYD0202','LADIX','11111','DTSYD','SCITY','2016-02-02 08:30:00','MS','wenjuan','YANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129194239',0.00000,0.00000,NULL,'2016-01-29 19:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39886,'TO039886','C16BMT0203','LADIX','杭州捷旅--11111','DTBM1','SCITY','2016-02-03 08:00:00','MS','WENJUAN','YANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129194845',0.00000,0.00000,'','2016-01-29 19:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39887,'TO039887','A16DAY0201','FHJLV','1111','DTSYD','SCITY','2016-02-02 08:30:00','MS','WENJUAN','YANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129202921',0.00000,0.00000,NULL,'2016-01-29 20:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39889,'TO039889','A16DAY0201','FHJLV','1111','DTBM1','SCITY','2016-02-03 08:00:00','MS','WENJUAN','YANG','Pancy Mao','',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160129203312',0.00000,0.00000,NULL,'2016-01-29 20:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39890,'AG039890','C16OOL0215','LASKW','ivan','SG5BB','XXXNA','2016-02-15 00:00:00','Mr','Johnnie','CHU','LASKW','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130103417',0.00000,0.00000,'','2016-01-30 10:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39892,'AG039892','C16CBR0202','LASKY','6018','DTCBR','SHURS','2016-02-02 07:15:00','Mr','SHENGGUANG','XIE','LASKY','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130110513',0.00000,0.00000,'','2016-01-30 11:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39893,'TO039893','C16BMT0201','LAGUT','2603','DTBM1','SCITY','2016-02-01 08:00:00','MS','','CAI','Helen He','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130110709',0.00000,0.00000,'','2016-01-30 11:07:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39894,'TO039894','C16ATT0130','LAAUT','DORIS','XCUST','XXXNA','2016-01-30 10:00:00','MR','HOI KI','LI','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130113417',0.00000,0.00000,NULL,'2016-01-30 11:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39895,'TO039895','C16SYD0131','LAFIT','Frank sun','DTSYD','SCITY','2016-01-31 08:30:00','MR','xx','xx','Mona Li','ACTV1',4,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130115538',0.00000,0.00000,'','2016-01-30 11:55:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39896,'TO039896','C16ATT0201','LAAUT','186440','XCUST','XXXNA','2016-02-01 10:00:00','MS','HONGYU','XIE','Pancy Mao','ACTV1',1,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130124701',0.00000,0.00000,NULL,'2016-01-30 12:47:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39897,'TO039897','C16MEL0222','LAYOT','29863','SM4BB','SCITY','2016-02-22 07:00:00','MS','Yuying','Li','Mona Li','ACTV1',6,0,0,0,3,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130124919',0.00000,0.00000,'','2016-01-30 12:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39898,'TO039898','C16ATT0131','LAFIT','AMY','XCUST','XXXNA','2016-01-31 10:00:00','MS','','','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130131233',0.00000,0.00000,NULL,'2016-01-30 13:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39899,'AG039899','C16CBR0131','LAACS','#0346','DTCBR','SCITY','2016-01-31 08:00:00','Mr','Hang','Chen','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130131300',0.00000,0.00000,'','2016-01-30 13:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39900,'TO039900','C16MEL0401','LCWOQ','#连接团#T16012769258179','SMOC8','MDMAP','2016-04-01 07:35:00','MR','TIANAN','HU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130133610',1770.20000,53.00000,'','2016-01-30 13:36:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39901,'TO039901','C16AIR0215','LAJTT','JULIA','XCUST','XXXNA','2016-02-15 11:25:00','MR','ZEWEN','CHEN','Zoe Zhou','ACTV1',18,0,0,0,0,0,0,0,8.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130134041',0.00000,0.00000,'','2016-01-30 13:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39902,'TO039902','C16MEL0304','LCWOQ','#连接团#T16012904448761','SOM8B','SCITY','2016-03-04 07:00:00','MR','JIEMIN','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130142659',522.00000,30.00000,'','2016-01-30 14:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39903,'TO039903','C16OOL0307','LCWOQ','#连接团#T16012904448761','SOM8B','OOLAP','2016-03-07 11:05:00','MR','JIEMIN','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130142659',1218.00000,70.00000,'','2016-01-30 14:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39904,'TO039904','SHOP160125','FAFIT','WS20160126001','DETKT','XXXNA','2016-01-26 00:00:00','MR','zhang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,449.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130144529',0.00000,0.00000,NULL,'2016-01-30 14:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39905,'TO039905','SHOP160125','FAFIT','WS20160125004','DETKT','XXXNA','2016-01-25 00:00:00','MR','wu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,930.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130145532',0.00000,0.00000,NULL,'2016-01-30 14:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39906,'TO039906','C16ATT0210','LAHHT','JESSIE','XCUST','XXXNA','2016-02-10 08:00:00','MS','','GOU','Helen He','ACTV1',8,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130145848',0.00000,0.00000,NULL,'2016-01-30 14:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39907,'TO039907','C16ATT0201','LCWOQ','A16013071361278','XCUST','XXXNA','2016-02-01 10:00:00','MR','chenyu','zhang','Mona Li','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130145956',0.00000,0.00000,NULL,'2016-01-30 14:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39908,'AG039908','C16BMT0131','LADIX','WS20160130002','DTBM1','SCITY','2016-01-31 08:00:00','Mr','LIN','LIN','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130154252',0.00000,0.00000,'','2016-01-30 15:42:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39909,'TO039909','C16BNE0404','LCWOQ','#连接团#T16012769258179','SMOC8','OOLAP','2016-04-04 08:00:00','MR','TIANAN','HU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130133610',634.60000,19.00000,'','2016-01-30 16:20:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39910,'TO039910','C16CNS0406','LCWOQ','#连接团#T16012769258179','SMOC8','MDMAP','2016-04-02 07:35:00','MR','TIANAN','HU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130133610',935.20000,28.00000,'','2016-01-30 16:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39911,'TO039911','C16ATT0202','LMHXM','xx','XCUST','XXXNA','2016-02-02 19:00:00','MS','YUANJUN','GUO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130165546',0.00000,0.00000,NULL,'2016-01-30 16:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39912,'TO039912','C16SYD0206','LMODY','148819','DTSYD','SCITY','2016-02-06 08:30:00','MR','ZHENJIE','LU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130165630',0.00000,0.00000,'','2016-01-30 16:56:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39913,'TO039913','C16ATT0201','LATGO','KATHY','XCUST','XXXNA','2016-01-01 00:00:00','MR','yangyuqing','Zhang','Energy Li','ACTV1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130173921',0.00000,0.00000,NULL,'2016-01-30 17:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39914,'TO039914','C16CBR0216','LAGWS','67987','DTCBR','SCITY','2016-02-16 08:00:00','MS','','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160130191155',0.00000,0.00000,NULL,'2016-01-30 19:11:55',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39915,'AG039915','C16BMT0201','LAOZH','ozy0111','DTBM1','SCITY','2016-02-01 08:00:00','Mr','Chengze','Yang','LAOZH','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131122029',0.00000,0.00000,'','2016-01-31 12:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39916,'TO039916','C16CNS0202','LADIX','AMY（Jerry）','CNS3A','CNSAP','2016-02-02 08:20:00','MS','YUE','ZHOU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131123401',0.00000,0.00000,'','2016-01-31 12:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39917,'TO039917','C16ATT0210','LAHHT','JESSIE','XCUST','XXXNA','2016-02-10 08:10:00','MR','HAIYUN','XU','Mona Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131135054',0.00000,0.00000,NULL,'2016-01-31 13:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39918,'TO039918','C16PS0201','LAFRS','FROM FRANK SUN','DTPS1','SCITY','2016-02-01 07:00:00','MR','FRANK','SUN','Mona Li','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131150452',0.00000,0.00000,'','2016-01-31 15:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39919,'TO039919','C15SIM0801','LAFIT','C16DT0131','XCUST','XXXNA','2016-01-31 00:00:00','MR','Li','TAO','Cheryl Foo','ACTV1',0,3,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131153812',0.00000,0.00000,NULL,'2016-01-31 15:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39920,'TO039920','C16CBR0202','LAGWS','68075','DTCBR','SCITY','2016-02-02 08:00:00','MR','to','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131162832',0.00000,0.00000,NULL,'2016-01-31 16:28:32',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39921,'TO039921','C16PI0220','LAAUT','Erin','DTMD1','MCITY','2016-02-20 09:15:00','MS','SUPING','LUO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131164410',0.00000,0.00000,'','2016-01-31 16:44:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39922,'TO039922','C16SH0221','LAAUT','Erin','DTMD2','MCITY','2016-02-21 07:45:00','MS','SUPING','LUO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131165435',0.00000,0.00000,'','2016-01-31 16:54:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39923,'AG039923','C16CBR0205','LAOZT','KATHY','DTCBR','SHURS','2016-02-05 07:15:00','Mr','ZhengOu','Huang','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131170823',0.00000,0.00000,'','2016-01-31 17:08:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39924,'TO039924','C16PS0201','LAWAT','010701','DTPS1','SCITY','2016-02-01 07:00:00','MS','ZHAO','YAN','Rachel Tian','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160131175029',0.00000,0.00000,'','2016-01-31 17:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39927,'AG039925','C16CBR0203','LASTS','jc','DTCBR','SCITY','2016-02-03 08:00:00','Ms','yajuan','zhao','LASTS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201102946',0.00000,0.00000,'','2016-02-01 10:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39928,'TO039928','C16CBR0206','LAGUT','#2604','DTCBR','SCITY','2016-02-06 08:00:00','MS','','ZHANG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201110003',0.00000,0.00000,'','2016-02-01 11:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39929,'TO039929','C16BMT0211','LATFT','00612095859981','DTBM1','SCITY','2016-02-11 08:00:00','MS','XIAOJUN','QIAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201112953',0.00000,0.00000,'','2016-02-01 11:29:53',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39930,'TO039930','C16CBR0202','LALOW','lilian','DTCBR','SCITY','2016-02-02 08:00:00','MS','','WU','Pancy Mao','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201115524',0.00000,0.00000,'','2016-02-01 11:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39931,'AG039931','C16CBR0205','LADIX','WS20160201001','DTCBR','SCITY','2016-02-05 08:00:00','Ms','Lei','Han','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201120901',0.00000,0.00000,'','2016-02-01 12:09:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39932,'TO039932','C16ATT0202','LCWOQ','A16013022833012','XCUST','XXXNA','2016-02-02 10:00:00','MS','QIMEI','FENG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201121107',0.00000,0.00000,NULL,'2016-02-01 12:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39933,'TO039933','C16CBR0206','LASTO','tony','DTCBR','SCITY','2016-02-06 08:00:00','MR','','','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201122102',0.00000,0.00000,NULL,'2016-02-01 12:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39934,'TO039934','C16CBR0202','LABIG','SHERRY','DTCBR','SCITY','2016-02-02 08:00:00','MS','YANLI','LI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201122646',0.00000,0.00000,'','2016-02-01 12:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39935,'TO039935','C16PER0210','LATAR','Carol','XCUST','XXXNA','2016-02-10 14:00:00','MS','jian','Haung','Zoe Zhou','ACTV1',8,2,0,0,0,0,0,0,392.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201122654',0.00000,0.00000,NULL,'2016-02-01 12:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39936,'TO039936','C16PS0203','LADIX','WS20160201001','DTPS1','SCITY','2016-02-03 07:00:00','MR','LEI','HAN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201123123',0.00000,0.00000,'','2016-02-01 12:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39937,'TO039937','C16POM0204','LAPDP','Vivien Lee','DTOMP','OHWAT','2016-02-04 09:00:00','MS','RUJIE','GE','Pancy Mao','ACTV1',4,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201124634',0.00000,0.00000,'','2016-02-01 12:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39938,'TO039938','C16AIR0202','LMODY','#散拼团#148862','OSL3P','SDMAP','2016-02-02 00:00:00','MS','RONG','LIN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201125600',334.80000,54.00000,NULL,'2016-02-01 12:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39939,'TO039939','C16BMT0207','LATFT','0295859981','DTBM1','SHURS','2016-02-07 07:15:00','MR','JACKSON','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201130101',0.00000,0.00000,'','2016-02-01 13:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39940,'TO039940','C16PS0202','LADRI','LIXIN','DTPS1','SCITY','2016-02-02 07:00:00','MR','XIN','LI','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201130135',0.00000,0.00000,'','2016-02-01 13:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39941,'AG039941','C16MEL0311','LAACS','#5976','SM4BB','SCITY','2016-03-11 07:00:00','Ms','Xiaofen','Hu','LAACS','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201131547',0.00000,0.00000,'','2016-02-01 13:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39942,'TO039942','C16SYD0202','LMODY','#散拼团#148862','XCUST','XXXNA','2016-02-02 00:00:00','MS','RONG','LIN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201125600',124.00000,20.00000,'','2016-02-01 13:20:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39943,'TO039943','C16BMT0203','LMODY','#散拼团#148862','XCUST','XXXNA','2016-02-03 00:00:00','MS','RONG','LIN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201125600',62.00000,10.00000,'','2016-02-01 13:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39944,'TO039944','C16PS0204','LMODY','#散拼团#148862','XCUST','XXXNA','2016-02-04 00:00:00','MS','RONG','LIN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201125600',99.20000,16.00000,'','2016-02-01 13:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39945,'TO039945','C16TAS0203','LAFIT','张晓婵','TAS4N','HBAAP','2016-02-03 09:30:00','MS','xiaochan','zhang','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,1290.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201140037',0.00000,0.00000,NULL,'2016-02-01 14:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39946,'AG039946','C16BMT0202','LACTS','FN201516TB','DTBM1','SCITY','2016-02-02 08:00:00','Mr','JASON','ZHU','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201140444',0.00000,0.00000,'','2016-02-01 14:04:44',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39947,'AG039947','C16PS0204','LACTS','FN201516TB','DTPS1','SCITY','2016-02-04 07:00:00','Mr','JASON','ZHU','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201140654',0.00000,0.00000,'','2016-02-01 14:06:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39948,'TO039948','C16CBR0202','LAFLY','4749','DTCBR','SCITY','2016-02-02 08:00:00','MR','','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201141724',0.00000,0.00000,'','2016-02-01 14:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39949,'TO039949','C16BMT0204','LAFLY','4750','DTBM1','SCITY','2016-02-04 08:00:00','MR','','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201141834',0.00000,0.00000,'','2016-02-01 14:18:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39950,'TO039950','C16CBR0202','LAAUT','186447','DTCBR','SCITY','2016-02-02 07:50:00','MR','wei','chen','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201141945',0.00000,0.00000,'','2016-02-01 14:19:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39952,'AG039952','C16CBR0205','LAOZH','OZK0367','DTCBR','SCITY','2016-02-05 08:00:00','Mr','','','LAOZH','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201143702',0.00000,0.00000,NULL,'2016-02-01 14:37:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39954,'TO039954','C16AIR0210','LMODY','32123','XCUST','XXXNA','2016-02-10 00:00:00','MS','YUHUI','ZHOU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,16.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201143015',51.52000,32.00000,NULL,'2016-02-01 14:43:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39955,'TO039955','C16SYD0210','LMODY','32123','DTSYD','XXXNA','2016-02-10 00:00:00','MR','yuhui','zhou','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201151159',0.00000,0.00000,'','2016-02-01 15:11:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39956,'TO039956','C16BMT0209','LMODY','32123','DTBM1','XXXNA','2016-02-09 00:00:00','MS','yuhui','zhou','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,13.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201152009',0.00000,0.00000,'','2016-02-01 15:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39957,'TO039957','C16CNS0206','LATFT','0295859981','CNS3L','CNSAP','2016-02-06 08:20:00','MR','SHUNXIAN','CAI','Energy Li','ACTV1',5,0,0,1,2,0,0,0,421.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201154243',0.00000,0.00000,'','2016-02-01 15:42:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39958,'TO039958','C16AIR0208','LMODY','kiki','XCUST','SDMAP','2016-02-08 00:00:00','MS','XINYI','HUANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201154511',0.00000,0.00000,'','2016-02-01 15:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39959,'TO039959','C16OOL0215','LAYOT','Cherry Yang','SG5BB','SCHSW','2016-02-15 07:20:00','MR','JU','PENG','Pancy Mao','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201154604',0.00000,0.00000,'','2016-02-01 15:46:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39960,'TO039960','C16CBR0202','LAGWT','22260','DTCBR','SCITY','2016-02-02 00:00:00','MR','','','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201160800',0.00000,0.00000,NULL,'2016-02-01 16:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39961,'TO039961','C16PS0205','LMODY','HOLLY','DTPS1','SCITY','2016-02-05 07:00:00','MS','XIAODAN','XIE','Energy Li','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201162937',0.00000,0.00000,'','2016-02-01 16:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39962,'TO039962','C16SYD0208','LMODY','kiki','DTSYD','SDMAP','2016-02-08 07:25:00','MS','xinyi','huang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201165602',0.00000,0.00000,NULL,'2016-02-01 16:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39963,'TO039963','C16OOL0206','LALTS','Charles','SG5BB','OOLAP','2016-02-06 00:00:00','MS','XU','GUISHU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201165750',0.00000,0.00000,'','2016-02-01 16:57:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39964,'AG039964','C16PS0203','LADEL','80473','DTPS1','SCHSW','2016-02-03 07:20:00','Ms','TING TING','TSAI','LADEL','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201170319',0.00000,0.00000,'','2016-02-01 17:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39965,'TO039965','C16HOC0210','LALTS','Charles','DTOCD','OHWAT','2016-02-10 09:00:00','MS','GUISHU','XU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201170555',0.00000,0.00000,'','2016-02-01 17:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39966,'TO039966','C16PS0209','LMODY','kiki','DTPS1','XXXNA','2016-02-09 00:00:00','MS','xinyi','huang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201171952',0.00000,0.00000,'','2016-02-01 17:19:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39967,'TO039967','C16AIR0210','LMODY','kiki','XCUST','XXXNA','2016-02-10 00:00:00','MS','xinyi','huang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201172454',0.00000,0.00000,'','2016-02-01 17:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39968,'TO039968','C16BNE0204','LAROT','jun','OOL3L','OOLAP','2016-02-04 07:25:00','MR','WEI','Gong','Mona Li','ACTV1',3,0,0,0,0,0,1,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201174448',0.00000,0.00000,'','2016-02-01 17:44:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39969,'AG039969','C16BMT0204','LADIX','WS20160205001','DTBM1','SCITY','2016-02-04 08:00:00','Mr','Yuelian','Jiang','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201180416',0.00000,0.00000,'','2016-02-01 18:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39970,'AG039970','C16CBR0204','LAOZT','kathy he','DTCBR','SHURS','2016-02-04 07:15:00','Ms','Lu','Zou','LAOZT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201183005',0.00000,0.00000,'','2016-02-01 18:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39971,'TO039971','C16CBR0216','LMODY','148886','DTCBR','SCITY','2016-02-16 08:00:00','MR','QIAN','CAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201184941',0.00000,0.00000,'','2016-02-01 18:49:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39972,'TO039972','C16BMT0208','LALOV','4137','DTBM1','XXXNA','2016-02-08 00:00:00','MS','XUEHUA','LI','Energy Li','CNCL2',0,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201190109',0.00000,0.00000,NULL,'2016-02-01 19:01:09',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39973,'TO039973','C16CBR0209','LALOV','4137','DTCBR','XXXNA','2016-02-09 00:00:00','MS','XUEHUA','LI','Energy Li','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201190823',0.00000,0.00000,NULL,'2016-02-01 19:08:23',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39974,'TO039974','C16SYD0210','LALOV','4137','DTSYD','XXXNA','2016-02-10 00:00:00','MS','XUEHUA','li','Energy Li','CNCL2',0,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201191424',0.00000,0.00000,NULL,'2016-02-01 19:14:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39975,'TO039975','C16COS0209','LMHXP','23821','DTOSC','OOLAP','2016-02-09 07:15:00','MS','JUN','QIN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201195843',0.00000,0.00000,'','2016-02-01 19:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39976,'TO039976','C16POM0210','LMHXP','23821','DTOMP','OHWAT','2016-02-10 09:00:00','MS','QIN','JUN','Energy Li','ACTV1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201200833',0.00000,0.00000,'','2016-02-01 20:08:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39977,'TO039977','C16HOC0211','LMHXP','23821','DTOCD','OHWAT','2016-02-11 09:00:00','MS','jun','qin','Energy Li','ACTV1',2,1,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201201537',0.00000,0.00000,'','2016-02-01 20:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39978,'TO039978','C16ZTB0202F','LAATP','Cathy Huang','XCUST','XXXNA','2016-02-02 00:00:00','MS','Yu','My','Lily Ding','ACTV1',14,0,0,0,0,0,0,0,46.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160201213707',0.00000,0.00000,NULL,'2016-02-01 21:37:07',0.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39979,'TO039979','C16HUN0205','LAJTT','4751','DTHVT','SHURS','2016-02-05 07:15:00','MR','','MIAO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202105637',0.00000,0.00000,'','2016-02-02 10:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39980,'TO039980','C16PS0209','LAGUT','2606','DTPS1','SCHSW','2016-02-09 07:20:00','MR','XX','SUI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202114112',0.00000,0.00000,'','2016-02-02 11:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39981,'TO039981','C16BNE0221','LASCL','#连接团#160201','SOCN7','XXXNA','2016-02-21 00:00:00','MR','SONGWEI','WANG','Energy Li','ACTV1',4,0,0,2,1,0,0,0,1229.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202122342',3441.20000,70.00000,'','2016-02-02 12:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39982,'TO039982','C16HOT0203','LAFRH','frank HE','XCUST','XXXNA','2016-02-03 00:00:00','MR','FRANK','HE','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,238.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202123235',0.00000,0.00000,NULL,'2016-02-02 12:32:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39983,'TO039983','C16BMT0204','LAGUT','2607','DTBM1','SCITY','2016-02-04 08:00:00','MR','','XIE','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202123850',0.00000,0.00000,'','2016-02-02 12:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39984,'TO039984','C16OOL0425','LACTS','201467','SG5BB','SCITY','2016-04-25 07:00:00','MR','cheung shin albert','au','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202125135',0.00000,0.00000,'','2016-02-02 12:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39985,'TO039985','C16OOL0215','LAEWE','vivi','SG5BB','SHURS','2016-02-15 06:15:00','MR','JIANFENG','LIU','Mona Li','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202125224',0.00000,0.00000,'','2016-02-02 12:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39986,'TO039986','C16BMT0203','LAGUT','2608','DTBM1','SCITY','2016-02-03 08:00:00','MS','','LI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202125919',0.00000,0.00000,'','2016-02-02 12:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39987,'TO039987','C16BMT0208','LALOV','4137','DTBM1','XXXNA','2016-02-08 00:00:00','MS','XUEHUA','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202131418',0.00000,0.00000,'','2016-02-02 13:14:18',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39988,'TO039988','C16AIR0324','LODTG','#散拼#Julia Cheng','OSL3P','SDMAP','2016-03-24 14:30:00','MS','XIAOYING','LAI','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,367.50000,367.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202132642',999.60000,68.00000,'','2016-02-02 13:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39989,'TO039989','C16BMT0325','LODTG','#散拼#Julia Cheng','OSL3P','XXXNA','2016-03-25 00:00:00','MS','XIAOYING','LAI','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,367.50000,367.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202132642',147.00000,10.00000,'','2016-02-02 13:51:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39990,'TO039990','C16CBR0326','LODTG','#散拼#Julia Cheng','OSL3P','XXXNA','2016-03-26 00:00:00','MS','XIAOYING','LAI','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,367.50000,367.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202132642',161.70000,11.00000,'','2016-02-02 13:52:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39991,'TO039991','C16CNS0224','LASCL','#连接团#160201','SOCN7','CNSAP','2016-02-24 15:25:00','MR','SONGWEI','WANG','Energy Li','ACTV1',4,0,0,2,1,0,0,0,1229.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202122342',1474.80000,30.00000,'','2016-02-02 13:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39992,'TO039992','C16SYD0327','LODTG','#散拼#Julia Cheng','OSL3P','XXXNA','2016-03-27 20:25:00','MS','XIAOYING','LAI','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,367.50000,367.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202132642',161.70000,11.00000,'','2016-02-02 13:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39993,'TO039993','C16CNS0216','LASKY','6028','CNS4L','CNSAP','2016-02-16 00:00:00','MR','SHULIANG','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202152640',0.00000,0.00000,'','2016-02-02 15:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39994,'TO039994','C16ATT0204','LAGGO','Freda','XCUST','XXXNA','2016-02-05 00:00:00','MS','QIAN','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202154359',0.00000,0.00000,NULL,'2016-02-02 15:43:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39995,'TO039995','C16CNS0206','LAJSF','19572','CNS3A','CNSAP','2016-02-06 08:30:00','MS','HONGBO','LI','Mona Li','ACTV1',2,1,0,0,0,0,1,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202154420',0.00000,0.00000,'','2016-02-02 15:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39996,'AG039996','C16PS0205','LADIX','ws20160202002','DTPS1','SCITY','2016-02-05 07:00:00','Mr','Eason','Zhou','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202154957',0.00000,0.00000,'','2016-02-02 15:49:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39997,'TO039997','C16ATT0203','LAALE','LE-310788','XCUST','XXXNA','2016-02-03 10:00:00','MS','JIA','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202160313',0.00000,0.00000,NULL,'2016-02-02 16:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39998,'TO039998','C16BMT0204','LANIC','JOYCE','DTBM1','SCITY','2016-02-04 08:00:00','MS','CINDY','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202160421',0.00000,0.00000,'','2016-02-02 16:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(39999,'TO039999','C16ATT0204','LAFIT','SIMON ool GUIDE','XCUST','XXXNA','2016-02-04 00:00:00','MR','joanne','','Joanne Yang','ACTV1',3,2,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202161044',0.00000,0.00000,NULL,'2016-02-02 16:10:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40000,'TO040000','C16CBR0602','LACTS','201465','DTCBR','SCITY','2016-06-02 08:00:00','MR','david','lok','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202162829',0.00000,0.00000,'','2016-02-02 16:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40001,'TO040001','C16ATT0203','LAFRH','FRANK HE','XCUST','XXXNA','2016-02-03 10:00:00','MR','FRANK','HE','Cheryl Foo','ACTV1',5,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202163126',0.00000,0.00000,NULL,'2016-02-02 16:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40002,'TO040002','C16SYD0601','LACTS','201465','DTSYD','SCITY','2016-06-01 08:30:00','MR','david','lok','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202163711',0.00000,0.00000,'','2016-02-02 16:37:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40003,'TO040003','C16CNS0411','LAYOT','cherry','CNS3L','CNSAP','2016-04-11 10:30:00','MS','TINGFEI','ZHENG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202165328',0.00000,0.00000,'','2016-02-02 16:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40004,'TO040004','C16TP0204','LOATM','Adam','XCUST','XXXNA','2016-02-02 00:00:00','MS','Aiko','Ateam','Alexandra Shan','ACTV1',3,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202170504',0.00000,0.00000,NULL,'2016-02-02 17:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40005,'TO040005','C16ZTB0213A','LASTO','060216MRHESHM4A2C','XCUST','MDMAP','2016-02-13 16:20:00','MR','Tao','He','Alisa Cao','ACTV1',4,2,0,0,0,0,0,0,45.00000,45.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202170623',0.00000,0.00000,'','2016-02-02 17:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40006,'TO040006','C16lov0425','LALOV','13712PO','MCS4D','MCITY','2016-04-25 08:00:00','MR','ANITA','LEE','Mona Li','ACTV1',2,0,0,0,1,0,0,0,471.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202171414',0.00000,0.00000,'','2016-02-02 17:14:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40007,'TO040007','C16CNS0219','LAAUT','186052','CNS4L','CNSAP','2016-02-19 08:20:00','MR','DONGAO','ZHANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202171714',0.00000,0.00000,'','2016-02-02 17:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40008,'TO040008','C16CBR0209','LALOV','4137','DTCBR','XXXNA','2016-02-09 00:00:00','MS','XUEHUA','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202172530',0.00000,0.00000,'','2016-02-02 17:25:30',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40009,'TO040009','C16SYD0210','LALOV','4137','DTSYD','XXXNA','2016-02-10 00:00:00','MR','XUEHUA','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202172720',0.00000,0.00000,'','2016-02-02 17:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40010,'TO040010','C16CBR0204','LANHT','REIKO','DTCBR','SHURS','2016-02-04 07:15:00','MS','Junjing','Huang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202172913',0.00000,0.00000,'','2016-02-02 17:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40011,'TO040011','C16CBR0203','LAOZT','TBA','DTCBR','SHURS','2016-02-03 07:15:00','MS','XUE','LING','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202174542',0.00000,0.00000,'','2016-02-02 17:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40012,'TO040012','C16SYD0214','LASKY','#6031','DTSYD','SCITY','2016-02-14 08:30:00','MS','YINGHUI','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202174827',0.00000,0.00000,'','2016-02-02 17:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40013,'TO040013','C16BNE0214','LAROT','JUN','OOL3L','OOLAP','2016-02-14 07:25:00','MS','LULIN','XU','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202174852',0.00000,0.00000,'','2016-02-02 17:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40014,'TO040014','C16BMT0215','LASKY','#6031','DTBM1','SCITY','2016-02-15 08:00:00','MS','YINGHUI','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202174957',0.00000,0.00000,'','2016-02-02 17:49:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40015,'TO040015','C16BNE0220','LASTO','TONY','OOL4L','OOLAP','2016-02-20 09:30:00','MR','HUI','HUANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202175037',0.00000,0.00000,'','2016-02-02 17:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40016,'TO040016','C16AIR0207','LMHXP','PO13723','XCUST','SDMAP','2016-02-07 08:15:00','MR','Fuliang','Zhang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202181649',0.00000,0.00000,'','2016-02-02 18:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40017,'TO040017','C16BNE0214','LATAR','CAROL','OOL3L','OOLAP','2016-02-14 07:25:00','MS','qihong','chen','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,570.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202181856',0.00000,0.00000,'','2016-02-02 18:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40018,'TO040018','C16CBR0208','LMHXP','PO13723','DTCBR','XXXNA','2016-02-08 00:00:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202182343',0.00000,0.00000,'','2016-02-02 18:23:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40019,'TO040019','C16AIR0209','LMHXP','PO13723','XCUST','XXXNA','2016-02-09 15:10:00','MR','Fuliang','zhang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202182856',0.00000,0.00000,'','2016-02-02 18:28:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40020,'TO040020','C16ZTB0209E','LMHXP','PO13723','XCUST','OOLAP','2016-02-09 17:30:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202183645',0.00000,0.00000,'','2016-02-02 18:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40021,'TO040021','C16CNS0216','LATAR','CAROL','CNS3L','CNSAP','2016-02-16 08:35:00','MS','qihong','chen','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202183656',0.00000,0.00000,'','2016-02-02 18:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40022,'TO040022','C16HUN0205','LALLT','MICHELLE','DTHVT','SHURS','2016-02-05 07:15:00','MS','haiyan','XU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202185715',0.00000,0.00000,'','2016-02-02 18:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40023,'TO040023','C16ATT0210','LMHXP','PO13723','XCUST','XXXNA','2016-02-10 00:00:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,77.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202190042',0.00000,0.00000,NULL,'2016-02-02 19:00:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40024,'TO040024','C16CBR0203','LAKST','RAE','DTCBR','SHURS','2016-02-03 07:15:00','MR','MARSHALL','XX','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202190626',0.00000,0.00000,'','2016-02-02 19:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40025,'TO040025','C16CBR0203','LAKST','RAE','DTCBR','SCITY','2016-02-03 08:00:00','MR','RONGHUA','GAO','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202190710',0.00000,0.00000,'','2016-02-02 19:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40026,'TO040026','C16CBR0203','LAKST','RAE','DTCBR','SCITY','2016-02-03 08:00:00','MR','DAN','QIAN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202190743',0.00000,0.00000,'','2016-02-02 19:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40027,'TO040027','C16CBR0203','LAKST','RAE','DTCBR','SCITY','2016-02-03 08:00:00','MR','XIANGFEI','LI','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202190820',0.00000,0.00000,'','2016-02-02 19:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40028,'TO040028','C16CBR0203','LAJTT','4752','DTCBR','SCITY','2016-02-03 08:00:00','MR','','BI','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202191511',0.00000,0.00000,'','2016-02-02 19:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40029,'TO040029','C16BMT0204','LAJTT','4752','DTBM1','SCITY','2016-02-04 08:00:00','MR','','BI','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202191626',0.00000,0.00000,'','2016-02-02 19:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40030,'TO040030','C16PS0205','LAJTT','4752','DTPS1','SCITY','2016-02-05 07:00:00','MR','','BI','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202191752',0.00000,0.00000,'','2016-02-02 19:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40031,'TO040031','C16POM0211','LMHXP','PO13723','DTOMP','XXXNA','2016-02-11 00:00:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202192218',0.00000,0.00000,'','2016-02-02 19:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40032,'TO040032','C16COS0212','LMHXP','PO13723','DTOSC','XXXNA','2016-02-12 00:00:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202192609',0.00000,0.00000,'','2016-02-02 19:26:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40033,'TO040033','C16ZTB0213E','LMHXP','PO13723','XCUST','XXXNA','2016-02-13 11:55:00','MR','Fuliang','ZHANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202195158',0.00000,0.00000,'','2016-02-02 19:51:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40034,'TO040034','C16MEL0314','LACTS','201457','SM4BB','MDMAP','2016-03-14 11:35:00','MR','aihua','Wang','Energy Li','ACTV1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202202157',0.00000,0.00000,'','2016-02-02 20:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40035,'TO040035','C16OOL0215','LAMAR','MARY','SG4AB','OOLAP','2016-02-15 00:00:00','MR','RUNSHENG','SONG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202202423',0.00000,0.00000,'','2016-02-02 20:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40036,'TO040036','C16SYD0318','LACTS','201457','DTSYD','SCITY','2016-03-18 08:30:00','MR','aihua','WANG','Energy Li','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202202511',0.00000,0.00000,'','2016-02-02 20:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40037,'TO040037','C16OOL0319','LACTS','201457','SG5BB','XXXNA','2016-03-19 00:00:00','MR','aihua','WANG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160202202848',0.00000,0.00000,'','2016-02-02 20:28:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40038,'TO040038','C16CBR0204','LANHT','REIKO','DTCBR','SHURS','2016-02-04 07:15:00','MR','CHANGJU','ZHU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203101410',0.00000,0.00000,'','2016-02-03 10:14:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40039,'TO040039','C16CBR0204','LAFLY','13814','DTCBR','SCITY','2016-02-04 08:00:00','MS','','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203110630',0.00000,0.00000,'','2016-02-03 11:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40040,'TO040040','SHOP160125','FAFIT','WS20160126002','CNS3L','XXXNA','2016-01-26 00:00:00','MR','ANQI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1940.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203113407',0.00000,0.00000,NULL,'2016-02-03 11:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40041,'AG040041','C16BMT0209','LAGAT','160204-470-EXTRA','DTBM1','SCITY','2016-02-09 08:00:00','Mr','PETER','THAI','LAGAT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203113741',0.00000,0.00000,'','2016-02-03 11:37:41',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40042,'AG040042','C16BMT0204','LAAYT','A568','DTBM1','SCITY','2016-02-04 08:00:00','Ms','YING','LI','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203114200',0.00000,0.00000,'','2016-02-03 11:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40043,'TO040043','SHOP160125','FAFIT','WS20160126003','DEADM','XXXNA','2016-01-26 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203115900',0.00000,0.00000,NULL,'2016-02-03 11:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40044,'TO040044','SHOP160127','FAFIT','CS20160127001','DETKT','XXXNA','2016-01-27 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2770.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203120250',0.00000,0.00000,NULL,'2016-02-03 12:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40045,'TO040045','SHOP160127','FAFIT','CS20160127002','DETKT','XXXNA','2016-01-27 00:00:00','MR','YIP','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203120721',0.00000,0.00000,NULL,'2016-02-03 12:07:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40046,'TO040046','C16CBR0204','LAGWS','68081','DTCBR','SCITY','2016-02-04 08:00:00','MS','','li','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203121511',0.00000,0.00000,NULL,'2016-02-03 12:15:11',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40047,'TO040047','SHOP160127','FAFIT','WS20160127001','DETKT','XXXNA','2016-01-27 00:00:00','MR','GAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3014.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203121516',0.00000,0.00000,NULL,'2016-02-03 12:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40048,'TO040048','SHOP160127','FAFIT','WS20160127002','DETKT','XXXNA','2016-01-27 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,510.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203121646',0.00000,0.00000,NULL,'2016-02-03 12:16:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40049,'TO040049','SHOP160127','FAFIT','CS20160128001','DETKT','XXXNA','2016-01-28 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1142.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203122250',0.00000,0.00000,NULL,'2016-02-03 12:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40050,'TO040050','C16PS0205','LABIG','sherry','DTPS1','SCITY','2016-02-05 07:00:00','MR','LIANG','XU','Energy Li','ACTV1',5,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203122601',0.00000,0.00000,'','2016-02-03 12:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40051,'TO040051','SHOP160127','FAFIT','CS20160128010','DETKT','XXXNA','2016-01-28 00:00:00','MR','SAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203124342',0.00000,0.00000,NULL,'2016-02-03 12:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40052,'TO040052','SHOP160127','FAFIT','CS20160128002','XCUST','XXXNA','2016-01-28 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1375.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203124426',0.00000,0.00000,NULL,'2016-02-03 12:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40053,'TO040053','C16HUN0205','LATAR','VIVIAN','DTHVT','SHURS','2016-02-05 07:15:00','MR','WEN CHUN','YEH','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203124806',0.00000,0.00000,'','2016-02-03 12:48:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40054,'TO040054','C16CNS0226','LAYOT','Allen','CNS4L','CNSAP','2016-02-26 11:20:00','MR','JIN','YING','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203125040',0.00000,0.00000,'','2016-02-03 12:50:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40055,'TO040055','C16CNS0220','LAACS','5988','CNS4L','CNSAP','2016-02-20 08:35:00','MR','Liqin','Zhang','Energy Li','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203125508',0.00000,0.00000,'','2016-02-03 12:55:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40056,'TO040056','C16CNS0210','LADIX','GZLGZ0CN2SK1602090802FITMD','CNS1D','XXXNA','2016-02-12 00:00:00','MS','YILI','CHEN','Hana Yu','ACTV1',6,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203125549',0.00000,0.00000,'','2016-02-03 12:55:49',644.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40057,'TO040057','C16CBR0209','LALLT','5170','DTCBR','SCITY','2016-02-09 08:00:00','MR','FU','YAO','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203131227',0.00000,0.00000,'','2016-02-03 13:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40058,'TO040058','C16PI0206','LACTS','201540','DTMD1','MCITY','2016-02-06 09:15:00','MR','jieru','Tan','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203131622',0.00000,0.00000,'','2016-02-03 13:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40059,'AG040059','C16BMT0210','LASKY','5873','DTBM1','SHURS','2016-02-10 07:15:00','Ms','LIANG','XIAO','LASKY','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203131704',0.00000,0.00000,'','2016-02-03 13:17:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40060,'TO040060','A16DAY0201','FGGZL','GZLGZ0CN2SK1602090802FITMD','CNS1D','XXXNA','2016-02-12 00:00:00','MS','YILI','CHEN','Hana Yu','',6,2,0,0,0,0,0,0,90.13000,51.60000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203131707',0.00000,0.00000,NULL,'2016-02-03 13:17:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40061,'TO040061','C16SH0207','LACTS','201540','DTMD2','MCITY','2016-02-07 07:15:00','MR','jieru','Tan','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,90.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203132826',0.00000,0.00000,'','2016-02-03 13:28:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40062,'TO040062','SHOP160127','FAFIT','WS20160128001','DTBM1','XXXNA','2016-01-28 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203134535',0.00000,0.00000,NULL,'2016-02-03 13:45:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40063,'TO040063','SHOP160127','FAFIT',': WS20160128002','XCUST','XXXNA','2016-01-28 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203134845',0.00000,0.00000,NULL,'2016-02-03 13:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40064,'TO040064','C16CBR0204','LAJOY','JEFF','DTCBR','SHURS','2016-02-04 07:15:00','MS','Aiyun','Gao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203134938',0.00000,0.00000,'','2016-02-03 13:49:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40065,'AG040065','C16CBR0205','LADIX','WS20160203001','DTCBR','SCITY','2016-02-05 08:00:00','Mr','YUMING','PAN','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203135317',0.00000,0.00000,'','2016-02-03 13:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40066,'TO040066','C16BMT0205','LAJOY','JEFF','DTBM1','SHURS','2016-02-05 07:15:00','MS','Aiyun','Gao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203135416',0.00000,0.00000,'','2016-02-03 13:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40067,'TO040067','SHOP160129','FAFIT','WS20160129001','CNS3L','XXXNA','2016-01-29 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2111.40000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203135805',0.00000,0.00000,NULL,'2016-02-03 13:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40068,'TO040068','SHOP160129','FAFIT','WS20160129002','DTBM1','XXXNA','2016-01-29 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203135915',0.00000,0.00000,NULL,'2016-02-03 13:59:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40069,'TO040069','C16CNS0206','LACTS','201541','CNS4A','CNSAP','2016-02-06 08:20:00','MS','Jing','Liu','Mona Li','ACTV1',1,1,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203143555',0.00000,0.00000,'','2016-02-03 14:35:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40070,'TO040070','C16ATT0206','LCUKB','LUCY','XCUST','XXXNA','2016-02-06 10:00:00','MR','hong','wang','Pancy Mao','ACTV1',2,2,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203144921',0.00000,0.00000,NULL,'2016-02-03 14:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40071,'TO040071','C16PS0206','LAJTT','4753- Stephany','DTPS1','XXXNA','2016-02-06 00:00:00','MR','Hana','','Fiona Yang','ACTV1',10,2,0,0,0,0,0,0,2.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203151213',0.00000,0.00000,'','2016-02-03 15:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40072,'TO040072','C16CBR0212','LATGO','10527','DTCBR','SCITY','2016-02-12 08:00:00','MS','LYDIA','MAO','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203152325',0.00000,0.00000,'','2016-02-03 15:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40073,'TO040073','C16CNS0217','LATFI','609251','CNS4L','CNSAP','2016-02-17 08:20:00','MS','AIFANG','ZHANG','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203152417',0.00000,0.00000,'','2016-02-03 15:24:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40074,'TO040074','C16CNS0216','LAYOT','94780','CNS3L','CNSAP','2016-02-16 09:30:00','MR','YAN','WANG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203153403',0.00000,0.00000,'','2016-02-03 15:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40075,'TO040075','C16ATT0203','LACAS','FORREST','XCUST','XXXNA','2016-02-03 17:00:00','MR','liwen','pan','Zoe Zhou','ACTV1',5,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203154408',0.00000,0.00000,NULL,'2016-02-03 15:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40076,'TO040076','C16CNS0224','LACTS','201434JX','CNS4A','CNSAP','2016-02-24 08:20:00','MR','BOCHANG','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,883.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203154731',0.00000,0.00000,'','2016-02-03 15:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40077,'AG040077','C16BMT0205','LAFOT','FWM20160203BLM-3','DTBM1','SCITY','2016-02-05 08:00:00','Mr','仲祺','蔡','LAFOT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203155320',0.00000,0.00000,'','2016-02-03 15:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40078,'TO040078','C16CNS0313','LABJS','Gillian','CNS4L','CNSAP','2016-03-13 11:00:00','MS','XIAOJIAN','BU','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203162147',0.00000,0.00000,'','2016-02-03 16:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40079,'TO040079','C16BMT0211','LAEWE','VIVI','DTBM1','SHURS','2016-02-11 07:15:00','MR','jianfeng','liu','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203165221',0.00000,0.00000,'','2016-02-03 16:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40080,'TO040080','C16CBR0212','LAEWE','VIVI','DTCBR','SHURS','2016-02-12 07:15:00','MR','jianfeng','liu','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203165551',0.00000,0.00000,'','2016-02-03 16:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40081,'TO040081','C16PS0205','LAGUT','2611','DTPS1','SCHSW','2016-02-05 07:20:00','MS','','LI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203171626',0.00000,0.00000,'','2016-02-03 17:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40082,'AG040082','C16CBR0204','LAJSF','19577','DTCBR','SHURS','2016-02-04 07:15:00','Mr','PATRICK','NG','LAJSF','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203172135',0.00000,0.00000,'','2016-02-03 17:21:35',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40083,'TO040083','C16CNS0223','LACET','Bay','CNS3L','CNSAP','2016-02-23 10:55:00','MR','HAIMING','HANG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203172155',0.00000,0.00000,'','2016-02-03 17:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40084,'TO040084','C16ATT0213','LATGO','kathy','XCUST','XXXNA','2016-02-13 00:00:00','MR','chaonan','Mao','Energy Li','ACTV1',8,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203172223',0.00000,0.00000,NULL,'2016-02-03 17:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40085,'TO040085','C16BNE0208','LAROT','Jun','OOL3L','OOLAP','2016-02-08 07:30:00','MR','LIPING','SHEN','Lily Ding','ACTV1',8,0,0,0,4,0,0,0,393.38000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203173217',0.00000,0.00000,'','2016-02-03 17:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40086,'TO040086','C16HUN0205','LADIX','ws20160203003','DTHVT','SCITY','2016-02-05 08:30:00','MR','yuhua','hu','Energy Li','ACTV1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203173730',0.00000,0.00000,'','2016-02-03 17:37:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40087,'TO040087','C16SH0227','LACET','KATHY','XCUST','XXXNA','2016-02-27 08:30:00','MS','YUEMEI','CAI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203174240',0.00000,0.00000,'','2016-02-03 17:42:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40088,'TO040088','C16BNE0229','LCWOQ','#连接团#T16011943656831','SOCN5','OOLAP','2016-02-29 07:25:00','MS','YIJING','JIA','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1219.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203184152',1414.04000,58.00000,'','2016-02-03 18:41:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40089,'TO040089','C16CNS0302','LCWOQ','#连接团#T16011943656831','SOCN5','CNSAP','2016-03-02 15:25:00','MS','YIJING','JIA','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203184152',1023.96000,42.00000,'','2016-02-03 18:43:54',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40090,'TO040090','C16HOT1223','LADIX','ws20160203002','XCUST','XXXNA','2016-12-23 11:25:00','MS','shu wen','Yang','Helen He','INVO1',2,0,0,0,0,0,0,0,1840.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203185135',0.00000,0.00000,NULL,'2016-02-03 18:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40091,'TO040091','C16SYD0302','LACTS','201546','DTSYD','SCITY','2016-03-02 08:30:00','MR','Xiaojian','ZHANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203195551',0.00000,0.00000,'','2016-02-03 19:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40092,'TO040092','C16CBR0303','LACTS','201546','DTCBR','SCITY','2016-03-03 08:00:00','MR','Xiaojian','ZHANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160203195749',0.00000,0.00000,'','2016-02-03 19:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40093,'TO040093','C16CBR0205','LAGUT','2612','DTCBR','SCITY','2016-02-05 08:00:00','MS','','WANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204110623',0.00000,0.00000,'','2016-02-04 11:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40094,'TO040094','C16OOL0215','LAACS','#5993','SG5BB','SCITY','2016-02-15 07:00:00','MS','Xiuhua','Li','Alisa Cao','ACTV1',3,1,0,0,0,2,0,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204111738',0.00000,0.00000,'','2016-02-04 11:17:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40095,'TO040095','C16BMT0208','LAGUT','2613','DTBM1','SCITY','2016-02-08 08:00:00','MS','XX','WANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204112026',0.00000,0.00000,'','2016-02-04 11:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40096,'AG040096','C16CBR0209','LAEGH','BO 2762','DTCBR','SCITY','2016-02-09 08:00:00','Mr','HONGKUN','ZHANG','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204112316',0.00000,0.00000,'','2016-02-04 11:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40097,'TO040097','C16ATT0214','LAHHT','JESSIE','XCUST','XXXNA','2016-02-14 08:30:00','MR','TENGYU','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204113355',0.00000,0.00000,NULL,'2016-02-04 11:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40098,'TO040098','C16ATT0207','LAGGO','LISA 2016020384353','XCUST','XXXNA','2016-02-07 18:00:00','MR','XX','YANG','Summer Xia','ACTV1',9,0,0,0,0,0,0,0,58.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204114357',0.00000,0.00000,NULL,'2016-02-04 11:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40099,'TO040099','C16ATT0218','LAGUT','EDMOND','XCUST','XXXNA','2016-02-18 08:00:00','MS','LIJIA','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204121830',0.00000,0.00000,NULL,'2016-02-04 12:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40100,'TO040100','C16ATT0206','LAGUT','XUEJUNWU','XCUST','XXXNA','2016-02-06 00:00:00','MS','DONGMEI','CHEN','Energy Li','ACTV1',1,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204121927',0.00000,0.00000,NULL,'2016-02-04 12:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40101,'TO040101','C16PS0209','LAFST','Ally','DTPS1','SHURS','2016-02-09 06:15:00','MS','AIHUA','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204122222',0.00000,0.00000,'','2016-02-04 12:22:22',36.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40102,'AG040102','C16CBR0205','LAJSF','19579','DTCBR','SHURS','2016-02-05 07:15:00','Mr','SEAK TOU','LEI','LAJSF','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204122516',0.00000,0.00000,'','2016-02-04 12:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40103,'TO040103','C16CBR0211','LAFST','Ally','DTCBR','SHURS','2016-02-11 07:15:00','MS','aihua','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204122539',0.00000,0.00000,'','2016-02-04 12:25:39',36.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40104,'TO040104','C16SYD0212','LAFST','Ally','DTSYD','SCITY','2016-02-12 08:30:00','MS','AIHUA','LI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204122831',0.00000,0.00000,NULL,'2016-02-04 12:28:31',110.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40105,'TO040105','C16BMT0213','LAFST','ally','DTBM1','SHURS','2016-02-13 07:15:00','MS','aihua','LI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204123035',0.00000,0.00000,'','2016-02-04 12:30:35',34.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40106,'TO040106','C16ATT0213','LAGGO','BC-1413145','XCUST','XXXNA','2016-02-13 00:00:00','MS','fei','yuan','Energy Li','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204130046',0.00000,0.00000,NULL,'2016-02-04 13:00:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40107,'TO040107','C16CBR0205','LASDI','Echo Huang','DTCBR','SCITY','2016-02-05 08:00:00','MS','Chunxiao','Zhang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204130820',0.00000,0.00000,'','2016-02-04 13:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40108,'TO040108','C16ATT0212','LASCT','Kathy','XCUST','XXXNA','2016-02-12 10:00:00','MS','Kathy','','Fiona Yang','ACTV1',2,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204131233',0.00000,0.00000,NULL,'2016-02-04 13:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40109,'TO040109','C16ATT0210','LACET','Kathy Song','XCUST','XXXNA','2016-02-10 08:00:00','MS','xiaoling','MEN','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,252.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204133916',0.00000,0.00000,NULL,'2016-02-04 13:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40110,'TO040110','C16BMT0402','LMHXP','13776','DTBM1','SCITY','2016-04-02 08:00:00','MS','HUYNH','NGOC','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204134333',0.00000,0.00000,'','2016-02-04 13:43:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40111,'TO040111','C16PS0403','LMHXP','13776','DTPS1','SCITY','2016-04-03 07:00:00','MS','HUYNH','NGOC','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204135529',0.00000,0.00000,'','2016-02-04 13:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40112,'TO040112','C16OOL0404','LMHXP','13776','SG5BB','SCITY','2016-04-04 07:00:00','MS','HUYNH','NGOC','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204135849',0.00000,0.00000,'','2016-02-04 13:58:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40113,'TO040113','C16OOL0321','LNCTS','#连接团#nancy','NGMSA','OOLAP','2016-03-21 13:35:00','MR','HONGHONG','WANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204142144',387.60000,20.00000,NULL,'2016-02-04 14:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40114,'TO040114','C16HOT0325','LNCTS','#连接团#nancy','NGMSA','XXXNA','2016-03-25 00:00:00','MR','HONGHONG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204142144',949.62000,49.00000,NULL,'2016-02-04 14:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40115,'TO040115','C16BMT0326','LNCTS','#连接团#nancy','NGMSA','XXXNA','2016-03-26 00:00:00','MR','HONGHONG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204142144',77.52000,4.00000,'','2016-02-04 14:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40116,'TO040116','C16SYD0327','LNCTS','#连接团#nancy','NGMSA','XXXNA','2016-03-27 00:00:00','MR','HONGHONG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204142144',58.14000,3.00000,'','2016-02-04 14:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40117,'TO040117','C16MEL0328','LNCTS','#连接团#nancy','NGMSA','XXXNA','2016-03-28 00:00:00','MR','HONGHONG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204142144',465.12000,24.00000,'','2016-02-04 14:39:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40118,'TO040118','C16CBR0217','LAHHT','jessie','DTCBR','SCITY','2016-02-17 08:00:00','MS','cathy','','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204144018',0.00000,0.00000,NULL,'2016-02-04 14:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40119,'TO040119','C16CBR0205','LAGRA','135133','DTCBR','SCITY','2016-02-05 08:00:00','MS','Richong','jiao','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204150017',0.00000,0.00000,'','2016-02-04 15:00:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40120,'TO040120','C16CBR0205','LAGRA','GSMH23765','DTCBR','SCITY','2016-02-05 08:00:00','MS','XUEMEI','WANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204150952',0.00000,0.00000,'','2016-02-04 15:09:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40121,'TO040121','C16BMT0215','LMODY','149002','DTBM1','SCITY','2016-02-15 08:00:00','MS','XUEYANG','SHAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204151928',0.00000,0.00000,'','2016-02-04 15:19:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40122,'AG040122','C16CBR0211','LAOZH','OZK0373','DTCBR','SCITY','2016-02-11 00:00:00','Ms','Guat ing','Fu','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204153319',0.00000,0.00000,'','2016-02-04 15:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40123,'AG040123','C16CBR0218','LAOZH','OZK0374','DTCBR','SCITY','2016-02-18 08:00:00','Ms','Xiaorong','Nie','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204155614',0.00000,0.00000,'','2016-02-04 15:56:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40124,'TO040124','C16NZ0222','LADIX','ws20160204001','XCUST','XXXNA','2016-02-22 00:00:00','MS','zhiying','wang','Meng Zhao','ACTV1',4,0,0,0,2,0,0,0,972.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204160001',0.00000,0.00000,NULL,'2016-02-04 16:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40125,'AG040125','C16CBR0211','LAOZH','OZS0318','DTCBR','SCITY','2016-02-11 08:00:00','Ms','Rachel','WANG','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204161339',0.00000,0.00000,'','2016-02-04 16:13:39',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40126,'TO040126','C16ATT0206','LAHXP','PO13797','XCUST','XXXNA','2016-02-06 00:00:00','MR','JASON','LIANG','Energy Li','ACTV1',3,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204162034',0.00000,0.00000,NULL,'2016-02-04 16:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40127,'TO040127','C16CBR0222','LAACS','#5945','DTCBR','SCITY','2016-02-22 00:00:00','MS','Yeqing','Han','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204173338',0.00000,0.00000,'','2016-02-04 17:33:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40128,'TO040128','C16CBR0207','LMODY','XIAOYAN','DTCBR','SCITY','2016-02-07 08:00:00','MS','JIANING','ZHU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204175921',0.00000,0.00000,'','2016-02-04 17:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40129,'TO040129','C16SYD0206','LMODY','xiaoyan','DTSYD','SCITY','2016-02-06 08:30:00','MS','JIANING','ZHU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204180206',0.00000,0.00000,'','2016-02-04 18:02:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40130,'TO040130','C16BMT0208','LMODY','XIAOYAN','DTBM1','SCITY','2016-02-08 08:00:00','MS','JIANING','ZHU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204180408',0.00000,0.00000,'','2016-02-04 18:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40131,'TO040131','C16ATT0227','LANIC','lauren','XCUST','XXXNA','2016-02-26 00:00:00','MR','DESHENG','XU','Energy Li','ACTV1',9,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204181557',0.00000,0.00000,NULL,'2016-02-04 18:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40132,'TO040132','C16CBR0213','LAGWS','68103','DTCBR','SCITY','2016-02-13 08:00:00','MR','x','thi','Energy Li','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204184057',0.00000,0.00000,NULL,'2016-02-04 18:40:58',284.40000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40133,'TO040133','C16CBR0206','LAGWS','68104','DTCBR','SCITY','2016-02-06 08:00:00','MR','x','ki','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204185303',0.00000,0.00000,NULL,'2016-02-04 18:53:03',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40134,'TO040134','C16ZTB0207A','LMODY','PEGGY','XCUST','XXXNA','2016-02-07 00:00:00','MR','','','Cheryl Foo','ACTV1',21,0,0,0,0,0,0,0,67.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204190514',0.00000,0.00000,NULL,'2016-02-04 19:05:14',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40135,'TO040135','C16TAS0215','LAJSF','19583','TAS4N','HBAAP','2016-02-15 09:30:00','MS','CHUI WAN','LI','Carrie Yuan','ACTV1',3,0,0,1,0,1,0,0,570.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204190614',0.00000,0.00000,NULL,'2016-02-04 19:06:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40136,'TO040136','C16PS0206','LAFRH','FOC --FRANK HE','DTPS1','SCITY','2016-02-06 07:00:00','MS','ANNAN','LIU','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204191950',0.00000,0.00000,'','2016-02-04 19:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40137,'TO040137','C16BMT0207','LAFRH','FRANK HE','DTBM1','SCITY','2016-02-07 08:00:00','MS','ANNAN','LIU','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204192059',0.00000,0.00000,'','2016-02-04 19:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40138,'TO040138','C16CBR0206','LAFST','xx','DTCBR','SCITY','2016-02-06 08:00:00','MS','lifeng','mao','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204201523',0.00000,0.00000,NULL,'2016-02-04 20:15:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40139,'TO040139','C16PS0205','LAFSH','ROB','DTPS1','SCITY','2016-02-05 07:00:00','MR','LIFENG','MAO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204201526',0.00000,0.00000,'','2016-02-04 20:15:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40140,'TO040140','C16PS0213','LANIC','Lauren','DTPS1','SCITY','2016-02-13 07:00:00','MS','Lauren','','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160204201902',0.00000,0.00000,'','2016-02-04 20:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40141,'AG040141','C16CBR0206','LATFI','609253','DTCBR','SCITY','2016-02-06 08:00:00','Mr','wei','wei','LATFI','ACTV1',5,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205102333',0.00000,0.00000,'','2016-02-05 10:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40142,'TO040142','C16CBR0209','LAGTT','Vicky','DTCBR','SCITY','2016-02-09 08:00:00','MR','xunyang','guo','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205102557',0.00000,0.00000,'','2016-02-05 10:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40143,'AG040143','C16BMT0206','LARTT','001158','DTBM1','SHURS','2016-02-06 07:15:00','Ms','Rong','Tang','LARTT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205103515',0.00000,0.00000,'','2016-02-05 10:35:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40144,'AG040144','C16CBR0206','LARTT','001159','DTCBR','SHURS','2016-02-06 07:15:00','Ms','Peggy','Chen','LARTT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205120315',0.00000,0.00000,'','2016-02-05 12:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40145,'TO040145','C16OOL0222','LALOB','R/NO 71517','SG5BB','SHURS','2016-02-22 06:15:00','MR','XIAOJIAO','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205123359',0.00000,0.00000,'','2016-02-05 12:33:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40146,'TO040146','C16MEL0226','LALOB','R/NO 71517','SM4BB','XXXNA','2016-02-26 14:00:00','MR','XIAOJIAO','CHEN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205123534',0.00000,0.00000,'','2016-02-05 12:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40147,'TO040147','C16ATT0117','LAFIT','JASON Z','XCUST','XXXNA','2016-01-17 12:00:00','MR','JASON','ZONG','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,28.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205124349',0.00000,0.00000,NULL,'2016-02-05 12:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40148,'TO040148','C16CBR0206','LASTO','May','DTCBR','SCITY','2016-02-06 08:00:00','MS','JINGYI','SHI','Rachel Tian','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205130330',0.00000,0.00000,'','2016-02-05 13:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40149,'TO040149','C16ATT0207','LAALE','lE-310793','XCUST','XXXNA','2016-02-07 10:00:00','MS','DIANA','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205130332',0.00000,0.00000,NULL,'2016-02-05 13:03:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40150,'TO040150','C16PS0210','LAGGO','Freda','DTPS1','SCHSW','2016-02-10 07:20:00','MR','','MA','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205130818',0.00000,0.00000,'','2016-02-05 13:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40151,'TO040151','C16CBR0206','LAUTT','92','DTCBR','SCITY','2016-02-06 08:00:00','MR','EMIKO','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205130825',0.00000,0.00000,'','2016-02-05 13:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40152,'TO040152','C16HOT0302','LAFIT','#05feb2016-HTL','XCUST','XXXNA','2016-03-02 00:00:00','MS','Xiangdong','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205131510',0.00000,0.00000,NULL,'2016-02-05 13:15:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40153,'TO040153','C16BMT0212','LAGGO','Freda','DTBM1','SCITY','2016-02-12 08:00:00','MR','','GAO','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205131515',0.00000,0.00000,'','2016-02-05 13:15:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40154,'AG040154','C16BMT0206','LAFOT','FWM20160205BLM-3','DTBM1','SCITY','2016-02-06 08:00:00','Mr','ZI AN','XU','LAFOT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205131820',0.00000,0.00000,'','2016-02-05 13:18:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40155,'TO040155','C16MEL0307','LACTS','201578','SM4BB','SCITY','2016-03-07 07:00:00','MR','xiaomin','Li','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205132100',0.00000,0.00000,'','2016-02-05 13:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40156,'AG040156','C16CBR0206','LAOZH','ozy0118','DTCBR','SCITY','2016-02-06 08:00:00','Mr','rick','chen','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205132227',0.00000,0.00000,'','2016-02-05 13:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40157,'TO040157','C16CNS0407','LACET','Bay','CNS4L','CNSAP','2016-04-07 12:00:00','MR','YIMIN','REN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205132311',0.00000,0.00000,'','2016-02-05 13:23:11',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40158,'TO040158','C16SYD0311','LACTS','201578','DTSYD','SCITY','2016-03-11 08:30:00','MR','xiaomin','Li','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205132800',0.00000,0.00000,'','2016-02-05 13:28:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40159,'TO040159','C16OOL0312','LACTS','201578','SG5BB','SCITY','2016-03-12 07:00:00','MR','xiaomin','Li','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205133134',0.00000,0.00000,'','2016-02-05 13:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40160,'TO040160','C16TAS0217','LACTS','201538JX','TAS5L','LSTAP','2016-02-17 08:55:00','MS','LINYI','YANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,1249.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205134614',0.00000,0.00000,NULL,'2016-02-05 13:46:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40161,'AG040161','C16CBR0214','LAFOT','FLM 20160205 CANB-02','DTCBR','SHURS','2016-02-14 07:15:00','Mr','YI HUI','QUE','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140247',0.00000,0.00000,'','2016-02-05 14:02:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40162,'TO040162','C16AIR0229','LATBA','#连接团#Lilian','TSOMN9','SDMAP','2016-02-29 00:00:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',1964.20000,46.00000,NULL,'2016-02-05 14:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40163,'TO040163','C16POM0211','LAYOT','INV 50887','DTOMP','OHWAT','2016-02-11 09:00:00','MR','JIUJUN','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140515',0.00000,0.00000,'','2016-02-05 14:05:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40164,'TO040164','C16AIR0307','LATBA','#连接团#Lilian','TSOMN9','SDMAP','2016-03-07 21:00:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',256.20000,6.00000,'','2016-02-05 14:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40165,'TO040165','C16AIR0312','LATBA','#连接团#Lilian','TSOMN9','XXXNA','2016-03-12 00:00:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',213.50000,5.00000,NULL,'2016-02-05 14:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40166,'TO040166','C16MEL0229','LATBA','#连接团#Lilian','TSOMN9','MDMAP','2016-03-01 07:40:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',512.40000,12.00000,'','2016-02-05 14:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40167,'TO040167','C16BNE0303','LATBA','#连接团#Lilian','TSOMN9','OOLAP','2016-03-03 07:15:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',555.10000,13.00000,'','2016-02-05 14:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40168,'TO040168','C16CNS0305','LATBA','#连接团#Lilian','TSOMN9','CNSAP','2016-03-05 08:35:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',597.80000,14.00000,'','2016-02-05 14:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40169,'TO040169','C16CBR0207','LALOV','4156','DTCBR','XXXNA','2016-02-07 08:00:00','MS','YINGXUAN','PAN','Mona Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205144014',0.00000,0.00000,'','2016-02-05 14:40:14',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40170,'TO040170','C16BMT0208','LALOV','4156','DTBM1','XXXNA','2016-02-08 00:00:00','MS','00','','Mona Li','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205144810',0.00000,0.00000,NULL,'2016-02-05 14:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40171,'TO040171','C16BMT0208','LALOV','4156','DTBM1','XXXNA','2016-02-08 00:00:00','MS','YINGXUA','PAN','Mona Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205144844',0.00000,0.00000,'','2016-02-05 14:48:44',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40172,'TO040172','C16SYD0209','LALOV','4156','DTSYD','XXXNA','2016-02-09 00:00:00','MS','YINGXUAN','pan','Mona Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205145155',0.00000,0.00000,'','2016-02-05 14:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40173,'TO040173','C16ATT0220','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-02-20 10:00:00','MR','Xin','Wang','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205151222',0.00000,0.00000,NULL,'2016-02-05 15:12:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40174,'TO040174','C16AIR0315','LMODY','#散拼团#SUKI','OSL5P','SINAP','2016-03-15 09:30:00','MS','CHENGJING','LIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152448',658.00000,70.00000,'','2016-02-05 15:24:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40175,'TO040175','C16ATT0208','LABIG','Sherry','XCUST','XXXNA','2016-02-08 15:00:00','MR','YIMING','CHEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152626',0.00000,0.00000,NULL,'2016-02-05 15:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40176,'TO040176','C16ATT0211','LASCT','kathy','XCUST','XXXNA','2016-02-11 00:00:00','MS','Amelie','Ma','Mona Li','ACTV1',8,2,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205153414',0.00000,0.00000,NULL,'2016-02-05 15:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40177,'TO040177','C16SYD0316','LMODY','#散拼团#SUKI','OSL5P','XXXNA','2016-03-15 00:00:00','MS','CHENGJING','LIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152448',56.40000,6.00000,'','2016-02-05 15:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40178,'TO040178','C16CBR0317','LMODY','#散拼团#SUKI','OSL5P','XXXNA','2016-03-15 00:00:00','MS','CHENGJING','LIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152448',56.40000,6.00000,'','2016-02-05 15:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40179,'TO040179','C16BMT0318','LMODY','#散拼团#SUKI','OSL5P','XXXNA','2016-03-15 00:00:00','MS','CHENGJING','LIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152448',18.80000,2.00000,'','2016-02-05 15:42:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40180,'TO040180','C16PS0206','LAACS','#0349','DTPS1','SCITY','2016-02-06 07:00:00','MR','Hanson','','Rachel Tian','ACTV1',5,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205154257',0.00000,0.00000,'','2016-02-05 15:42:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40181,'TO040181','C16AIR0319','LMODY','#散拼团#SUKI','OSL5P','XXXNA','2016-03-15 00:00:00','MS','CHENGJING','LIAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,470.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205152448',150.40000,16.00000,'','2016-02-05 15:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40182,'TO040182','C16CBR0209','LAGWS','68087','DTCBR','SCITY','2016-02-09 08:00:00','MR','','YU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205155000',0.00000,0.00000,NULL,'2016-02-05 15:50:00',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40183,'TO040183','C16ATT0218','LAYOY','160025','XCUST','XXXNA','2016-02-18 00:00:00','MR','Liu','Yang','Energy Li','ACTV1',4,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205161422',0.00000,0.00000,NULL,'2016-02-05 16:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40184,'TO040184','C16BMT0214','LAYOY','Katie Qian','DTBM1','SCITY','2016-02-14 08:00:00','MR','Jason','','Alisa Cao','ACTV1',7,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205161505',0.00000,0.00000,'','2016-02-05 16:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40185,'TO040185','C16ATT0206','LAJTT','Julia Ma','XCUST','XXXNA','2016-02-06 10:00:00','MR','','LIAN','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205162209',0.00000,0.00000,NULL,'2016-02-05 16:22:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40186,'TO040186','C16ATT0206','LAJTT','Julia Ma','XCUST','XXXNA','2016-02-06 10:00:00','MR','','LIAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205162228',0.00000,0.00000,NULL,'2016-02-05 16:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40187,'TO040187','C16OOL0319','LAUTT','93','SG5BB','SHURS','2016-03-19 06:15:00','MR','JIANRONG','WAN','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205164730',0.00000,0.00000,'','2016-02-05 16:47:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40188,'TO040188','C16PS0208','LAJTT','4756','DTPS1','SCITY','2016-02-08 07:00:00','MS','OLIVIA','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205164731',0.00000,0.00000,NULL,'2016-02-05 16:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40189,'TO040189','C16OOL0314','LAUTT','94','SG5BB','SCITY','2016-03-14 07:00:00','MS','dan huan','wu','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205165504',0.00000,0.00000,'','2016-02-05 16:55:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40190,'TO040190','C16MEL0418','LANHT','Reiko','SM4BB','SCITY','2016-04-18 07:00:00','MR','Hui','Chen','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205170902',0.00000,0.00000,'','2016-02-05 17:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40191,'TO040191','C16BMT0206','LAYOT','29876','DTBM1','SCITY','2016-02-06 08:00:00','MS','Xuan','xiao','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205171633',0.00000,0.00000,'','2016-02-05 17:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40192,'AG040192','C16CBR0210','LAAYT','J503','DTCBR','SCITY','2016-02-10 08:00:00','Ms','XIAOYAN','LUO','LAAYT','ACTV1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205172717',0.00000,0.00000,'','2016-02-05 17:27:17',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40193,'TO040193','C16MEL0222','LASKY','#连接团#6038','SMOC8','MDMAP','2016-02-22 18:55:00','MS','DAN','LIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1775.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205173240',1995.00000,56.19720,'','2016-02-05 17:32:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40194,'TO040194','C16BNE0225','LASKY','#连接团#6038','SMOC8','OOLAP','2016-02-25 10:15:00','MS','DAN','LIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1775.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205173240',640.00000,18.02820,'','2016-02-05 17:38:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40195,'TO040195','C16CNS0227','LASKY','#连接团#6038','SMOC8','CNSAP','2016-02-27 15:25:00','MS','DAN','LIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1775.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205173240',915.00000,25.77460,'','2016-02-05 17:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40196,'TO040196','C16BMT0206','LANXH','142186','DTBM1','SHURS','2016-02-06 07:15:00','MR','YAPING','HUANG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205174644',0.00000,0.00000,'','2016-02-05 17:46:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40197,'TO040197','C16BMT0213','LACAS','forrest','DTBM1','SCITY','2016-02-13 08:00:00','MR','jinhua','zhang','Energy Li','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205174720',0.00000,0.00000,'','2016-02-05 17:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40198,'TO040198','C16CBR0214','LACAS','forrest','DTCBR','SCITY','2016-02-14 08:00:00','MR','jinhua','zhang','Energy Li','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205175028',0.00000,0.00000,'','2016-02-05 17:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40199,'TO040199','C16CBR0208','LAOZT','KATHY HE','DTCBR','SCITY','2016-02-08 08:00:00','MR','WEIHUA','HUANG','Energy Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205175706',0.00000,0.00000,'','2016-02-05 17:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40200,'AG040200','C16CBR0310','LAGDT','#14612','DTCBR','SCITY','2016-03-10 08:00:00','Ms','WEIPING','LIM','LAGDT','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205181830',0.00000,0.00000,'','2016-02-05 18:18:30',175.50000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40201,'TO040201','C16CNS0219','LAJTT','Julia','CNS4L','CNSAP','2016-02-19 11:20:00','MR','SIHANG','xie','Energy Li','ACTV1',3,0,0,0,0,0,1,0,420.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205184317',0.00000,0.00000,'','2016-02-05 18:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40202,'TO040202','C16ATT0207','LAFRH','FRANK HE','XCUST','XXXNA','2016-02-07 09:30:00','MR','FRANK','HE','Cheryl Foo','ACTV1',4,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205193329',0.00000,0.00000,NULL,'2016-02-05 19:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40203,'TO040203','C16ATT0208','LAFRH','FRANK HE','XCUST','XXXNA','2016-02-08 20:00:00','MR','QINGYUAN','HE','Cheryl Foo','CNCL2',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206090429',0.00000,0.00000,NULL,'2016-02-06 09:04:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40204,'TO040204','C16PS0215','LASKY','6038','DTPS1','SCITY','2016-02-15 07:00:00','MS','DAN','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206104456',0.00000,0.00000,'','2016-02-06 10:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40205,'TO040205','C16CBR0220','LASDH','CONNIE','DTCBR','SCITY','2016-02-20 08:00:00','MR','LIU','lisong','Frank He','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206104903',0.00000,0.00000,NULL,'2016-02-06 10:49:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40206,'TO040206','C16CBR0216','LASKY','#6038','DTCBR','SCITY','2016-02-16 08:00:00','MS','DAN','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206105051',0.00000,0.00000,'','2016-02-06 10:50:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40207,'TO040207','C16BMT0217','LASKY','#6038','DTBM1','XXXNA','2016-02-17 00:00:00','MS','DAN','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206105340',0.00000,0.00000,'','2016-02-06 10:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40208,'TO040208','C16BMT0212','LALOV','# 4161','DTBM1','SCITY','2016-02-12 08:00:00','MR','eng wah','Ng','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206110313',0.00000,0.00000,'','2016-02-06 11:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40209,'TO040209','C16HOT0308','LMHXM','#858','XCUST','XXXNA','2016-03-08 14:00:00','MS','HUI CHING','CHAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206112750',0.00000,0.00000,NULL,'2016-02-06 11:27:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40210,'TO040210','C16ATT0310','LMHXM','#858','XCUST','XXXNA','2016-03-10 19:00:00','MS','HUI CHING','CHAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206113319',0.00000,0.00000,NULL,'2016-02-06 11:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40211,'TO040211','C16COS0311','LMHXM','#858','DTOSC','OHWAT','2016-03-11 07:00:00','MS','HUI CHING','CHAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206113949',0.00000,0.00000,'','2016-02-06 11:39:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40212,'TO040212','C16BMT0227','LMODY','FLORA','DTBM1','SCITY','2016-02-27 08:00:00','MS','ZIZHUO','DU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206114932',0.00000,0.00000,'','2016-02-06 11:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40213,'AG040213','C16CBR0212','LASKY','6048','DTCBR','SCITY','2016-02-12 08:00:00','Ms','LIYING','HAN','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206125219',0.00000,0.00000,'','2016-02-06 12:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40214,'AG040214','C16PS0217','LASKY','6048','DTPS1','SCHSW','2016-02-17 07:20:00','Ms','LIYING','HAN','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206125325',0.00000,0.00000,'','2016-02-06 12:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40215,'TO040215','C16CNS0218','LAAKG','AUK160211VB','CNS1D','XXXNA','2016-02-18 00:00:00','MR','LIYAN','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206131754',0.00000,0.00000,'','2016-02-06 13:17:54',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40216,'TO040216','C16AIR0216','LMJEH','散拼团#Cici','OSL4P','SDMAP','2016-02-16 08:15:00','MR','SHOUGUO','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,378.33000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206132616',862.59000,76.00000,'','2016-02-06 13:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40217,'TO040217','C16BMT0215','LMODY','149078','DTBM1','XXXNA','2016-02-15 00:00:00','MS','PENG','LIU','Summer Xia','ACTV1',4,3,0,0,0,0,0,0,12.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206133157',0.00000,0.00000,'','2016-02-06 13:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40218,'TO040218','C16SYD0216','LMJEH','散拼团#Cici','OSL4P','SDMAP','2016-02-16 08:15:00','MR','SHOUGUO','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,378.33000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206132616',79.45000,7.00000,NULL,'2016-02-06 13:32:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40219,'TO040219','C16BMT0217','LMJEH','散拼团#Cici','OSL4P','SDMAP','2016-02-16 08:15:00','MR','SHOUGUO','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,378.33000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206132616',45.40000,4.00000,'','2016-02-06 13:33:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40220,'TO040220','C16PS0218','LMJEH','散拼团#Cici','OSL4P','SDMAP','2016-02-16 08:15:00','MR','SHOUGUO','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,378.33000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206132616',45.40000,4.00000,'','2016-02-06 13:33:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40221,'TO040221','C16AIR0219','LMJEH','散拼团#Cici','OSL4P','SDMAP','2016-02-16 08:15:00','MR','SHOUGUO','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,378.33000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206132616',102.15000,9.00000,'','2016-02-06 13:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40222,'AG040222','C16CBR0211','LADIX','WS20160206001','DTCBR','SCITY','2016-02-11 08:00:00','Ms','PINGSEO','SOO','LADIX','ACTV1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206133421',0.00000,0.00000,'','2016-02-06 13:34:21',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40223,'AG040223','C16BMT0209','LADIX','ws20160206001','DTBM1','SCITY','2016-02-09 08:00:00','Ms','PINGSEO','SOO','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206133424',0.00000,0.00000,'','2016-02-06 13:34:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40224,'AG040224','C16PS0210','LADIX','WS20160206001','DTPS1','SCITY','2016-02-10 07:00:00','Ms','pingseo','soo','LADIX','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206133428',0.00000,0.00000,'','2016-02-06 13:34:28',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40225,'AG040225','C16PS0210','LATFT','Joy','DTPS1','SHURS','2016-02-10 06:15:00','Ms','MANQI','WU','LATFT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206141335',0.00000,0.00000,'','2016-02-06 14:13:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40226,'AG040226','C16BMT0211','LATFT','Joy','DTBM1','SHURS','2016-02-11 07:15:00','Ms','MANQI','WU','LATFT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206141533',0.00000,0.00000,'','2016-02-06 14:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40227,'TO040227','C16CBR0210','LASKY','6051','DTCBR','SCITY','2016-02-10 08:00:00','MR','LIKUANG','LIANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206145254',0.00000,0.00000,'','2016-02-06 14:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40228,'TO040228','C16CBR0207','LAGRA','135586','DTCBR','SCITY','2016-02-07 08:00:00','MR','BIDONG','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206154509',0.00000,0.00000,'','2016-02-06 15:45:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40229,'TO040229','C16CBR0207','LAGRA','135296','DTCBR','SCITY','2016-02-07 08:00:00','MR','Eddy','x\'x','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206154608',0.00000,0.00000,'','2016-02-06 15:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40230,'TO040230','C16CBR0207','LAGRA','133801','DTCBR','SCITY','2016-02-07 08:00:00','MR','ying','LIANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206154725',0.00000,0.00000,'','2016-02-06 15:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40231,'TO040231','C16OOL0222','LALTS','Charles','SG5BB','OOLAP','2016-02-22 07:25:00','MS','GUISHU','XU','Helen He','CNCL2',0,0,0,0,0,0,0,0,281.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206164813',0.00000,0.00000,NULL,'2016-02-06 16:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40232,'TO040232','C16CBR0212','LASKY','6052','DTCBR','SHURS','2016-02-12 07:15:00','MS','Yuanfang','TANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206165633',0.00000,0.00000,'','2016-02-06 16:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40233,'TO040233','C16HOC0226','LALTS','Charles','DTOCD','OHWAT','2016-02-26 09:00:00','MS','GUISHU','XU','Helen He','CNCL2',0,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206170057',0.00000,0.00000,NULL,'2016-02-06 17:00:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40234,'TO040234','C16BMT0207','LAYOT','RICHARD','DTBM1','SHURS','2016-02-07 07:15:00','MS','YING','PANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206171233',0.00000,0.00000,'','2016-02-06 17:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40235,'TO040235','C16AIR0215','LOFTA','QUEENIE SO','XCUST','SDMAP','2016-02-15 07:45:00','MR','QUHUA','LI','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206171851',80.00000,53.33333,'','2016-02-06 17:18:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40236,'AG040236','C16CBR0208','LAOZH','ozy0122','DTCBR','SCITY','2016-02-08 08:00:00','Ms','Junli','Li','LAOZH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207104524',0.00000,0.00000,'','2016-02-07 10:45:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40237,'TO040237','C16ATT0207','LAHHT','JESSIE','XCUST','XXXNA','2016-02-07 11:30:00','MR','YALIN','TAN','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207105100',0.00000,0.00000,NULL,'2016-02-07 10:51:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40238,'TO040238','C16CBR0208','LAGWD','GWT12016','DTCBR','SCITY','2016-02-08 08:00:00','MR','Tom','Chen','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207112913',0.00000,0.00000,'','2016-02-07 11:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40239,'TO040239','C16CBR0211','LAGWS','68095','DTCBR','SCITY','2016-02-11 08:00:00','MR','XX','TAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207123426',0.00000,0.00000,NULL,'2016-02-07 12:34:26',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40240,'TO040240','C16ATT0215','LAWII','VERA','XCUST','XXXNA','2016-02-15 09:30:00','MS','HUANG','SHAN','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207123954',0.00000,0.00000,NULL,'2016-02-07 12:39:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40241,'TO040241','C16BNE0217','LASCT','LILY #096329','OOL4L','OOLAP','2016-02-17 07:30:00','MR','Feijian','GONG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207134414',0.00000,0.00000,'','2016-02-07 13:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40242,'TO040242','C16ZTB0208B','LAFRH','from frank he','XCUST','XXXNA','2016-02-08 09:00:00','MR','JUSTIN','XX','Summer Xia','ACTV1',24,0,0,0,0,0,0,0,79.17000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207142107',0.00000,0.00000,NULL,'2016-02-07 14:21:07',400.00000,348.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40243,'TO040243','C16CBR0208','LAGWD','F12018','DTCBR','SCITY','2016-02-08 08:00:00','MR','JIAYING','LU','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207144652',0.00000,0.00000,'','2016-02-07 14:46:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40244,'TO040244','C16CBR0209','LAGWS','68115','DTCBR','SCITY','2016-02-09 08:00:00','MR','','ZHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207165506',0.00000,0.00000,NULL,'2016-02-07 16:55:06',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40245,'TO040245','C16AIR0215','LMODY','散拼团#Cindy','OSL3P','SDMAP','2016-02-15 21:00:00','MR','CHANGZHENG','SUN','Helen He','ACTV1',2,0,0,0,0,1,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207170057',496.00000,77.50000,'','2016-02-07 17:00:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40246,'TO040246','C16BMT0216','LMODY','散拼团#Cindy','OSL3P','SDMAP','2016-02-15 21:00:00','MR','CHANGZHENG','SUN','Helen He','ACTV1',2,0,0,0,0,1,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207170057',32.00000,5.00000,'','2016-02-07 17:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40247,'TO040247','C16SYD0217','LMODY','散拼团#Cindy','OSL3P','SDMAP','2016-02-15 21:00:00','MR','CHANGZHENG','SUN','Helen He','ACTV1',2,0,0,0,0,1,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207170057',60.80000,9.50000,'','2016-02-07 17:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40248,'TO040248','C16AIR0217','LMODY','散拼团#Cindy','OSL3P','SDMAP','2016-02-15 21:00:00','MR','CHANGZHENG','SUN','Helen He','ACTV1',2,0,0,0,0,1,0,0,320.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207170057',51.20000,8.00000,'','2016-02-07 17:30:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40249,'TO040249','C16ATT0208','LAFIT','PENNY','XCUST','XXXNA','2016-02-08 00:00:00','MR','MARTIN','xx','Cheryl Foo','ACTV1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160207181856',0.00000,0.00000,NULL,'2016-02-07 18:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40250,'TO040250','C16PS0209','LAJTT','4757 STEPHANIE','DTPS1','SHURS','2016-02-09 06:15:00','MS','','MO','Cheryl Foo','ACTV1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208103254',0.00000,0.00000,'','2016-02-08 10:32:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40251,'TO040251','C16CBR0208','LAFSH','FS16020101','DTCBR','SCITY','2016-02-08 08:00:00','MR','JIE','PENG','Cheryl Foo','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208103411',0.00000,0.00000,NULL,'2016-02-08 10:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40252,'TO040252','C16PS0209','LAHHT','JESSIE','DTPS1','SCITY','2016-02-09 07:00:00','MS','YIYI','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208104647',0.00000,0.00000,'','2016-02-08 10:46:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40253,'TO040253','C16ATT0208','LAJTT','STEPHANIE','XCUST','XXXNA','2016-02-18 10:00:00','MS','MO','','Cheryl Foo','ACTV1',4,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208111301',0.00000,0.00000,NULL,'2016-02-08 11:13:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40254,'TO040254','C16OOL0229','LAGUT','EDMOND','SG5BB','SCHSW','2016-02-29 00:00:00','MR','MAN HING','HO','Cheryl Foo','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208113306',0.00000,0.00000,'','2016-02-08 11:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40255,'AG040255','C16BMT0210','LATFT','Joy','DTBM1','SCITY','2016-02-10 08:00:00','Ms','ms','YANG','LATFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208114113',0.00000,0.00000,'','2016-02-08 11:41:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40256,'AG040256','C16CBR0213','LATFT','Joy','DTCBR','SHURS','2016-02-13 07:15:00','Ms','Kris','','LATFT','ACTV1',9,3,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208114440',0.00000,0.00000,'','2016-02-08 11:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40257,'TO040257','C16BMT0209','LMODY','SUKI','DTBM1','SCITY','2016-02-09 08:00:00','MS','CHEN','CHEN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208114941',0.00000,0.00000,'','2016-02-08 11:49:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40258,'TO040258','C16ATT0224','LALTS','SUEY','XCUST','XXXNA','2016-02-24 10:00:00','MR','LIANZHEN','LIAO','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208121739',0.00000,0.00000,NULL,'2016-02-08 12:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40260,'TO040260','C16BMT0213','LAFSH','FS16020801','DTBM1','SCITY','2016-02-13 08:00:00','MS','TONG','LIU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208131810',0.00000,0.00000,'','2016-02-08 13:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40261,'TO040261','C16SYD0215','LOFTA','QUEENIE SO','XCUST','SDMAP','2016-02-15 07:45:00','MR','QUHUA','LI','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160206171851',70.00000,46.67000,NULL,'2016-02-08 13:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40262,'AG040262','C16CBR0210','LAOZT','TBA','DTCBR','SHURS','2016-02-10 07:15:00','Ms','EVA','WU','LAOZT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208132751',0.00000,0.00000,'','2016-02-08 13:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40263,'TO040263','C16ATT0210','LAHXP','clara','XCUST','XXXNA','2016-02-10 10:00:00','MS','RONG JIE','YUAN','Helen He','ACTV1',3,1,1,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208143742',0.00000,0.00000,NULL,'2016-02-08 14:37:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40264,'TO040264','C16CBR0209','LASKY','6055','DTCBR','SCITY','2016-02-09 08:00:00','MS','YATANG','XU','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208143833',0.00000,0.00000,'','2016-02-08 14:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40265,'TO040265','C16PS0215','LAJTT','4758','DTPS1','SCITY','2016-02-15 07:00:00','MS','XX','HUANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208144250',0.00000,0.00000,NULL,'2016-02-08 14:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40266,'TO040266','C16BMT0210','LATGO','10530','DTBM1','SCITY','2016-02-10 08:00:00','MS','MINFEI','LIAO','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208144939',0.00000,0.00000,'','2016-02-08 14:49:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40267,'TO040267','C16BMT0209','LAJTT','4759','DTBM1','SCITY','2016-02-09 08:00:00','MR','','CHEN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208152333',0.00000,0.00000,'','2016-02-08 15:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40268,'TO040268','C16CBR0212','LATFT','Grace','DTCBR','SHURS','2016-02-12 07:15:00','MR','XX','PENG','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208165441',0.00000,0.00000,'','2016-02-08 16:54:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40269,'TO040269','C16ATT0210','LASTO','TONY','XCUST','XXXNA','2016-02-10 10:00:00','MR','JOHN','MAO','Summer Xia','ACTV1',15,1,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208170011',0.00000,0.00000,NULL,'2016-02-08 17:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40270,'AG040270','C16BMT0210','LADEL','80496','DTBM1','SCITY','2016-02-10 08:00:00','Mr','SHIH YUEH','CHEN','LADEL','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208170055',0.00000,0.00000,'','2016-02-08 17:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40271,'TO040271','C16BMT0209','LAFLY','13815','DTBM1','SCITY','2016-02-09 08:00:00','MR','','WANG','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208170554',0.00000,0.00000,'','2016-02-08 17:05:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40272,'TO040272','C16BNE0209','LALET','TONY','OOL3L','OOLAP','2016-02-09 06:30:00','MR','SHANGUO','FENG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208171501',0.00000,0.00000,'','2016-02-08 17:15:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40273,'AG040273','C16BMT0223','LAOZH','ozs0302','DTBM1','SCITY','2016-02-23 00:00:00','Mr','JIANG','JIA','LAOZH','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208172056',0.00000,0.00000,NULL,'2016-02-08 17:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40274,'TO040274','C16PS0213','LASKY','6057','DTPS1','SHURS','2016-02-13 06:15:00','MR','LIWEI','ZHOU','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208172237',0.00000,0.00000,'','2016-02-08 17:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40275,'TO040275','C16BMT0209','LAHBT','CLAIRE','DTBM1','SCITY','2016-02-09 08:00:00','MR','TOMMY','YANG','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208172911',0.00000,0.00000,'','2016-02-08 17:29:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40276,'AG040276','C16CBR0212','LACTS','fn201506tb','DTCBR','SCITY','2016-02-12 08:00:00','Ms','yu','lin','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208172914',0.00000,0.00000,'','2016-02-08 17:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40277,'TO040277','C16ATT0211','LASCT','KATHY','XCUST','XXXNA','2016-02-11 10:00:00','MR','PEIMIN','TANG','Cheryl Foo','ACTV1',3,1,0,0,0,0,0,0,43.00000,33.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208174300',0.00000,0.00000,NULL,'2016-02-08 17:43:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40278,'TO040278','C16AIR0211','LMODY','SAM149135','XCUST','XXXNA','2016-02-11 07:55:00','MR','JINGZHUO','ZHANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208182047',0.00000,0.00000,NULL,'2016-02-08 18:20:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40279,'TO040279','C16SYD0211','LMODY','SAM149135','DTSYD','SDMAP','2016-02-11 07:55:00','MR','jingzhuo','zhang','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208182403',0.00000,0.00000,'','2016-02-08 18:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40280,'TO040280','C16CBR0212','LMODY','SAM149135','DTCBR','XXXNA','2016-02-12 07:45:00','MR','JINGZHUO','ZHANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208182732',0.00000,0.00000,'','2016-02-08 18:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40281,'TO040281','C16BMT0213','LMODY','SAM149135','DTBM1','XXXNA','2016-02-13 07:45:00','MR','jingzhuo','zhang','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208183003',0.00000,0.00000,'','2016-02-08 18:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40282,'TO040282','C16AIR0214','LMODY','SAM149135','XCUST','XXXNA','2016-02-14 05:00:00','MR','JINGZHUO','ZHANG','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208183320',0.00000,0.00000,'','2016-02-08 18:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40283,'TO040283','C16ZTB0208B','LAFRH','FROM JUSTIN','XCUST','XXXNA','2016-02-08 09:00:00','MR','JUSTIN','XX','Summer Xia','ACTV1',24,0,0,0,0,0,0,0,108.69000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208185354',0.00000,0.00000,NULL,'2016-02-08 18:53:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40284,'TO040284','C16ATT0214','LAHXP','clara','XCUST','XXXNA','2016-02-14 09:15:00','MS','RONG JIE','YUAN','Helen He','ACTV1',5,1,1,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208191604',0.00000,0.00000,NULL,'2016-02-08 19:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40285,'TO040285','C16CNS0225','LAYOT','94803','CNS3L','CNSAP','2016-02-25 10:25:00','MS','RONGJUAN','LIAO','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160208213126',0.00000,0.00000,'','2016-02-08 21:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40286,'AG040286','C16BMT0210','LACTS','201598JX','DTBM1','SCITY','2016-02-10 08:00:00','Ms','YAN','WU','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209093022',0.00000,0.00000,'','2016-02-09 09:30:22',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40287,'AG040287','C16CBR0210','LAACS','#0351','DTCBR','SCITY','2016-02-10 08:00:00','Ms','Xiaoli','Wu','LAACS','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209102938',0.00000,0.00000,'','2016-02-09 10:29:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40288,'TO040288','C16CBR0210','LANHT','REIKO','DTCBR','SHURS','2016-02-10 07:15:00','MR','GUOQIANG','ZHUANG','Cheryl Foo','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209103600',0.00000,0.00000,'','2016-02-09 10:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40289,'AG040289','C16CBR0210','LAJSF','19596','DTCBR','SHURS','2016-02-10 07:15:00','Ms','FuZhen','Zhang','LAJSF','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209104833',0.00000,0.00000,'','2016-02-09 10:48:33',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40290,'AG040290','C16PS0211','LAJSF','19596a','DTPS1','SHURS','2016-02-11 06:15:00','Ms','FuZhen','Zhang','LAJSF','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209105203',0.00000,0.00000,'','2016-02-09 10:52:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40291,'AG040291','C16CBR0213','LARTT','001158','DTCBR','SHURS','2016-02-13 07:15:00','Ms','Rong','Tang','LARTT','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209110224',0.00000,0.00000,'','2016-02-09 11:02:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40292,'TO040292','C16BMT0216','LAGGO','FREDA','DTBM1','SCITY','2016-02-16 08:00:00','MS','','LI','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209110919',0.00000,0.00000,'','2016-02-09 11:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40293,'TO040293','C16CBR0211','LAROT','JUN','DTCBR','SCITY','2016-02-11 08:00:00','MR','NAI NGO','MOK','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209111139',0.00000,0.00000,'','2016-02-09 11:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40294,'AG040294','C16BMT0211','LACFT','5566','DTBM1','SCITY','2016-02-11 08:00:00','Ms','Mei','Sun','LACFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209111231',0.00000,0.00000,'','2016-02-09 11:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40295,'TO040295','C16PS0212','LAFSH','JOHNSON','DTPS1','SCITY','2016-02-12 07:00:00','MS','ZIXUAN','YU','Cheryl Foo','ACTV1',2,1,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209113429',0.00000,0.00000,'','2016-02-09 11:34:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40296,'TO040296','C16BMT0210','LAFSH','FS16020901','DTBM1','SCITY','2016-02-10 08:00:00','MS','ZIXUAN','YU','Cheryl Foo','ACTV1',2,1,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209113709',0.00000,0.00000,'','2016-02-09 11:37:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40297,'AG040297','C16CBR0212','LAACS','#0352','DTCBR','SCITY','2016-02-12 00:00:00','Mr','Xiujian','Jiang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209114520',0.00000,0.00000,'','2016-02-09 11:45:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40298,'AG040298','C16PS0210','LACTS','201600TB','DTPS1','SCITY','2016-02-10 07:00:00','Ms','LI','YU','LACTS','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209115010',0.00000,0.00000,'','2016-02-09 11:50:10',465.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40299,'TO040299','C16BMT0210','LAFIT','#10feb2016','DTBM1','SCITY','2016-02-10 08:00:00','MS','YU','LIU','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209125527',0.00000,0.00000,'','2016-02-09 12:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40300,'AG040300','C16BMT0210','LASKY','5873','DTBM1','SHURS','2016-02-10 07:15:00','Ms','JIAN','XIAO','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209130453',0.00000,0.00000,'','2016-02-09 13:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40301,'TO040301','C16CBR0211','LASDI','JENNY','DTCBR','SCITY','2016-02-11 08:00:00','MR','SHUIYUAN','FU','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209131259',0.00000,0.00000,'','2016-02-09 13:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40302,'TO040302','C16CBR0213','LAGWS','68122','DTCBR','SHURS','2016-02-13 07:15:00','MR','','LIU','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209131334',0.00000,0.00000,NULL,'2016-02-09 13:13:34',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40303,'TO040303','C16BMT0210','LATFT','GRACE','DTBM1','SCITY','2016-02-10 08:00:00','MR','','CHEN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209131845',0.00000,0.00000,'','2016-02-09 13:18:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40304,'TO040304','C16MEL0229','LACTS','201573','SM4BB','MDMAP','2016-02-29 09:30:00','MS','SHUANG','Liang','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209132225',0.00000,0.00000,'','2016-02-09 13:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40305,'TO040305','C16SYD0304','LACTS','201573','DTSYD','SCITY','2016-03-04 08:30:00','MS','SHUANG','LIANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209132627',0.00000,0.00000,'','2016-02-09 13:26:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40306,'TO040306','C16OOL0305','LACTS','201573','SG5BB','SCITY','2016-03-05 07:00:00','MS','SHUANG','LIANG','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209132956',0.00000,0.00000,'','2016-02-09 13:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40307,'TO040307','C16BMT0213','LMODY','149171','DTBM1','SCITY','2016-02-13 08:00:00','MR','YUTIAN','WANG','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209133305',0.00000,0.00000,'','2016-02-09 13:33:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40308,'TO040308','C16ATT0210','LAISH','Adam','DEADM','XXXNA','2016-02-10 13:00:00','MR','zhixing','wu','Helen He','ACTV1',6,3,0,0,0,0,0,0,30.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209134445',0.00000,0.00000,NULL,'2016-02-09 13:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40309,'TO040309','C16CBR0210','LACTS','201601','DTCBR','SCITY','2016-02-10 08:00:00','MR','zhongmin','WANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209135524',0.00000,0.00000,'','2016-02-09 13:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40310,'TO040310','C16ATT0210','LASTO','Tony','DEADM','XXXNA','2016-02-10 10:00:00','MS','JINGYI','SHI','Helen He','ACTV1',4,1,0,0,0,0,0,0,99.00000,71.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209140427',0.00000,0.00000,NULL,'2016-02-09 14:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40311,'TO040311','C16CBR0212','LAGGO','FREDA','DTCBR','SHURS','2016-02-12 07:15:00','MS','VIVIAN','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209141350',0.00000,0.00000,'','2016-02-09 14:13:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40312,'AG040312','C16PS0210','LADIX','ws20160209002','DTPS1','SCITY','2016-02-10 07:00:00','Ms','jie','Shi','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209143215',0.00000,0.00000,'','2016-02-09 14:32:15',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40313,'AG040313','C16CBR0214','LADIX','ws20160209002','DTCBR','SCITY','2016-02-14 08:00:00','Ms','jie','Shi','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209143315',0.00000,0.00000,'','2016-02-09 14:33:15',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40314,'TO040314','C16CBR0211','LAJTT','4761 DAISY','DTCBR','SHURS','2016-02-11 07:15:00','MR','DINGMING','FASI','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209143319',0.00000,0.00000,'','2016-02-09 14:33:19',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40316,'TO040316','C16SYD0210','LAJTT','4760 DAISY','DTSYD','SCITY','2016-02-10 09:30:00','MR','DINGMING','FASI','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209143729',0.00000,0.00000,'','2016-02-09 14:37:29',135.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40317,'TO040317','C16CBR0210','LAHBT','12468','DTCBR','SCITY','2016-02-10 08:00:00','MS','LICHAO','PAN','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209144634',0.00000,0.00000,NULL,'2016-02-09 14:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40318,'TO040318','C16BNE0220','LAISH','JOCELYN','OOL3L','OOLAP','2016-02-20 07:15:00','MR','BANGRU','LING','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209150531',0.00000,0.00000,'','2016-02-09 15:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40319,'TO040319','C16CNS0222','LAISH','JOCELYN','CNS3L','CNSAP','2016-02-22 08:35:00','MR','BANGRU','LING','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209151859',0.00000,0.00000,'','2016-02-09 15:18:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40320,'TO040320','C16PS0211','LAJTT','4762','DTPS1','SCITY','2016-02-11 07:00:00','MR','HONGTU','XU','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209152205',0.00000,0.00000,'','2016-02-09 15:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40321,'TO040321','C16CBR0211','LAGUT','2620','DTCBR','SCITY','2016-02-11 00:00:00','MR','XX','XIE','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209153453',0.00000,0.00000,'','2016-02-09 15:34:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40322,'AG040322','C16CBR0212','LACFT','5567','DTCBR','SCITY','2016-02-12 08:00:00','Ms','Yaochun','Yan','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209153628',0.00000,0.00000,'','2016-02-09 15:36:28',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40323,'TO040323','C16TAS0213','LAMVI','CATHY','TAS5L','HBAAP','2016-02-13 07:55:00','MR','YANCHANG','LI','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,1269.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209154108',0.00000,0.00000,NULL,'2016-02-09 15:41:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40324,'TO040324','C16CBR0211','LAJTT','4763 DAISY','DTCBR','SCITY','2016-02-11 00:00:00','MS','LI','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209154903',0.00000,0.00000,'','2016-02-09 15:49:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40325,'TO040325','C16CBR0211','LAAPI','FR2562','DTCBR','SCITY','2016-02-11 08:00:00','MS','','XU','Cheryl Foo','ACTV1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209155130',0.00000,0.00000,'','2016-02-09 15:51:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40326,'TO040326','C16OOL0220','LACFT','31781','SG4BA','SCITY','2016-02-20 07:00:00','MS','yaoqing','LAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209160646',0.00000,0.00000,'','2016-02-09 16:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40327,'TO040327','C16MEL0226','LACFT','31782','SM4BB','SCITY','2016-02-26 07:00:00','MS','yaoqing','LAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209161914',0.00000,0.00000,'','2016-02-09 16:19:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40328,'TO040328','C16BMT0210','LAFSH','FS16020903','DTBM1','SCITY','2016-02-10 08:00:00','MS','XIAODI','XU','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209162049',0.00000,0.00000,'','2016-02-09 16:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40329,'TO040329','C16ATT0210','LATFT','Joy','DEADM','XXXNA','2016-02-10 10:00:00','MS','GENE','CHAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209162602',0.00000,0.00000,NULL,'2016-02-09 16:26:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40330,'TO040330','C16PS0210','LAGWS','67992','DTPS1','SCITY','2016-02-10 00:00:00','MR','KWAN','KWAN','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209162727',0.00000,0.00000,NULL,'2016-02-09 16:27:27',403.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40331,'TO040331','C16SYD0210','LACET','BAY','DTSYD','SCITY','2016-02-10 09:30:00','MR','KHINGCHONG','LIM','Helen He','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209163702',0.00000,0.00000,'','2016-02-09 16:37:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40332,'AG040332','C16PS0210','LAFSH','FS16021004','DTPS1','SCITY','2016-02-10 07:00:00','Mr','DUOLING','HUANG','LAFSH','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209164941',0.00000,0.00000,'','2016-02-09 16:49:41',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40333,'TO040333','C16BMT0210','LAOZT','R304330','DTPS1','SHURS','2016-02-10 07:15:00','MS','LI DAN','DENG','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209165817',0.00000,0.00000,'','2016-02-09 16:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40334,'TO040334','C16AIR0213','LALOV','# 17521836528','XCUST','SDMAP','2016-02-13 11:25:00','MR','YOUQUAN','YAO','Helen He','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209171913',0.00000,0.00000,'','2016-02-09 17:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40335,'TO040335','C16BMT0214','LALOV','# 17521836528','DTBM1','XXXNA','2016-02-14 00:00:00','MR','YOUQUAN','YAO','Helen He','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209172210',0.00000,0.00000,'','2016-02-09 17:22:10',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40336,'TO040336','C16SYD0215','LALOV','# 17521836528','XCUST','XXXNA','2016-02-15 00:00:00','MR','YOUQUAN','YAO','Helen He','ACTV1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209172922',0.00000,0.00000,'','2016-02-09 17:29:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40337,'TO040337','C16ATT0211','LAGGO','Freda','XCUST','XXXNA','2016-02-11 10:00:00','MR','XX','CHENG','Helen He','ACTV1',7,0,4,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209174445',0.00000,0.00000,NULL,'2016-02-09 17:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40338,'TO040338','C16ATT0212','LABJS','Xin Gu','XCUST','XXXNA','2016-02-12 10:00:00','MR','Xin','Gu','Helen He','ACTV1',9,2,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209175720',0.00000,0.00000,NULL,'2016-02-09 17:57:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40339,'TO040339','C16AIR0216','LMHXP','#24232','XCUST','SDMAP','2016-02-16 07:45:00','MS','MEIJUAN','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184203',0.00000,0.00000,'','2016-02-09 18:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40340,'TO040340','C16MEL0411','LMODY','连接团#Suki','MSGB9','MCITY','2016-04-11 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,0,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',16.18000,0.50000,'','2016-02-09 18:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40341,'TO040341','C16CNS0222','LALOB','Jennifer','CNS3L','CNSAP','2016-02-22 10:55:00','MR','CHANGHAI','ZHAO','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209190249',0.00000,0.00000,'','2016-02-09 19:02:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40342,'TO040342','C16HOT0414','LMODY','连接团#Suki','MSGB9','MCITY','2016-04-14 07:15:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,2,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',1294.40000,40.00000,NULL,'2016-02-09 19:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40343,'TO040343','C16PS0415','LMODY','连接团#Suki','MSGB9','XXXNA','2016-04-14 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,0,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',64.72000,2.00000,'','2016-02-09 19:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40344,'TO040344','C16OOL0416','LMODY','连接团#Suki','MSGB9','XXXNA','2016-04-16 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,2,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',1132.60000,35.00000,'','2016-02-09 19:07:30',760.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40345,'TO040345','C16HOT0420','LMODY','连接团#Suki','MSGB9','XXXNA','2016-04-14 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,2,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',647.20000,20.00000,NULL,'2016-02-09 19:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40346,'TO040346','C16BMT0421','LMODY','连接团#Suki','MSGB9','XXXNA','2016-04-14 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,0,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',64.72000,2.00000,'','2016-02-09 19:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40347,'TO040347','C16MEL0422','LMODY','连接团#Suki','MSGB9','XXXNA','2016-04-14 00:00:00','MR','chunfang','zhu','Helen He','ACTV1',4,0,0,0,0,0,0,0,809.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209184550',16.18000,0.50000,'','2016-02-09 19:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40348,'TO040348','C16BNE0314','LARTT','CONNIE','OOL3L','OOLAP','2016-03-14 07:25:00','MR','Hongming','Cheng','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,385.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209190929',0.00000,0.00000,'','2016-02-09 19:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40349,'TO040349','C16ZTB0208B','LAFIT','BIIL TO Boill（Aust）Pty Ltd','XCUST','XXXNA','2016-02-08 09:00:00','MR','JUSTIN','XX','Summer Xia','ACTV1',19,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209191822',0.00000,0.00000,NULL,'2016-02-09 19:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40350,'TO040350','C16CNS0316','LARTT','CONNIE','CNS3L','CNSAP','2016-03-16 08:35:00','MR','Hongming','CHENG','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209192249',0.00000,0.00000,'','2016-02-09 19:22:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40351,'TO040351','C16MEL0222','LAFRS','Frank sun','SM2AA','MDMAP','2016-02-23 07:40:00','MR','PUI YIN','LAM','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,591.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160209212326',0.00000,0.00000,'','2016-02-09 21:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40352,'AG040352','C16CBR0212','LAACS','#0353','DTCBR','SCITY','2016-02-12 08:00:00','Ms','Liqing','Wang','LAACS','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210102755',0.00000,0.00000,'','2016-02-10 10:27:55',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40353,'AG040353','C16BMT0212','LATFT','JOY','DTBM1','SCITY','2016-02-12 08:00:00','Ms','MS','XU','LATFT','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210104537',0.00000,0.00000,'','2016-02-10 10:45:37',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40354,'TO040354','C16BMT0211','LAFLY','13816','DTBM1','SCITY','2016-02-11 08:00:00','MR','wu','','Frank He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210105720',0.00000,0.00000,'','2016-02-10 10:57:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40355,'AG040355','C16CBR0325','LADIX','ws20160210001','DTCBR','SCITY','2016-03-25 08:00:00','Ms','Jenny','Xu','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210111312',0.00000,0.00000,'','2016-02-10 11:13:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40356,'AG040356','C16BMT0327','LADIX','ws20160210001','DTBM1','SCITY','2016-03-27 08:00:00','Ms','Jenny','Xu','LADIX','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210111412',0.00000,0.00000,'','2016-02-10 11:14:12',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40357,'AG040357','C16BMT0212','LAACS','5993','DTBM1','SCITY','2016-02-12 08:00:00','Ms','Xiuhua','Li','LAACS','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210111732',0.00000,0.00000,'','2016-02-10 11:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40358,'AG040358','C16PS0211','LAJSF','19602','DTPS1','SHURS','2016-02-11 06:15:00','Mr','HIN MING','HO','LAJSF','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210113644',0.00000,0.00000,'','2016-02-10 11:36:44',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40359,'TO040359','C16SYD0216','LMHXP','24232','DTSYD','SDMAP','2016-02-16 07:45:00','MS','meijuan','zhang','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210114130',0.00000,0.00000,NULL,'2016-02-10 11:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40360,'TO040360','C16CBR0217','LMHXP','24232','DTCBR','XXXNA','2016-02-17 07:45:00','MS','MEIJUAN','ZHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210114417',0.00000,0.00000,'','2016-02-10 11:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40361,'TO040361','C16PS0218','LMHXP','24232','DTPS1','XXXNA','2016-02-18 00:00:00','MS','MEIJUAN','ZHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210114911',0.00000,0.00000,'','2016-02-10 11:49:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40362,'TO040362','C16OOL0220','LALLT','LING','SG4BA','SHURS','2016-02-20 06:15:00','MR','YAM SUM','CHAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210120925',0.00000,0.00000,'','2016-02-10 12:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40363,'TO040363','C16ATT0212','LAHXP','Crystal','XCUST','XXXNA','2016-02-12 13:30:00','MR','XIN','MI','Summer Xia','ACTV1',6,2,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210121202',0.00000,0.00000,NULL,'2016-02-10 12:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40364,'TO040364','C16ZTB0211','LAFIT','FROM SONG TAO','XCUST','XXXNA','2016-02-11 09:00:00','MR','x\'x','CHEN','Summer Xia','ACTV1',7,3,0,0,0,0,0,0,48.00000,48.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210121726',0.00000,0.00000,'','2016-02-10 12:17:26',200.00000,110.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40365,'TO040365','C16CBR0211','LAAYT','A572','DTCBR','SCITY','2016-02-11 08:00:00','MR','XX','XUE','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210122321',0.00000,0.00000,'','2016-02-10 12:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40366,'TO040366','C16BMT0212','LAALD','AO16FIT0212','DTBM1','SCITY','2016-02-12 08:00:00','MR','jui sheng','Wang','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210123029',0.00000,0.00000,'','2016-02-10 12:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40367,'TO040367','C16CBR0211','LAGGO','FREDA','DTCBR','SCITY','2016-02-11 08:00:00','MS','','LIU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210124710',0.00000,0.00000,'','2016-02-10 12:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40368,'AG040368','C16PS0211','LACTS','lily','DTPS1','SCITY','2016-02-11 07:00:00','Ms','Pou Pou','Feng','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210124849',0.00000,0.00000,'','2016-02-10 12:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40369,'TO040369','C16PS0211','LAGWS','68123','DTPS1','SCITY','2016-02-11 07:00:00','MS','','YAN','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210125037',0.00000,0.00000,NULL,'2016-02-10 12:50:37',102.60000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40370,'TO040370','C16CBR0221','LAGWD','F12021','DTCBR','SCITY','2016-02-21 08:00:00','MR','ZHIYONG','BU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210125144',0.00000,0.00000,'','2016-02-10 12:51:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40371,'TO040371','C16PS0212','LAGRA','','DTPS1','SCITY','2016-02-12 07:00:00','MS','XXX','XXX','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210125301',0.00000,0.00000,NULL,'2016-02-10 12:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40372,'TO040372','C16HOC0215','LANBH','EMMA','DTOCD','OHWAT','2016-02-15 09:00:00','MR','FUSHENG','SHI','Helen He','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210125543',0.00000,0.00000,'','2016-02-10 12:55:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40373,'TO040373','C16OOL0220','LAGWS','68034','SG5BB','SCITY','2016-02-20 07:00:00','MR','','CHEN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210125940',0.00000,0.00000,NULL,'2016-02-10 12:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40374,'TO040374','C16ATT0214','LAGGO','Freda','XCUST','XXXNA','2016-02-14 10:00:00','MR','MING','LIU','Helen He','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210131633',0.00000,0.00000,NULL,'2016-02-10 13:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40375,'TO040375','C16OOL0222','LALTP','#0093','SG4BA','SHURS','2016-02-22 06:15:00','MR','HONG LIANG','ZHANG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210132144',0.00000,0.00000,'','2016-02-10 13:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40376,'TO040376','C16MEL0222','LABST','Angela','SM4BB','SCITY','2016-02-22 07:00:00','MS','huimin','zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210133654',0.00000,0.00000,'','2016-02-10 13:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40377,'AG040377','C16CBR0212','LAACS',' #0354','DTCBR','SCITY','2016-02-12 08:00:00','Ms','Li','Li','LAACS','ACTV1',1,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210134301',0.00000,0.00000,'','2016-02-10 13:43:01',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40378,'TO040378','C16BMT0212','LAAZW','Luna','DTBM1','SCITY','2016-02-12 08:00:00','MR','XX','REN','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210135226',0.00000,0.00000,'','2016-02-10 13:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40379,'TO040379','C16SYD0211','LAEGH','BO2793 TABBU','DTSYD','SCITY','2016-02-11 09:00:00','MS','YONGXIN','LI','Cheryl Foo','ACTV1',7,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210135808',0.00000,0.00000,'','2016-02-10 13:58:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40380,'AG040380','C16CBR0216','LAOZH','OZK0382','DTCBR','SCITY','2016-02-16 08:00:00','Ms','Xizuan','Du','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210145710',0.00000,0.00000,'','2016-02-10 14:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40381,'AG040381','C16PS0211','LACTS','fn201620','DTPS1','SCITY','2016-02-11 07:00:00','Mr','shixin','wang','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210151327',0.00000,0.00000,'','2016-02-10 15:13:27',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40382,'TO040382','C16CBR0211','LAJTT','4765','DTPS1','SCITY','2016-02-11 08:00:00','MS','XX','JIN','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210151810',0.00000,0.00000,'','2016-02-10 15:18:10',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40383,'TO040383','C16BMT0212','LAJTT','4766','DTBM1','SCITY','2016-02-12 00:00:00','MS','XX','JIN','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210152100',0.00000,0.00000,'','2016-02-10 15:21:00',131.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40384,'TO040384','C16SYD0213','LAJTT','4767','DTSYD','SCITY','2016-02-13 00:00:00','MS','XX','JIN','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210152256',0.00000,0.00000,NULL,'2016-02-10 15:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40385,'AG040385','C16PS0211','LAACS','6018','DTPS1','SCITY','2016-02-11 07:00:00','Mr','Weili','Shen','LAACS','ACTV1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210152336',0.00000,0.00000,'','2016-02-10 15:23:36',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40386,'AG040386','C16PS0211','LACTS','fn201621tb','DTPS1','SCITY','2016-02-11 07:00:00','Ms','jessica','zhang','LACTS','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210152423',0.00000,0.00000,'','2016-02-10 15:24:23',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40387,'TO040387','C16CBR0211','LADIX','WS20160210002','DTCBR','SCITY','2016-02-11 08:00:00','MR','hua hu','yu','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210152940',0.00000,0.00000,NULL,'2016-02-10 15:29:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40388,'TO040388','C16ATT0213','LAGTT','VICKY','XCUST','XXXNA','2016-02-13 10:00:00','MR','x\'x','x\'x','Helen He','ACTV1',4,1,1,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210153654',0.00000,0.00000,NULL,'2016-02-10 15:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40389,'TO040389','C16ATT0214','LAGTT','VICKY','XCUST','XXXNA','2016-02-14 10:00:00','MR','XX','XX','Helen He','ACTV1',5,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210154032',0.00000,0.00000,NULL,'2016-02-10 15:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40390,'TO040390','C16PS0211','LAHBT','12470','DTPS1','SCITY','2016-02-11 07:00:00','MS','Kuai Fong','Cheang','Summer Xia','ACTV1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210161910',0.00000,0.00000,'','2016-02-10 16:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40391,'TO040391','C16CNS0213','LAYOT','ANGIE','XCUST','XXXNA','2016-02-13 09:00:00','MS','RUYA','YIN','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,427.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210162846',0.00000,0.00000,NULL,'2016-02-10 16:28:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40392,'AG040392','C16PS0212','LAACS','#0356','DTPS1','SCITY','2016-02-12 07:00:00','Mr','Alan','Ting','LAACS','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210162908',0.00000,0.00000,'','2016-02-10 16:29:08',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40393,'TO040393','C16OOL0222','LALOB','JENNIFER','SG5BB','OOLAP','2016-02-22 13:30:00','MR','MING','LIN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,259.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210172707',0.00000,0.00000,'','2016-02-10 17:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40394,'TO040394','C16MEL0222','LAJSF','# 19606','SM3AB','MDMAP','2016-02-23 07:40:00','MR','MINRAN','CHEN','Helen He','ACTV1',3,0,0,1,1,0,0,0,398.33000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210173326',0.00000,0.00000,'','2016-02-10 17:33:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40395,'AG040395','C16CBR0215','LALTP','0096','DTCBR','SHURS','2016-02-15 07:15:00','Mr','OU','ZHANG','LALTP','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210174554',0.00000,0.00000,'','2016-02-10 17:45:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40396,'AG040396','C16MEL0307','LADEL','80508','SM4BB','SCITY','2016-03-07 07:00:00','Ms','Yok Mun','Chow','LADEL','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175603',0.00000,0.00000,'','2016-02-10 17:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40397,'TO040397','C16MEL0212','LMHXS','散拼团#po # 29','MS5B4','MCITY','2016-02-15 07:15:00','MR','WEN CHAING','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,120.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175737',20.00000,4.16667,NULL,'2016-02-10 17:57:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40398,'TO040398','C16SYD0216','LMHXS','散拼团#po # 29','MS5B4','XXXNA','2016-02-15 00:00:00','MR','WEN CHAING','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,120.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175737',100.00000,20.83000,'','2016-02-10 18:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40399,'TO040399','C16BMT0217','LMHXS','散拼团#po # 29','MS5B4','XXXNA','2016-02-15 00:00:00','MR','WEN CHAING','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,120.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175737',48.00000,10.00000,'','2016-02-10 18:11:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40400,'TO040400','C16PS0218','LMHXS','散拼团#po # 29','MS5B4','XXXNA','2016-02-18 00:00:00','MR','WEN CHAING','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,120.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175737',48.00000,10.00000,'','2016-02-10 18:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40401,'TO040401','C16MEL0219','LMHXS','散拼团#po # 29','MS5B4','MCITY','2016-02-15 07:15:00','MR','WEN CHAING','WANG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,120.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210175737',264.00000,55.00000,'','2016-02-10 18:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40402,'TO040402','C16MEL0229','LALTP','#0096','SM3BA','SHURS','2016-02-29 06:15:00','MR','HUSHENG','ZHENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210183905',0.00000,0.00000,'','2016-02-10 18:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40403,'TO040403','C16AIR0216','LALOV','# 4177','XCUST','SDMAP','2016-02-16 07:15:00','MR','HanXin','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210184156',0.00000,0.00000,'','2016-02-10 18:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40404,'TO040404','C16SYD0216','LALOV','# 4177','DTSYD','XXXNA','2016-02-16 00:00:00','MR','HANXIN','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210184449',0.00000,0.00000,'','2016-02-10 18:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40405,'TO040405','C16BMT0217','LALOV','4177','DTBM1','XXXNA','2016-02-17 00:00:00','MR','HanXin','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210184811',0.00000,0.00000,'','2016-02-10 18:48:11',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40406,'TO040406','C16AIR0218','LALOV','4177','XCUST','XXXNA','2016-02-18 06:00:00','MR','HANXIN','SUN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210185014',0.00000,0.00000,'','2016-02-10 18:50:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40407,'TO040407','C16CBR0211','LAGWS','68134','DTCBR','SCITY','2016-02-11 08:00:00','MR','x\'x','hoo','Helen He','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210185216',0.00000,0.00000,NULL,'2016-02-10 18:52:16',119.80000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40408,'AG040408','C16BMT0212','LAAYT','a577','DTBM1','SCITY','2016-02-12 08:00:00','Mr','ZIHAO','ZHUANG','LAAYT','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210185248',0.00000,0.00000,'','2016-02-10 18:52:48',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40409,'TO040409','C16BMT0212','LASMT','INV44009','DTBM1','SCITY','2016-02-12 08:00:00','MS','XX','GAO','Summer Xia','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160210185541',0.00000,0.00000,'','2016-02-10 18:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40410,'TO040410','C16ATT0211','LAWII','Vera Sun','XCUST','XXXNA','2016-02-11 00:00:00','MS','Vera','Sun','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211105249',0.00000,0.00000,NULL,'2016-02-11 10:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40411,'TO040411','C16BMT0212','LAJTT','4769','DTBM1','SCITY','2016-02-12 08:00:00','MS','HUANG','','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211110115',0.00000,0.00000,'','2016-02-11 11:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40412,'TO040412','C16MEL0222','LASKY','6067','SM4BB','SCITY','2016-02-22 07:00:00','MS','HUIZHEN','XU','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211110709',0.00000,0.00000,'','2016-02-11 11:07:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40413,'AG040413','C16BMT0212','LACTS','FN201629TB','DTBM1','SCITY','2016-02-12 08:00:00','Ms','YANXIANG','LOU','LACTS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211112037',0.00000,0.00000,'','2016-02-11 11:20:37',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40414,'TO040414','C16ATT0216','LAAUT','Christina','XCUST','XXXNA','2016-02-16 10:00:00','MR','Youguang','LI','Helen He','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211114232',0.00000,0.00000,NULL,'2016-02-11 11:42:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40415,'AG040415','C16PS0212','LACTS','fn201631tb','DTPS1','SCITY','2016-02-12 07:00:00','Ms','zhihui','wang','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211114703',0.00000,0.00000,'','2016-02-11 11:47:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40416,'TO040416','C16AIR0221','LMHXP','非散拼#HXP PO 13964','XCUST','SDMAP','2016-02-21 00:00:00','MR','JIANPING','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,181.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211120208',136.00000,37.56906,'','2016-02-11 12:02:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40417,'TO040417','C16BMT0222','LMHXP','非散拼#HXP PO 13964','XCUST','SDMAP','2016-02-21 11:10:00','MR','JIANPING','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,181.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211120208',30.00000,8.28729,NULL,'2016-02-11 12:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40418,'TO040418','C16SYD0223','LMHXP','非散拼#HXP PO 13964','XCUST','XXXNA','2016-02-23 00:00:00','MR','JIANPING','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,181.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211120208',60.00000,16.57459,'','2016-02-11 12:13:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40419,'TO040419','C16AIR0224','LMHXP','非散拼#HXP PO 13964','XCUST','SDMAP','2016-02-21 11:10:00','MR','JIANPING','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,181.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211120208',136.00000,37.56906,'','2016-02-11 12:13:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40420,'TO040420','C16ATT0216','LAAUT','christina','XCUST','xx','2016-02-16 10:00:00','MR','youguang','li','Mona Li','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211122844',0.00000,0.00000,NULL,'2016-02-11 12:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40421,'AG040421','C16PS0212','LACTS','201643xy','DTPS1','SCITY','2016-02-12 07:00:00','Mr','Chap hung','wong','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211125845',0.00000,0.00000,'','2016-02-11 12:58:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40422,'TO040422','C16ATT0214','LAGGO','freda','XCUST','XXXNA','2016-02-14 09:00:00','MS','sherry','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211130052',0.00000,0.00000,NULL,'2016-02-11 13:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40423,'TO040423','C16ATT0214','LAGGO','freda','XCUST','XXXNA','2016-02-14 09:00:00','MS','sherry','','Mona Li','CNCL2',0,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211130053',0.00000,0.00000,NULL,'2016-02-11 13:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40424,'AG040424','C16CBR0215','LAOZH','ozy0125','DTCBR','SCITY','2016-02-15 08:00:00','Ms','Guozhen','Li','LAOZH','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211130322',0.00000,0.00000,'','2016-02-11 13:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40425,'TO040425','C16CNS0224','LMHXP','HXP PO 13964','CNS4L','CNSAP','2016-02-24 13:40:00','MR','JIANPING','MA','Helen He','ACTV1',2,0,0,0,0,0,0,0,361.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211130610',0.00000,0.00000,'','2016-02-11 13:06:10',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40426,'TO040426','C16BMT0212','LAOZT','Kathy He','DTBM1','SHURS','2016-02-12 07:15:00','MS','MEIMEI','CHEN','Lily Ding','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211131645',0.00000,0.00000,'','2016-02-11 13:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40427,'TO040427','C16BMT0213','LALOV','#4178','DTBM1','XXXNA','2016-02-13 00:00:00','MR','DEBAO','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,11.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211131912',0.00000,0.00000,'','2016-02-11 13:19:12',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40428,'TO040428','C16SYD0213','LACTS','201631','DTSYD','SCITY','2016-02-13 08:30:00','MS','zhihui','wang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211132123',0.00000,0.00000,'','2016-02-11 13:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40429,'TO040429','C16CBR0214','LALOV','#4178','DTCBR','XXXNA','2016-02-14 00:00:00','MR','DEBAO','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211132303',0.00000,0.00000,NULL,'2016-02-11 13:23:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40430,'TO040430','C16SYD0215','LALOV','#4178','DTSYD','XXXNA','2016-02-15 00:00:00','MR','DEBAO','ZHOU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211133128',0.00000,0.00000,'','2016-02-11 13:31:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40431,'TO040431','C16PS0213','LAFIT','JONNY','DTPS1','SCITY','2016-02-13 07:00:00','MR','SHUAI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211133400',0.00000,0.00000,'','2016-02-11 13:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40432,'TO040432','C16BMT0214','LAFIT','JONNY','DTBM1','SCITY','2016-02-14 08:00:00','MR','SHUAI','ZHANG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211133526',0.00000,0.00000,'','2016-02-11 13:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40433,'TO040433','C16CNS0220','LALTP','HAYDEN CHEN','CNS3L','CNSAP','2016-02-20 11:10:00','MS','ZHENNI','CHEN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211133911',0.00000,0.00000,'','2016-02-11 13:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40434,'AG040434','C16BMT0212','LASTS','JEMMY','DTBM1','SCITY','2016-02-12 08:00:00','Mr','GUOLIANG','CHEN','LASTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211134946',0.00000,0.00000,'','2016-02-11 13:49:46',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40435,'TO040435','C16BMT0212','LANHT','reiko','DTBM1','XXXNA','2016-02-12 08:00:00','MS','MINGFANG','ZHANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211135126',0.00000,0.00000,'','2016-02-11 13:51:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40436,'TO040436','C16BMT0212','LAFSH','marshall','DTBM1','SCITY','2016-02-12 08:00:00','MS','naier','han','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211140000',0.00000,0.00000,'','2016-02-11 14:00:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40437,'TO040437','C16PS0213','LAFSH','marshall','DTPS1','SCITY','2016-02-13 07:00:00','MS','naier','han','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211140240',0.00000,0.00000,'','2016-02-11 14:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40438,'TO040438','C16CBR0212','LACTS','201626','DTCBR','SCITY','2016-02-12 08:00:00','MS','JING','WANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211141252',0.00000,0.00000,'','2016-02-11 14:12:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40439,'AG040439','C16PS0320','LARTT','001161','DTPS1','SHURS','2016-03-20 06:15:00','Mr','Hongming','Cheng','LARTT','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211142400',0.00000,0.00000,'','2016-02-11 14:24:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40440,'TO040440','C16PS0212','LASDI','connie','DTPS1','SCITY','2016-02-12 07:00:00','MR','Zhenning','Wu','Mona Li','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211143031',0.00000,0.00000,'','2016-02-11 14:30:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40441,'TO040441','C16BMT0213','LAFIT','STELLA CHENG','DTBM1','SCITY','2016-02-13 08:00:00','MR','WEIQI','DAI','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211144112',0.00000,0.00000,'','2016-02-11 14:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40442,'TO040442','C16ATT0212','LAISH','isunshineholidays@gmail.com','XCUST','XXXNA','2016-02-12 14:00:00','MR','Macko','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211144433',0.00000,0.00000,NULL,'2016-02-11 14:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40443,'TO040443','C16TP0219','LOATM','ADAM','XCUST','XXXNA','2016-02-05 00:00:00','MS','AIKO','ATEAM','Alexandra Shan','ACTV1',5,3,0,0,0,0,0,0,102.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211144908',0.00000,0.00000,NULL,'2016-02-11 14:49:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40444,'TO040444','C16PS0212','LASCT','LILY','DTPS1','SCHSW','2016-02-12 07:20:00','MR','','GUO','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211144944',0.00000,0.00000,'','2016-02-11 14:49:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40445,'TO040445','C16ZTB0213B','LAOBT','OB160209NS22','XCUST','XXXNA','2016-02-13 09:00:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211145627',0.00000,0.00000,NULL,'2016-02-11 14:56:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40446,'AG040446','C16PS0213','LACTS','201644tb','DTPS1','SCITY','2016-02-13 07:00:00','Ms','yanyan','xiao','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211145628',0.00000,0.00000,'','2016-02-11 14:56:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40447,'TO040447','C15SIM0801','LAFIT','FRANK HE','XCUST','XXXNA','2016-02-10 00:00:00','MR','FRANK','HE','Cheryl Foo','ACTV1',0,1,0,0,0,0,0,0,0.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211150337',0.00000,0.00000,NULL,'2016-02-11 15:03:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40448,'TO040448','C16PS0212','LAFIT','#12feb2016bmt','DTPS1','SHURS','2016-02-12 00:00:00','MR','WEIQI','DAI','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211151052',0.00000,0.00000,NULL,'2016-02-11 15:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40449,'TO040449','C16PS0212','LAGWS','68117','DTPS1','SCITY','2016-02-12 07:15:00','MR','WENG HONG','LEONG','Helen He','ACTV1',3,2,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211151832',0.00000,0.00000,NULL,'2016-02-11 15:18:32',385.00000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40450,'TO040450','C16MEL0222','LATFI','609261','SM4BB','SCITY','2016-02-22 14:00:00','MR','ZHANWEI','HAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211152422',0.00000,0.00000,'','2016-02-11 15:24:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40451,'TO040451','C16ATT0215','LAHXP','Crystal','XCUST','XXXNA','2016-02-15 19:30:00','MR','YI YUE NING','ZHUO','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211152527',0.00000,0.00000,NULL,'2016-02-11 15:25:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40452,'TO040452','C16PS0212','LAGWS','68132','DTPS1','SCITY','2016-02-12 07:15:00','MS','XX','winnie','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211152740',0.00000,0.00000,NULL,'2016-02-11 15:27:40',169.20000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40453,'TO040453','C16PS0212','LAGWS','68159','DTPS1','SCITY','2016-02-12 07:15:00','MR','X','CHOI','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211153448',0.00000,0.00000,NULL,'2016-02-11 15:34:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40454,'AG040454','C16BMT0214','LACFT','5568','DTBM1','SCITY','2016-02-14 08:00:00','Ms','Hsiao','An','LACFT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211153624',0.00000,0.00000,'','2016-02-11 15:36:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40455,'AG040455','C16CBR0217','LAOZT','TBA','DTCBR','SHURS','2016-02-17 07:15:00','Ms','JIN','XU','LAOZT','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211153837',0.00000,0.00000,'','2016-02-11 15:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40456,'TO040456','C16CNS0219','LAFIT','#19febcns3d','CNS3L','CNSAP','2016-02-19 00:00:00','MR','WEIQI','DAI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211153839',0.00000,0.00000,'','2016-02-11 15:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40457,'TO040457','C16PS0212','LAGWS','68143','DTPS1','SCITY','2016-02-12 07:00:00','MS','','wang','Mona Li','ACTV1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211155134',0.00000,0.00000,NULL,'2016-02-11 15:51:34',254.10000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40458,'TO040458','C16CBR0214','LAOZT','Kathy He','DTCBR','SHURS','2016-02-14 07:15:00','MR','MEIMEI','CHEN','Lily Ding','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211155635',0.00000,0.00000,'','2016-02-11 15:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40459,'TO040459','C16CNS0217','LAACT','1324','CNS4L','CNSAP','2016-02-17 08:20:00','MS','YANJUAN','TAN','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211162718',0.00000,0.00000,'','2016-02-11 16:27:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40460,'TO040460','C16HOT0224','LALDT','Millian CHAN','XCUST','XXXNA','2016-02-24 00:00:00','MS','SHULING','CHEN','Carrie Yuan','ACTV1',1,0,0,0,3,0,0,0,1485.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211164749',0.00000,0.00000,NULL,'2016-02-11 16:47:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40461,'AG040461','C16PS0214','LADIX','WS20160211003','DTPS1','SCITY','2016-02-14 07:00:00','Mr','chang chi','chen','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211170147',0.00000,0.00000,'','2016-02-11 17:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40462,'TO040462','C16BMT0213','LAGTT','Vicky Liu','DTBM1','SCITY','2016-02-13 08:00:00','MR','chaowei','li','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211170617',0.00000,0.00000,'','2016-02-11 17:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40463,'TO040463','C16BNE0215','LAFRH','FROM FRANK HE','OOL3L','OOLAP','2016-02-15 00:00:00','MS','YANJIAO','LI','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,950.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211171422',0.00000,0.00000,'','2016-02-11 17:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40464,'TO040464','C16BMT0212','LAGWS','68160','DTBM1','SCITY','2016-02-12 08:00:00','MR','','0','Mona Li','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211171615',0.00000,0.00000,NULL,'2016-02-11 17:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40465,'TO040465','C16CNS0217','LAFRH','FROM FRANK HE','CNS3L','CNSAP','2016-02-17 08:35:00','MS','YANJIAO','LI','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,835.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211172004',0.00000,0.00000,'','2016-02-11 17:20:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40466,'TO040466','C16PS0212','LALLT','michelle','DTPS1','SCITY','2016-02-12 07:00:00','MR','jiawei','zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211172623',0.00000,0.00000,'','2016-02-11 17:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40467,'TO040467','C16CBR0418','LANHT','reiko','DTCBR','SHURS','2016-04-18 07:15:00','MS','Xiao Feng','Zou','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211173825',0.00000,0.00000,'','2016-02-11 17:38:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40468,'TO040468','C16PS0212','LALLT','FOC-michelle','DTPS1','SHURS','2016-02-12 00:00:00','MR','feng','Wang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211174827',0.00000,0.00000,'','2016-02-11 17:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40469,'TO040469','C16CNS0218','LALLT','60211005','CNS3L','CNSAP','2016-02-18 13:35:00','MR','ZHENYU','TIAN','Mona Li','ACTV1',3,0,0,1,1,0,0,0,438.33333,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211180721',0.00000,0.00000,'','2016-02-11 18:07:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40470,'TO040470','C16OOL0307','LAYOT','angie','SG4BA','SCITY','2016-03-07 07:00:00','MR','YAN','li','Mona Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211182241',0.00000,0.00000,'','2016-02-11 18:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40471,'TO040471','C16ATT0424','LANHT','Reiko','XCUST','XXXNA','2016-04-24 00:00:00','MS','Xiao Feng','Zou','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211185240',0.00000,0.00000,NULL,'2016-02-11 18:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40472,'TO040472','C16PS0213','LAADH','LIN160211SYD','DTPS1','SCITY','2016-02-13 07:00:00','MS','QIUCHEN','LI','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160211213525',0.00000,0.00000,'','2016-02-11 21:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40473,'AG040473','C16PS0217','LARTT','001159','DTPS1','SHURS','2016-02-17 06:15:00','Mr','Peggy','Chen','LARTT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212095851',0.00000,0.00000,'','2016-02-12 09:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40474,'AG040474','C16CBR0223','LAAYT','A579','DTCBR','SCITY','2016-02-23 08:00:00','Mr','JUNJUN','CHEN','LAAYT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212104441',0.00000,0.00000,'','2016-02-12 10:44:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40475,'TO040475','SHOP160201','FAFIT','WS20160201001','DTPS1','XXXNA','2016-02-01 00:00:00','MR','HAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,70.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212111334',0.00000,0.00000,NULL,'2016-02-12 11:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40476,'AG040476','C16BMT0215','LAACS','#0358','DTBM1','SCITY','2016-02-15 08:00:00','Ms','Yehong','Lei','LAACS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212112034',0.00000,0.00000,'','2016-02-12 11:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40477,'TO040477','SHOP160201','FAFIT','WS20160201002','DETKT','XXXNA','2016-02-01 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,557.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212112656',0.00000,0.00000,NULL,'2016-02-12 11:26:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40478,'TO040478','SHOP160201','FAFIT','WS20160205001','DTBM1','XXXNA','2016-02-01 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.30000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212112846',0.00000,0.00000,NULL,'2016-02-12 11:28:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40479,'AG040479','C16CBR0215','LAAYT','A580','DTCBR','SCITY','2016-02-15 08:00:00','Ms','CHING SHU','TSENG','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212112921',0.00000,0.00000,'','2016-02-12 11:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40480,'TO040480','C16CBR0213','LAGWS','68142','DTCBR','SCITY','2016-02-13 08:00:00','MR','','TANG','Cheryl Foo','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212113031',0.00000,0.00000,NULL,'2016-02-12 11:30:31',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40481,'TO040481','SHOP160201','FAFIT','WS20160202001','XCUST','XXXNA','2016-02-02 00:00:00','MR','chen','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4898.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212113325',0.00000,0.00000,NULL,'2016-02-12 11:33:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40482,'TO040482','C16CBR0223','LAGWS','68146','DTCBR','SCITY','2016-02-23 08:00:00','MR','','CHEN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212113844',0.00000,0.00000,NULL,'2016-02-12 11:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40483,'TO040483','C16BMT0215','LANHT','REIKO','DTBM1','SCITY','2016-02-15 08:00:00','MR','SHANGGAN','YAN','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212114829',0.00000,0.00000,'','2016-02-12 11:48:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40484,'TO040484','SHOP160201','FAFIT','WS20160202002','XCUST','XXXNA','2016-02-02 00:00:00','MR','EASON','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212115258',0.00000,0.00000,NULL,'2016-02-12 11:52:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40485,'TO040485','SHOP160203','FAFIT','WS20160203001','DTCBR','XXXNA','2016-02-03 00:00:00','MR','PAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212115437',0.00000,0.00000,NULL,'2016-02-12 11:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40486,'TO040486','SHOP160203','FAFIT','WS20160203002','XCUST','XXXNA','2016-02-03 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5298.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212115552',0.00000,0.00000,NULL,'2016-02-12 11:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40487,'TO040487','C16ATT0212','LAAUH','JADE','XCUST','XXXNA','2016-02-12 12:00:00','MR','x\'x','x\'x','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212115619',0.00000,0.00000,NULL,'2016-02-12 11:56:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40488,'AG040488','C16CBR0214','LAAYT','A581','DTCBR','SCITY','2016-02-14 08:00:00','Ms','SHUANG','CAI','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212120623',0.00000,0.00000,'','2016-02-12 12:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40489,'TO040489','SHOP160203','FAFIT','WS20160203003','XCUST','XXXNA','2016-02-03 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212121226',0.00000,0.00000,NULL,'2016-02-12 12:12:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40490,'TO040490','SHOP160203','FAFIT','WS20160204001','XCUST','XXXNA','2016-02-04 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,6560.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212121405',0.00000,0.00000,NULL,'2016-02-12 12:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40491,'TO040491','SHOP160105','FAFIT','CS20160106001','XCUST','XXXNA','2016-01-06 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,470.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212122659',0.00000,0.00000,NULL,'2016-02-12 12:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40492,'TO040492','SHOP160105','FAFIT','CS20160106002','XCUST','XXXNA','2016-01-06 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1610.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212122804',0.00000,0.00000,NULL,'2016-02-12 12:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40493,'TO040493','SHOP160105','FAFIT','WS20160106001','XCUST','XXXNA','2016-01-06 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212122836',0.00000,0.00000,NULL,'2016-02-12 12:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40494,'TO040494','SHOP160205','FAFIT','WS20160206001','XCUST','XXXNA','2016-02-06 00:00:00','MR','SOO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,185.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212123748',0.00000,0.00000,NULL,'2016-02-12 12:37:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40495,'TO040495','C16CBR0213','LAFIT','直客','DTCBR','SCITY','2016-02-13 00:00:00','MR','XX','LIN','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212124512',0.00000,0.00000,NULL,'2016-02-12 12:45:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40496,'TO040496','SHOP160129','FAFIT','WS20160130001','DETKT','XXXNA','2016-01-30 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1850.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212124516',0.00000,0.00000,NULL,'2016-02-12 12:45:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40497,'TO040497','SHOP160129','FAFIT','WS20160130002','XCUST','XXXNA','2016-01-30 00:00:00','MR','LIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212124548',0.00000,0.00000,NULL,'2016-02-12 12:45:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40498,'TO040498','SHOP160127','FAFIT','CS20160128011','DETKT','XXXNA','2016-01-28 00:00:00','MR','GAO','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-15.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212125451',0.00000,0.00000,NULL,'2016-02-12 12:54:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40499,'TO040499','SHOP160127','FAFIT','CS20160128012','DETKT','XXXNA','2016-01-28 00:00:00','MR','tran','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-9.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212125531',0.00000,0.00000,NULL,'2016-02-12 12:55:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40500,'TO040500','C16ADL0226','LALLT','MICHELLE','DTACT','XXXNA','2016-02-26 00:00:00','MS','JINYING','FENG','Mona Li','ACTV1',4,1,0,0,1,0,1,0,44.00000,36.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212125909',0.00000,0.00000,'','2016-02-12 12:59:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40501,'TO040501','SHOP160211','FAFIT','CS20160211001','DETKT','XXXNA','2016-02-11 00:00:00','MR','TOU','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212130039',0.00000,0.00000,NULL,'2016-02-12 13:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40502,'TO040502','C16ADL0227','LALLT','MICHELLE','ADK2D','XXXNA','2016-02-27 00:00:00','MS','JINYING','FENG','Mona Li','ACTV1',4,1,0,0,1,0,1,0,448.00000,272.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212130250',0.00000,0.00000,NULL,'2016-02-12 13:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40503,'TO040503','C16BMT0213','LAAYT','A581','DTBM1','SCITY','2016-02-13 08:00:00','MS','SHUANG','CAI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212130726',0.00000,0.00000,'','2016-02-12 13:07:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40504,'TO040504','C16CBR0215','LASDI','Joy Wu','DTCBR','SCITY','2016-02-15 08:00:00','MR','RAY','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212131127',0.00000,0.00000,'','2016-02-12 13:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40505,'AG040505','C16BMT0215','LATFT','Joy','DTBM1','SCITY','2016-02-15 08:00:00','Ms','JIE','LONG','LATFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212132506',0.00000,0.00000,'','2016-02-12 13:25:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40506,'TO040506','C16ZTB0217','LAFIT','From shelly Le','XCUST','SDMAP','2016-02-17 09:00:00','MS','KATE','HO','Summer Xia','ACTV1',7,0,0,0,0,0,0,0,357.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212133742',0.00000,0.00000,'','2016-02-12 13:37:42',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40507,'TO040507','C16SH0216','LAAZW','luna','XCUST','XXXNA','2016-02-16 08:30:00','MS','0','0','Mona Li','CNCL2',0,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212134702',0.00000,0.00000,NULL,'2016-02-12 13:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40508,'TO040508','C16OOL0222','LNCTS','#连接团#Nancy Lee','NGMSA','OOLAP','2016-02-22 18:05:00','MS','TIANFANG','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140142',600.78000,31.00000,'','2016-02-12 14:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40509,'TO040509','C16HOT0226','LNCTS','#连接团#Nancy Lee','NGMSA','OOLAP','2016-02-26 18:05:00','MS','TIANFANG','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140142',426.36000,22.00000,NULL,'2016-02-12 14:03:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40510,'TO040510','C16ATT0212','LALTP','HAYDEN CHEN','XCUST','XXXNA','2016-02-12 10:00:00','MR','YI','ZHU','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140406',0.00000,0.00000,NULL,'2016-02-12 14:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40511,'TO040511','C16BMT0227','LNCTS','#连接团#Nancy Lee','NGMSA','XXXNA','2016-02-27 00:00:00','MS','TIANFANG','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140142',77.52000,4.00000,'','2016-02-12 14:04:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40512,'TO040512','C16SYD0228','LNCTS','#连接团#Nancy Lee','NGMSA','XXXNA','2016-02-28 00:00:00','MS','TIANFANG','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140142',116.28000,6.00000,'','2016-02-12 14:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40513,'TO040513','C16MEL0229','LNCTS','#连接团#Nancy Lee','NGMSA','XXXNA','2016-02-29 00:00:00','MS','TIANFANG','ZHAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212140142',717.06000,37.00000,'','2016-02-12 14:12:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40514,'TO040514','C16ATT0218','LAAZW','Luna WEI','XCUST','XXXNA','2016-02-18 00:00:00','MR','Yi','Li','Lily Ding','ACTV1',3,1,0,0,0,0,0,0,88.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212142733',0.00000,0.00000,NULL,'2016-02-12 14:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40515,'AG040515','C16CBR0213','LACTS','fn201657tb','DTCBR','SCITY','2016-02-13 08:00:00','Ms','xialu','liu','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212143633',0.00000,0.00000,'','2016-02-12 14:36:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40516,'AG040516','C16PS0213','LACFT','5569','DTPS1','SCITY','2016-02-13 07:00:00','Ms','Zhihong','Yin','LACFT','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212143721',0.00000,0.00000,'','2016-02-12 14:37:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40517,'TO040517','C16BNE0313','LAAUT','186076','OOL3L','OOLAP','2016-03-13 07:25:00','MS','XIAONI','HONG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212143956',0.00000,0.00000,'','2016-02-12 14:39:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40518,'AG040518','C16BMT0214','LACFT','5570','DTBM1','SCITY','2016-02-14 08:00:00','Ms','Zhihong','Yin','LACFT','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212144106',0.00000,0.00000,'','2016-02-12 14:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40519,'TO040519','C16CNS0315','LAAUT','186076','CNS3L','CNSAP','2016-03-15 08:35:00','MS','XIAONI','HONG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212144229',0.00000,0.00000,'','2016-02-12 14:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40520,'AG040520','C16BMT0214','LADIX','WS20160212001','DTBM1','SCITY','2016-02-14 08:00:00','Ms','christy','christy','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212145307',0.00000,0.00000,'','2016-02-12 14:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40521,'TO040521','C16BMT0213','LAFSH','JOHNSON','DTBM1','SCITY','2016-02-13 08:00:00','MR','YUANYUAN','ZHANG','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212145902',0.00000,0.00000,'','2016-02-12 14:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40522,'TO040522','C16CNS0220','LAAUT','186078','CNS4L','CNSAP','2016-02-20 08:20:00','MR','TIAN','YE','Carrie Yuan','ACTV1',1,0,0,0,0,1,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212151322',0.00000,0.00000,'','2016-02-12 15:13:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40523,'TO040523','C16ATT0217','LAGGO','freda','XCUST','XXXNA','2016-02-17 10:00:00','MR','','nelly','Mona Li','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212151653',0.00000,0.00000,NULL,'2016-02-12 15:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40524,'TO040524','C16BMT0213','LASKY','#6074','DTBM1','SHURS','2016-02-13 07:15:00','MR','YU','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212152633',0.00000,0.00000,'','2016-02-12 15:26:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40525,'TO040525','C16CBR0213','LAFLY','13817','DTCBR','SCITY','2016-02-13 08:00:00','MR','','wang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212152655',0.00000,0.00000,'','2016-02-12 15:26:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40526,'TO040526','C16PS0213','LAPOP','86','DTPS1','SCITY','2016-02-13 07:00:00','MR','XX','KANG','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212152911',0.00000,0.00000,'','2016-02-12 15:29:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40527,'AG040527','C16CBR0216','LAOZH','ozy0127','DTCBR','SCITY','2016-02-16 08:00:00','Ms','Qiuxia','Wu','LAOZH','ACTV1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212160208',0.00000,0.00000,'','2016-02-12 16:02:08',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40528,'TO040528','C16CNS0218','LAFSH','Marshall','CNS3L','CNSAP','2016-02-18 11:50:00','MS','ANYA','SONG','Carrie Yuan','ACTV1',4,0,0,0,0,2,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212160229',0.00000,0.00000,'','2016-02-12 16:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40529,'TO040529','C16PS0213','LAGWS','68162','DTPS1','SCITY','2016-02-13 07:00:00','MR','XX','QIAO','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212160454',0.00000,0.00000,NULL,'2016-02-12 16:04:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40531,'TO040531','C16CBR0213','LAFSH','JOHNSON','DTCBR','SCITY','2016-02-13 08:00:00','MR','CHENYU','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212160541',0.00000,0.00000,'','2016-02-12 16:05:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40532,'TO040532','C16ZTB0324','LACBH','kitty','XCUST','XXXNA','2016-03-24 09:00:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212171605',0.00000,0.00000,NULL,'2016-02-12 17:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40533,'TO040533','C16CBR0216','LAGWS','68148','DTCBR','SCITY','2016-02-16 08:00:00','MR','','wong','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212171613',0.00000,0.00000,NULL,'2016-02-12 17:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40534,'TO040534','C16CBR0214','LAJDT','Danny','DTCBR','SCITY','2016-02-14 08:00:00','MS','JING','GUO','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212172258',0.00000,0.00000,'','2016-02-12 17:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40535,'TO040535','C16BNE0221','LALTS','#连接团#Suey Luo','SOCN5','OOLAP','2016-02-21 07:25:00','MR','WAIGUO','LIN','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1040.00000,1010.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212172820',2085.75000,67.50000,'','2016-02-12 17:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40537,'TO040537','C16CNS0223','LALTS','#连接团#Suey Luo','SOCN5','CNSAP','2016-02-23 15:55:00','MR','WAIGUO','LIN','Carrie Yuan','ACTV1',2,1,0,0,0,0,1,0,1040.00000,1010.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212172820',1004.25000,32.50000,'','2016-02-12 17:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40538,'TO040538','C16BMT0213','LAGWS','68102','DTBM1','SCITY','2016-02-13 08:00:00','MR','XX','CHEN','Summer Xia','ACTV1',2,2,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173233',0.00000,0.00000,NULL,'2016-02-12 17:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40539,'TO040539','C16BMT0213','LAGWS','68114','DTBM1','SCITY','2016-02-13 00:00:00','MR','XX','LEUNG','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173318',0.00000,0.00000,NULL,'2016-02-12 17:33:18',300.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40540,'TO040540','C16BMT0223','LODTG','Julia Cheng','DTBM1','SCITY','2016-02-23 08:00:00','MS','Jie','ZHAO','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173322',0.00000,0.00000,'','2016-02-12 17:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40541,'TO040541','C16BMT0213','LAGWS','68133','DTBM1','SCITY','2016-02-13 08:00:00','MR','XX','KA','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173400',0.00000,0.00000,NULL,'2016-02-12 17:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40542,'TO040542','C16CBR0224','LODTG','Julia Cheng','DTCBR','SCITY','2016-02-24 08:00:00','MS','ZHAO','Jie','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173520',0.00000,0.00000,'','2016-02-12 17:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40543,'TO040543','C16AIR0219','LMODY','#散拼#32123','OSL4P','SDMAP','2016-02-19 00:00:00','MS','YUHONG','LI','Mona Li','ACTV1',2,0,0,0,0,1,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173726',865.80000,74.00000,'','2016-02-12 17:37:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40544,'TO040544','C16SYD0220','LMODY','#散拼#32123','OSL4P','XXXNA','2016-02-20 00:00:00','MS','YUHONG','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173726',70.20000,6.00000,'','2016-02-12 17:44:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40545,'TO040545','c16cbr0221','LMODY','#散拼#32123','OSL4P','XXXNA','2016-02-21 00:00:00','MS','YUHONG','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173726',140.40000,12.00000,NULL,'2016-02-12 17:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40546,'TO040546','c16air0222','LMODY','#散拼#32123','OSL4P','XXXNA','2016-02-22 00:00:00','MS','YUHONG','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212173726',93.60000,8.00000,'','2016-02-12 17:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40547,'TO040547','C16AIR0221','LALOV','4191','XCUST','SDMAP','2016-02-21 06:15:00','MS','JIE','HE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212183013',0.00000,0.00000,'','2016-02-12 18:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40548,'TO040548','C16SYD0221','LALOV','4191','DTSYD','SDMAP','2016-02-21 06:15:00','MS','JIE','HE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212184025',0.00000,0.00000,'','2016-02-12 18:40:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40549,'TO040549','C16CBR0222','LALOV','4191','DTCBR','XXXNA','2016-02-22 00:00:00','MS','JIE','HE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212184314',0.00000,0.00000,'','2016-02-12 18:43:14',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40550,'TO040550','C16BMT0223','LALOV','4191','DTBM1','XXXNA','2016-02-23 00:00:00','MS','JIE','HE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212184530',0.00000,0.00000,'','2016-02-12 18:45:30',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40551,'TO040551','C16BNE0215','LAACS','6039','OOL3L','OOLAP','2016-02-15 06:30:00','MR','Yihong','HUANG','Summer Xia','ACTV1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160212184943',0.00000,0.00000,'','2016-02-12 18:49:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40552,'AG040552','C16CBR0216','LAAYT','A577','DTCBR','SCITY','2016-02-16 08:00:00','Mr','ZIHAO','ZHUANG','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213092749',0.00000,0.00000,'','2016-02-13 09:27:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40553,'AG040553','C16PS0214','LALTP','0100','DTPS1','SCHSW','2016-02-14 07:20:00','Ms','LUCY','ZHOU','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213103839',0.00000,0.00000,'','2016-02-13 10:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40554,'AG040554','C16BMT0214','LACTS','201663','DTBM1','SCITY','2016-02-14 08:00:00','Mr','PING MAN','NG','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213110141',0.00000,0.00000,'','2016-02-13 11:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40555,'AG040555','C16CBR0215','LAOZH','ozy0128','DTCBR','SCITY','2016-02-15 08:00:00','Ms','Guifen','Liu','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213115012',0.00000,0.00000,'','2016-02-13 11:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40556,'TO040556','C16BMT0306','LATBA','ARIE','DTBM1','SCITY','2016-03-06 08:00:00','MR','WENTUNG','YU','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213123307',0.00000,0.00000,NULL,'2016-02-13 12:33:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40557,'AG040557','C16PS0214','LACTS','200897JX','DTPS1','SCITY','2016-02-14 07:00:00','Ms','Da Qin','CHEN','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213123330',0.00000,0.00000,'','2016-02-13 12:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40558,'TO040558','C16CBR0307','LATBA','arie','DTCBR','SCITY','2016-03-07 08:00:00','MR','WENTUNG','YU','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213124248',0.00000,0.00000,'','2016-02-13 12:42:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40559,'TO040559','C16SYD0308','LATBA','ARIE','DTSYD','SCITY','2016-03-08 08:30:00','MR','WENTUNG','YU','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213124751',0.00000,0.00000,'','2016-02-13 12:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40560,'AG040560','C16BMT0215','LACTS','200897JX','DTBM1','SCITY','2016-02-15 08:00:00','Ms','Da Qin','CHEN','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213125153',0.00000,0.00000,'','2016-02-13 12:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40561,'TO040561','C16CBR0214','LAGWD','F12027','DTCBR','SCITY','2016-02-14 08:00:00','MR','Wengliang','GU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213130123',0.00000,0.00000,'','2016-02-13 13:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40562,'TO040562','C16BMT0223','LAFLY','13818','DTBM1','SCITY','2016-02-23 08:00:00','MR','','XU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213131703',0.00000,0.00000,'','2016-02-13 13:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40563,'TO040563','C16CBR0216','LANHT','reiko','DTCBR','SHURS','2016-02-16 07:15:00','MR','Jianhua','Zuo','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213134206',0.00000,0.00000,'','2016-02-13 13:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40564,'TO040564','C16CBR0216','LACTS','200897','DTCBR','SCITY','2016-02-16 08:00:00','MS','DAQIN','CHEN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213140536',0.00000,0.00000,'','2016-02-13 14:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40565,'TO040565','C16ZTB0224','LASTO','220316MS3A','XCUST','SDMAP','2016-02-24 10:00:00','MS','LIN','CHEN','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,327.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213140621',0.00000,0.00000,'','2016-02-13 14:06:21',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40566,'TO040566','C16ATT0216','LODIB','38N3DQ','XCUST','XXXNA','2016-02-16 12:30:00','MS','qi','LI','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213142931',0.00000,0.00000,NULL,'2016-02-13 14:29:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40567,'AG040567','C16PS0214','LAFOT','20160213PST','DTPS1','SCITY','2016-02-14 07:00:00','Ms','YAN','ZHOU','LAFOT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213143754',0.00000,0.00000,'','2016-02-13 14:37:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40568,'TO040568','C16MEL0311','LASKY','ST-6102','SM4BB','MDMAP','2016-03-11 17:15:00','MR','KAI','QIN','Alisa Cao','ACTV1',7,0,0,1,3,0,0,0,255.43000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213152202',0.00000,0.00000,'','2016-02-13 15:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40569,'TO040569','C16PS0214','LAJTT','2627','DTPS1','SCHSW','2016-02-14 07:20:00','MR','','zhou','Mona Li','ACTV1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213152646',0.00000,0.00000,'','2016-02-13 15:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40570,'TO040570','SHOP160209','FAFIT','WS20160209001','DEADM','XXXNA','2016-02-09 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213153033',0.00000,0.00000,NULL,'2016-02-13 15:30:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40571,'TO040571','SHOP160209','FAFIT','WS20160209002','XCUST','XXXNA','2016-02-09 00:00:00','MR','SHI','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,288.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213153200',0.00000,0.00000,NULL,'2016-02-13 15:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40572,'TO040572','C16PS0214','LAGWS','68135','DTPS1','SCITY','2016-02-14 07:00:00','MR','x','wang','Alisa Cao','ACTV1',3,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213153241',0.00000,0.00000,NULL,'2016-02-13 15:32:41',360.45000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40573,'TO040573','C16PS0214','LAGWS','68139','DTPS1','SCITY','2016-02-14 07:00:00','MR','x','lo','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213153608',0.00000,0.00000,NULL,'2016-02-13 15:36:08',259.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40574,'TO040574','C16CBR0218','LAGWS','68149','DTCBR','SCITY','2016-02-18 08:00:00','MS','carmen','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213153652',0.00000,0.00000,NULL,'2016-02-13 15:36:52',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40575,'TO040575','C16PS0214','LAGWS','68165','DTPS1','SCITY','2016-02-14 07:00:00','MS','vivian','x','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154117',0.00000,0.00000,NULL,'2016-02-13 15:41:17',302.40000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40576,'TO040576','SHOP160209','FAFIT','WS20160210001','XCUST','XXXNA','2016-02-10 00:00:00','MR','JENNY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154122',0.00000,0.00000,NULL,'2016-02-13 15:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40577,'TO040577','SHOP160209','FAFIT','WS20160210002','XCUST','XXXNA','2016-02-10 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154447',0.00000,0.00000,NULL,'2016-02-13 15:44:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40578,'TO040578','C16POM0214','LACET','kathy','DTOMP','OHWAT','2016-02-14 09:00:00','MS','XIUYING','YANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154512',0.00000,0.00000,'','2016-02-13 15:45:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40579,'TO040579','C16BMT0214','LAHBT','12472','DTBM1','SCITY','2016-02-14 08:00:00','MS','Penny','Pan','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154521',0.00000,0.00000,'','2016-02-13 15:45:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40580,'TO040580','SHOP160209','FAFIT','WS20160210003','XCUST','XXXNA','2016-02-10 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213154724',0.00000,0.00000,NULL,'2016-02-13 15:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40581,'TO040581','SHOP160211','FAFIT','WS20160211001','DETKT','XXXNA','2016-02-11 00:00:00','MR','YU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1800.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155119',0.00000,0.00000,NULL,'2016-02-13 15:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40582,'TO040582','SHOP160211','FAFIT','WS20160211002','DEADM','XXXNA','2016-02-11 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155256',0.00000,0.00000,NULL,'2016-02-13 15:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40583,'TO040583','C16OOL0314','LASKY','ST-6102','SG5BB','XXXNA','2016-03-14 00:00:00','MR','KAI','QING','Alisa Cao','ACTV1',7,0,0,1,3,0,0,0,224.72000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155312',0.00000,0.00000,'','2016-02-13 15:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40584,'TO040584','C16PS0214','LAHBT','12473','DTPS1','SCITY','2016-02-14 07:00:00','MR','','LAM','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155413',0.00000,0.00000,'','2016-02-13 15:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40585,'TO040585','SHOP160211','FAFIT','WS20160211003','XCUST','XXXNA','2016-02-11 00:00:00','MR','CHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155636',0.00000,0.00000,NULL,'2016-02-13 15:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40586,'TO040586','SHOP160211','FAFIT','WS20160212001','XCUST','XXXNA','2016-02-12 00:00:00','MR','CHRISTY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213155823',0.00000,0.00000,NULL,'2016-02-13 15:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40587,'TO040587','SHOP160213','FAFIT','WS20160213001','DEADM','XXXNA','2016-02-13 00:00:00','MR','CHEN','X','Meng Zhao','',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213160854',0.00000,0.00000,NULL,'2016-02-13 16:08:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40588,'TO040588','C16CNS0423','LANHT','Reiko','XCUST','XXXNA','2016-04-25 00:00:00','MS','Xiao Feng','Zou','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213162338',0.00000,0.00000,'','2016-02-13 16:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40589,'TO040589','C16CBR0219','LAFIT','FROM STELLA','DTCBR','SCITY','2016-02-19 08:00:00','MR','x\'x','x\'x','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213163739',0.00000,0.00000,NULL,'2016-02-13 16:37:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40590,'TO040590','C16ATT0214','LAFIT','STELLA','DEADM','XXXNA','2016-02-14 00:00:00','MS','STELLA','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213164515',0.00000,0.00000,NULL,'2016-02-13 16:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40591,'TO040591','C16CBR0216','LAGWS','68150','DTCBR','SCITY','2016-02-16 08:00:00','MR','','CHEN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213170740',0.00000,0.00000,NULL,'2016-02-13 17:07:40',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40592,'TO040592','C16MEL0304','LAYOT','29907','SM4BB','SCITY','2016-03-04 07:00:00','MR','Ruiwei','Shen','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213171525',0.00000,0.00000,'','2016-02-13 17:15:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40593,'TO040593','C16BNE0218','LAFIT','FROM SUMMER','OOL3L','OOLAP','2016-02-18 11:20:00','MS','SUMMER','XIA','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213172630',0.00000,0.00000,'','2016-02-13 17:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40594,'TO040594','C16BNE0315','LAYOT','#连接团#29907','SOCN5','OOLAP','2016-03-15 07:25:00','MR','Ruiwei','Shen','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213175951',3060.00000,75.00000,'','2016-02-13 17:59:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40595,'TO040595','C16CBR0216','LAFIT','DIXON FOC ROGER FUH','DTCBR','SCITY','2016-02-16 08:00:00','MR','ROGER','FUH','Hazel Zhou','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213181054',0.00000,0.00000,'','2016-02-13 18:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40596,'TO040596','C16CNS0317','LAYOT','#连接团#29907','SOCN5','CNSAP','2016-03-17 15:55:00','MR','Ruiwei','Shen','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213175951',1020.00000,25.00000,'','2016-02-13 18:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40597,'TO040597','C16BNE0223','LMHXM','#875','OOL4L','OOLAP','2016-02-23 15:05:00','MR','Xuefang','LONG','Lily Ding','ACTV1',3,0,0,1,1,0,0,0,633.33000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213182643',0.00000,0.00000,'','2016-02-13 18:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40598,'TO040598','C16CBR0216','LAFIT','皇冠RAY哥','DTCBR','SCITY','2016-02-16 08:00:00','MR','RAY','','Hazel Zhou','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213183656',0.00000,0.00000,'','2016-02-13 18:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40599,'TO040599','C16PS0214','LOAUS','Leo Liu','DTPS1','SCITY','2016-02-14 07:00:00','MS','QUN','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213194319',0.00000,0.00000,'','2016-02-13 19:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40600,'TO040600','C16PS0214','LOAUS','Leo Liu','DTPS1','SCITY','2016-02-14 07:00:00','MR','JIXIANG','ZHANG','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160213194417',0.00000,0.00000,'','2016-02-13 19:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40601,'AG040601','C16CBR0216','LAACS','la','DTCBR','SCITY','2016-02-16 08:00:00','Ms','Yan','Peng','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214110602',0.00000,0.00000,'','2016-02-14 11:06:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40602,'AG040602','C16CBR0215','LAOZT','TBA','DTCBR','SHURS','2016-02-15 07:15:00','Ms','YuanJun','Zhang','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214120559',0.00000,0.00000,'','2016-02-14 12:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40603,'AG040603','C16CBR0216','LAFSH','FS16021401','DTCBR','SCITY','2016-02-16 08:00:00','Ms','JUNHONG','MA','LAFSH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214120856',0.00000,0.00000,'','2016-02-14 12:08:56',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40604,'AG040604','C16BMT0215','LALTP','104','DTBM1','SHURS','2016-02-15 07:15:00','Ms','SHANGYA','XIE','LALTP','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214130109',0.00000,0.00000,'','2016-02-14 13:01:09',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40605,'TO040605','C16OOL0222','LASPR','0013794','SG5BB','XXXNA','2016-02-22 00:00:00','MR','DEQING','PAN','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214135954',0.00000,0.00000,'','2016-02-14 13:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40606,'AG040606','C16CBR0216','LAACS','#0359','DTCBR','SCITY','2016-02-16 08:00:00','Ms','Wei','Wang','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214152336',0.00000,0.00000,'','2016-02-14 15:23:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40607,'AG040607','C16CBR0218','LAOZH','ozy0131','DTCBR','SCITY','2016-02-18 08:00:00','Ms','Hua','Lang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214160328',0.00000,0.00000,'','2016-02-14 16:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40608,'TO040608','C16CBR0217','LASDI','jenny','DTCBR','SCITY','2016-02-17 08:00:00','MS','','GONG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214161944',0.00000,0.00000,'','2016-02-14 16:19:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40609,'TO040609','C16CBR0218','LAAUT','186081','DTCBR','SCITY','2016-02-18 08:00:00','MS','QINGWEN','ZHOU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214162409',0.00000,0.00000,'','2016-02-14 16:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40610,'TO040610','C16BMT0216','LAIVE','Lancy Shi','DTBM1','SCITY','2016-02-16 08:00:00','MR','JING','XUE','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160214172711',0.00000,0.00000,'','2016-02-14 17:27:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40611,'AG040611','C16CBR0216','LAOZH','ozy0132','DTCBR','SCITY','2016-02-16 08:00:00','Ms','Juan','Luo','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215103410',0.00000,0.00000,'','2016-02-15 10:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40612,'AG040612','C16CBR0217','LADIX','ws20160215001','DTCBR','SCITY','2016-02-17 08:00:00','Mr','yifan','Ding','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215110129',0.00000,0.00000,'','2016-02-15 11:01:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40613,'TO040613','C16PS0220','LAXQI','Karen','DTPS1','SCITY','2016-02-20 00:00:00','MR','Jinhua','ZENG','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215120704',0.00000,0.00000,'','2016-02-15 12:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40614,'TO040614','C16MEL0307','LAFSH','FS16021501','SM4BB','SCITY','2016-03-07 07:00:00','MS','MAI','MIAO','Alisa Cao','ACTV1',3,0,0,1,0,1,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215121826',0.00000,0.00000,'','2016-02-15 12:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40615,'TO040615','C16MEL0226','LADIX','TAIWAN STAFF foc','SM4BB','MDMAP','2016-02-26 15:30:00','MS','LILY','PAN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215122407',0.00000,0.00000,'','2016-02-15 12:24:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40616,'TO040616','C16CBR0218','LALTS','suey','DTCBR','SCITY','2016-02-18 08:00:00','MR','MEIZHEN','ZHU','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215122603',0.00000,0.00000,'','2016-02-15 12:26:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40617,'TO040617','C16CBR0217','LAEBI','Binglin(Kevin)','DTCBR','SHURS','2016-02-17 07:15:00','MS','QIAOFENG','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215122647',0.00000,0.00000,'','2016-02-15 12:26:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40618,'TO040618','C16CNS0223','LAFLY','ALICE','CNS3L','CNSAP','2016-02-23 10:55:00','MS','WENLING','MIAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215124304',0.00000,0.00000,'','2016-02-15 12:43:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40619,'TO040619','C16AIR0221','LSUNT','john','XCUST','SDMAP','2016-02-21 08:25:00','MS','PEIZHEN','PAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215130230',0.00000,0.00000,'','2016-02-15 13:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40620,'TO040620','C16BMT0222','LSUNT','john','DTBM1','XXXNA','2016-02-22 00:00:00','MS','PEIZHEN','PAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215130733',0.00000,0.00000,'','2016-02-15 13:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40621,'AG040621','C16PS0216','LADIX','WS20160215002','DTPS1','SCITY','2016-02-16 07:00:00','Ms','ZHULIN','WANG','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215130916',0.00000,0.00000,'','2016-02-15 13:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40622,'TO040622','C16SYD0223','LSUNT','JOHN','DTSYD','XXXNA','2016-02-23 00:00:00','MS','PEIZHEN','PAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215131323',0.00000,0.00000,'','2016-02-15 13:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40623,'TO040623','C16BMT0309','LMODY','suki','DTBM1','SCITY','2016-03-09 08:00:00','MR','SOHHUEY','PIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215150834',0.00000,0.00000,NULL,'2016-02-15 15:08:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40624,'AG040624','C16CBR0219','LASKY','#6077','DTCBR','SHURS','2016-02-19 07:15:00','Ms','Ping','LIANG','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215155824',0.00000,0.00000,'','2016-02-15 15:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40625,'TO040625','C16MEL0404','LASKY','#连接团#6069','SMOC8','MDMAP','2016-04-05 07:35:00','MS','Paramasivaiah','Vasundara','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215162423',2404.80000,48.00000,'','2016-02-15 16:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40626,'TO040626','C16BNE0407','LASKY','#连接团#6069','SMOC8','OOLAP','2016-04-07 08:00:00','MS','Paramasivaiah','Vasundara','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215162423',1102.20000,22.00000,'','2016-02-15 16:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40627,'TO040627','C16CNS0409','LASKY','#连接团#6069','SMOC8','CNSAP','2016-04-09 15:30:00','MS','Paramasivaiah','Vasundara','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215162423',1503.00000,30.00000,'','2016-02-15 16:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40628,'TO040628','C16SYD0218','LAJTT','4771','DTSYD','SCITY','2016-02-18 08:30:00','MR','','SHEN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215164126',0.00000,0.00000,'','2016-02-15 16:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40629,'TO040629','C16ATT0216','LAJTT','daisy','XCUST','XXXNA','2016-02-16 00:00:00','MR','Gary','Fu','Energy Li','ACTV1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215164330',0.00000,0.00000,NULL,'2016-02-15 16:43:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40630,'TO040630','C16ATT0216','LAJTT','DAISY','XCUST','XXXNA','2016-02-16 00:00:00','MR','Gary','FU','Energy Li','ACTV1',3,1,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215164538',0.00000,0.00000,NULL,'2016-02-15 16:45:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40631,'TO040631','C16BNE0216','LACTS','#连接团#tina 201672','SOCN6','OOLAP','2016-02-16 06:30:00','MR','Limin','Wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215164540',684.80000,32.00000,'','2016-02-15 16:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40632,'TO040632','C16CNS0218','LACTS','#连接团#tina','SOCN6','CNSAP','2016-02-18 15:25:00','MR','Limin','Wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1070.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215164540',1455.20000,68.00000,'','2016-02-15 16:46:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40633,'TO040633','C16BMT0217','LAFSH','FS16021501','DTBM1','SCITY','2016-02-17 08:00:00','MR','HONG','PAN','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215165152',0.00000,0.00000,'','2016-02-15 16:51:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40634,'TO040634','C16ATT0218','LABLU','linda','XCUST','XXXNA','2016-02-18 19:15:00','MS','Linda','YI','Energy Li','ACTV1',6,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215171326',0.00000,0.00000,NULL,'2016-02-15 17:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40635,'TO040635','C16PS0217','LAFSH','FS16021503','DTPS1','SCITY','2016-02-17 07:00:00','MR','XUAN','GU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215173042',0.00000,0.00000,'','2016-02-15 17:30:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40636,'TO040636','C16BMT0216','LADRI','Bill to Kenny','DTBM1','SCITY','2016-02-16 08:00:00','MS','Rowena','zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215174111',0.00000,0.00000,'','2016-02-15 17:41:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40637,'TO040637','C16CNS0309','LATES','TN50293,TN50295','CNS4L','CNSAP','2016-03-09 10:55:00','MS','YANHONG','MA','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215175207',0.00000,0.00000,'','2016-02-15 17:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40638,'TO040638','C16ADL0218','LAACT','1327A','DTABS','XXXNA','2016-02-18 00:00:00','MR','JINGZHENG','DONG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215180102',0.00000,0.00000,'','2016-02-15 18:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40639,'TO040639','C16ADL0220','LAACT','1327B','DTK1D','XXXNA','2016-02-20 00:00:00','MR','JINGZHENG','DONG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215181128',0.00000,0.00000,NULL,'2016-02-15 18:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40640,'TO040640','C16ZTB0218L','LAFSH','FS16012902','XCUST','XXXNA','2016-02-18 00:00:00','MS','JIE','JI','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215181321',0.00000,0.00000,NULL,'2016-02-15 18:13:21',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40641,'AG040641','C16CBR0217','LADIX','WS20160215002','DTCBR','SCITY','2016-02-17 08:00:00','Ms','zhulin','wang','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215181755',0.00000,0.00000,'','2016-02-15 18:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40642,'TO040642','C16PS0223','LMODY','SUKI','DTPS1','SCITY','2016-02-23 07:00:00','MR','Shunyao','LI','Energy Li','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215182817',0.00000,0.00000,'','2016-02-15 18:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40643,'TO040643','C16CNS0222','LMHXS','Amy Dong','CNS4L','CNSAP','2016-02-22 11:45:00','MR','ZEMIAO','SUN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,510.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215182942',0.00000,0.00000,'','2016-02-15 18:29:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40644,'TO040644','C16CNS0224','LABST','angela','CNS3A','CNSAP','2016-02-24 00:00:00','MR','CHARLIE','GU','Mona Li','ACTV1',3,0,0,0,0,0,1,0,868.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215183444',0.00000,0.00000,'','2016-02-15 18:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40645,'TO040645','C16ATT0221','LAGGO','2016021209400','XCUST','XXXNA','2016-02-21 09:00:00','MS','x','zhang','Energy Li','ACTV1',3,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215183947',0.00000,0.00000,NULL,'2016-02-15 18:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40646,'TO040646','C16OOL0220','LCWOQ','T16021442830308','SG5BB','SCITY','2016-02-20 07:00:00','MR','YI','WU','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215184931',0.00000,0.00000,'','2016-02-15 18:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40647,'TO040647','C16OOL0220','LAKST','CT200216','SG4BA','SCHSW','2016-02-20 07:20:00','MS','YULAN','PAN','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215193604',0.00000,0.00000,'','2016-02-15 19:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40648,'TO040648','C16HOT0318','LASKY','NZ#14739','XCUST','XXXNA','2016-03-18 14:00:00','MR','shuai','QIN','Fiona Yang','ACTV1',7,0,0,1,3,0,0,0,154.28570,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160215194105',0.00000,0.00000,NULL,'2016-02-15 19:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40649,'AG040649','C16CBR0222','LATFT','JOY','DTCBR','SHURS','2016-02-22 07:15:00','Mr','MR','MAK','LATFT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216095557',0.00000,0.00000,'','2016-02-16 09:55:57',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40650,'TO040650','C16CBR0217','LAJTT','4772','DTCBR','SCITY','2016-02-17 08:00:00','MR','','HE','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216104539',0.00000,0.00000,'','2016-02-16 10:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40651,'AG040651','C16CBR0220','LALTP','0107','DTCBR','SHURS','2016-02-20 07:15:00','Ms','WEI','ZHAO','LALTP','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216111755',0.00000,0.00000,'','2016-02-16 11:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40652,'TO040652','C16ZTB0221','LATAH','#TR7FS FROM NATHAN HOU','XCUST','SDMAP','2016-02-21 11:05:00','MR','HAIDONG','HUANG','Summer Xia','ACTV1',4,3,0,0,0,0,0,0,216.60000,216.60000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216115320',0.00000,0.00000,'','2016-02-16 11:53:20',0.00000,260.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40653,'TO040653','C16PS0217','LAFSH','FS16021601','DTPS1','SCITY','2016-02-17 07:00:00','MR','pingling','LI','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216121803',0.00000,0.00000,'','2016-02-16 12:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40654,'TO040654','C16CBR0217','LAAUD','Nancy Yang','DTCBR','SCITY','2016-02-17 08:00:00','MR','weicheng','Zhou','Rachel Tian','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216123126',0.00000,0.00000,'','2016-02-16 12:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40655,'TO040655','C16BMT0218','LAFSH','FS16021602','DTBM1','SCITY','2016-02-18 08:00:00','MR','pingling','LI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216123215',0.00000,0.00000,'','2016-02-16 12:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40656,'TO040656','C16PS0219','LADIX','WS20160215002','DTPS1','SCITY','2016-02-19 00:00:00','MS','ZHULIN','WANG','Energy Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216124927',0.00000,0.00000,NULL,'2016-02-16 12:49:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40657,'TO040657','C16CBR0218','LAGGO','freda','DTCBR','SCITY','2016-02-18 08:00:00','MR','','MA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216125721',0.00000,0.00000,'','2016-02-16 12:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40658,'TO040658','C16CNS0222','LAEBI','kevin','CNS4L','CNSAP','2016-02-22 13:40:00','MR','PING','QIAO','Mona Li','ACTV1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216130656',0.00000,0.00000,'','2016-02-16 13:06:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40659,'TO040659','C16OOL0222','LAPOP','33305','SG5BB','SCITY','2016-02-22 07:00:00','MR','chun liang','WANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216130918',0.00000,0.00000,'','2016-02-16 13:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40660,'TO040660','C16PS0220','LADIX','carmen','DTPS1','SHURS','2016-02-20 06:15:00','MR','CHONG','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216131254',0.00000,0.00000,'','2016-02-16 13:12:54',158.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40661,'TO040661','C16CBR0217','LAJVL','JENNY','DTCBR','SCITY','2016-02-17 08:00:00','MS','Shu Yuan','Wang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216131438',0.00000,0.00000,'','2016-02-16 13:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40662,'TO040662','C16ATT0222','LAGGO','freda','XCUST','XXXNA','2016-02-22 09:00:00','MS','','luo','Energy Li','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216132114',0.00000,0.00000,NULL,'2016-02-16 13:21:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40663,'AG040663','C16BMT0217','LAFSH','FS16021603','DTBM1','SCITY','2016-02-17 08:00:00','Ms','WENWEN','MA','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216133617',0.00000,0.00000,'','2016-02-16 13:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40664,'TO040664','C16SYD0217','LALTS','Suey Luo','DTSYD','SCITY','2016-02-17 08:30:00','MR','NAIDONG','HUANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216135902',0.00000,0.00000,'','2016-02-16 13:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40665,'TO040665','C16CNS0301','LAYOT','94864','CNS3L','CNSAP','2016-03-01 09:30:00','MS','LIN','DU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216135935',0.00000,0.00000,'','2016-02-16 13:59:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40666,'TO040666','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','ZHIYING','HUANG','Cheryl Foo','ACTV1',5,2,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216140527',0.00000,0.00000,NULL,'2016-02-16 14:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40667,'TO040667','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','BIJUAN','GE','Cheryl Foo','ACTV1',2,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216140614',0.00000,0.00000,NULL,'2016-02-16 14:06:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40668,'TO040668','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','FANG','WANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216140656',0.00000,0.00000,NULL,'2016-02-16 14:06:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40669,'TO040669','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','XX','SHEN','Cheryl Foo','ACTV1',1,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216140735',0.00000,0.00000,NULL,'2016-02-16 14:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40670,'TO040670','C16BNE0217','LAJTT','Stephanie Hu','OOL3L','OOLAP','2016-02-17 07:25:00','MR','SUN','GE','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216142058',0.00000,0.00000,'','2016-02-16 14:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40671,'TO040671','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','CHERRY','GE','Cheryl Foo','ACTV1',2,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216142134',0.00000,0.00000,NULL,'2016-02-16 14:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40672,'AG040672','C16BMT0217','LAFSH','FS16021604','DTBM1','SCITY','2016-02-17 08:00:00','Mr','ZHIHUA','YING','LAFSH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216144904',0.00000,0.00000,'','2016-02-16 14:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40673,'TO040673','C16BMT0218','LAGWT','Jenny','DTBM1','SCITY','2016-02-18 08:00:00','MR','Yan','Zhou','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216150857',0.00000,0.00000,'','2016-02-16 15:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40674,'TO040674','C16CNS0320','LANHT','Reiko','CNS4L','CNSAP','2016-03-20 11:20:00','MR','YOUGUANG','LIAO','Hana Yu','ACTV1',4,1,0,0,1,0,1,0,556.00000,441.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216154240',0.00000,0.00000,'','2016-02-16 15:42:40',684.25000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40675,'TO040675','C16PS0217','LAJTT','4773','DTPS1','SCITY','2016-02-17 07:00:00','MS','','MA','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216154351',0.00000,0.00000,'','2016-02-16 15:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40676,'TO040676','C16BMT0217','LAWAT','010802','DTBM1','SCITY','2016-02-17 08:00:00','MR','KA YEUNG','CHUM','Mona Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216160414',0.00000,0.00000,NULL,'2016-02-16 16:04:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40677,'TO040677','C16CBR0219','LATFT','jacky','DTCBR','SCITY','2016-02-19 08:00:00','MR','','LIU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216165522',0.00000,0.00000,'','2016-02-16 16:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40678,'TO040678','C16MEL0226','LASKY','6081','SM4BB','SCITY','2016-02-26 07:00:00','MR','JINJING','BIAN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216170849',0.00000,0.00000,'','2016-02-16 17:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40679,'TO040679','C16BMT0218','LAGUT','2631','DTBM1','SCITY','2016-02-18 08:00:00','MS','','NI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216170925',0.00000,0.00000,'','2016-02-16 17:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40680,'TO040680','C16BNE0221','LACET','BAY','OOL3L','OOLAP','2016-02-21 09:35:00','MR','YIRAN','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216172352',0.00000,0.00000,'','2016-02-16 17:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40681,'AG040681','C16BMT0220','LAFSH','FS16021605','DTBM1','SCITY','2016-02-20 08:00:00','Ms','YANG','TIAN','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216172945',0.00000,0.00000,'','2016-02-16 17:29:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40682,'TO040682','C16OOL0220','LAGUT','edmond','SG5BB','SCHSW','2016-02-20 07:20:00','MS','NING','ni','Energy Li','ACTV1',1,2,0,0,0,0,1,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216174748',0.00000,0.00000,'','2016-02-16 17:47:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40683,'TO040683','C16CNS0219','LAROT','jun','CNS4L','CNSAP','2016-02-19 08:20:00','MR','MIAOMIAO','li','Mona Li','ACTV1',4,0,1,0,0,2,0,0,405.00000,330.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216185622',0.00000,0.00000,'','2016-02-16 18:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40684,'TO040684','C16BNE0222','LAROT','jun','OOL4L','OOLAP','2016-02-22 11:20:00','MS','maomao','li','Mona Li','ACTV1',4,0,1,0,2,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160216190455',0.00000,0.00000,'','2016-02-16 19:04:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40685,'TO040685','C16OOL0229','LCWAD','刘芳','OSB2B','BRNCT','2016-03-01 00:00:00','MR','BO','DENG','Helen He','CNCL2',0,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217105340',0.00000,0.00000,'','2016-02-17 10:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40686,'TO040686','C16ATT0219','LAGGO','2016021717917','XCUST','XXXNA','2016-02-19 10:00:00','MS','','XING','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217114345',0.00000,0.00000,NULL,'2016-02-17 11:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40687,'TO040687','C16CBR0218','LAGTT','VICKY','DTCBR','SHURS','2016-02-18 07:00:00','MR','GU','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217121019',0.00000,0.00000,'','2016-02-17 12:10:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40688,'TO040688','C16CBR0219','LAYAH','YAKUN','DTCBR','SCITY','2016-02-19 08:00:00','MR','','FENG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217124014',0.00000,0.00000,'','2016-02-17 12:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40689,'TO040689','C16PS0219','LAGTT','vicky','DTPS1','SHURS','2016-02-19 00:00:00','MR','GU','li','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217124038',0.00000,0.00000,'','2016-02-17 12:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40690,'TO040690','C16BMT0412','LALOV','#4200','DTBM1','XXXNA','2016-04-12 00:00:00','MR','WENPU','SU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217124221',0.00000,0.00000,'','2016-02-17 12:42:21',158.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40691,'TO040691','C16BMT0218','LAGWT','mary','DTBM1','SCITY','2016-02-18 08:00:00','MR','','ho','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217124556',0.00000,0.00000,'','2016-02-17 12:45:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40692,'TO040692','C16BMT0221','LAFLY','13821','DTBM1','SCITY','2016-02-21 08:00:00','MS','AN','','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217125101',0.00000,0.00000,'','2016-02-17 12:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40693,'TO040693','C16CBR0413','LALOV','4200','DTCBR','XXXNA','2016-04-13 00:00:00','MR','WENPU','SU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217125106',0.00000,0.00000,'','2016-02-17 12:51:06',89.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40694,'TO040694','C16SYD0414','LALOV','4200','DTSYD','XXXNA','2016-04-14 00:00:00','MR','WENPU','SU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217125340',0.00000,0.00000,'','2016-02-17 12:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40695,'TO040695','C16PI0220','LAGGO','2016021662133','DTMDP','MCITY','2016-02-20 13:00:00','MS','','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217130507',0.00000,0.00000,'','2016-02-17 13:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40696,'TO040696','C16BMT0305','LMHXP','14184','DTBM1','SCITY','2016-03-05 08:00:00','MS','XIAOLI','WANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217132145',0.00000,0.00000,'','2016-02-17 13:21:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (40697,'TO040697','C16ATT0218','LASTO','180216SYDMRXU4A','XCUST','XXXNA','2016-02-18 13:00:00','MR','','XU','Fiona Yang','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217132206',0.00000,0.00000,NULL,'2016-02-17 13:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40698,'TO040698','C16PS0306','LMHXP','14184','DTPS1','SCITY','2016-03-06 07:00:00','MS','XIAOLI','WANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217132405',0.00000,0.00000,'','2016-02-17 13:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40699,'TO040699','C16OOL0307','LMHXP','14184','SG5BB','SCITY','2016-03-07 07:00:00','MS','XIAOLI','WANG','Energy Li','ACTV1',3,0,0,1,1,0,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217134249',0.00000,0.00000,'','2016-02-17 13:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40700,'TO040700','C16PI0227','LAHBT','Nara Yung','DTMDP','MCITY','2016-02-27 13:00:00','MR','MEIRAN','ZHANG','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217135157',0.00000,0.00000,'','2016-02-17 13:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40701,'TO040701','C16SH0228','LAHBT','Nara','DTMD2','MCITY','2016-02-28 07:45:00','MS','MEIRAN','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217135807',0.00000,0.00000,'','2016-02-17 13:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40702,'TO040702','C16ATT0218','LAISH','adam','XCUST','XXXNA','2016-02-18 00:00:00','MR','Macko','','Energy Li','ACTV1',3,2,0,0,0,0,0,0,31.50000,16.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217140715',0.00000,0.00000,NULL,'2016-02-17 14:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40703,'TO040703','C16ATT0219','LAISH','adam','XCUST','XXXNA','2016-02-19 12:00:00','MR','Macko','','Energy Li','ACTV1',3,2,0,0,0,0,0,0,71.20000,45.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217141808',0.00000,0.00000,NULL,'2016-02-17 14:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40704,'TO040704','C16CNS0223','LALOV','#4204','CNS3L','CNSAP','2016-02-23 11:20:00','MS','WENXIU','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217144139',0.00000,0.00000,'','2016-02-17 14:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40705,'TO040705','C16BMT0228','LSUNT','john','DTBM1','XXXNA','2016-02-28 00:00:00','MR','RENLIN','JIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217154546',0.00000,0.00000,'','2016-02-17 15:45:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40706,'TO040706','C16AIR0229','LSUNT','john','XCUST','XXXNA','2016-02-29 06:00:00','MR','RENLIN','JIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217155013',0.00000,0.00000,'','2016-02-17 15:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40707,'TO040707','C16CNS0223','LATFI','643598','CNS3L','CNSAP','2016-02-23 08:20:00','MS','XX','LIU','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217155155',0.00000,0.00000,'','2016-02-17 15:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40708,'TO040708','C16MEL0321','LACTS','201703JX','SM4BB','SCITY','2016-03-21 07:00:00','MR','WEI JIE','SONG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217161128',0.00000,0.00000,'','2016-02-17 16:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40709,'TO040709','C16PS0218','LACTS','201698','DTPS1','SCITY','2016-02-18 07:00:00','MR','Chen','Lei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217164720',0.00000,0.00000,'','2016-02-17 16:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40710,'TO040710','C16AIR0227','LSUNT','john','XCUST','SDMAP','2016-02-27 08:25:00','MR','RENLIN','JIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217165142',0.00000,0.00000,'','2016-02-17 16:51:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40711,'TO040711','C16SYD0227','LSUNT','john','DTSYD','XXXNA','2016-02-27 00:00:00','MR','RENLIN','JIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217170049',0.00000,0.00000,NULL,'2016-02-17 17:00:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40712,'TO040712','C16CNS0308','LAGUT','Edmond','CNS3L','CNSAP','2016-03-08 10:55:00','MS','XIAOMIN','LING','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217170752',0.00000,0.00000,'','2016-02-17 17:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40713,'TO040713','C16OOL0307','LABST','#连接团#Angela Fong','SOCN7','SCITY','2016-03-07 07:00:00','MS','QIUXIA','XIE','Helen He','ACTV1',2,0,0,0,0,1,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217172315',1443.00000,65.00000,'','2016-02-17 17:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40714,'TO040714','C16BMT0218','LAAYT','A584','DTBM1','SCITY','2016-02-18 08:00:00','MR','CHARLY','CAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217172413',0.00000,0.00000,'','2016-02-17 17:24:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40715,'TO040715','C16CNS0310','LABST','#连接团#Angela Fong','SOCN7','SCITY','2016-03-10 15:55:00','MS','QIUXIA','XIE','Helen He','ACTV1',2,0,0,0,0,1,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217172315',777.00000,35.00000,'','2016-02-17 17:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40716,'TO040716','C16BNE0221','LADIX','FOC--TAIWAN OFFICE OP','OOL3L','OOLAP','2016-02-21 07:25:00','MS','LILY','PAN','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,0.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217183007',0.00000,0.00000,'','2016-02-17 18:30:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40717,'TO040717','C16OOL0222','LALTS','Suey Luo','SG5BB','SCITY','2016-02-22 07:00:00','MR','ZENGBING','LIN','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217183642',0.00000,0.00000,'','2016-02-17 18:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40718,'TO040718','C16CNS0223','LADIX','TAIWAN OFFICE OP','SCN3A','CNSAP','2016-02-23 08:35:00','MS','LILY','PAN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,688.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160217184308',0.00000,0.00000,'','2016-02-17 18:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40719,'AG040719','C16CBR0221','LAOZH','ozy0135','DTCBR','SCITY','2016-02-21 08:00:00','Mr','Shuhua','Zhang','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218101927',0.00000,0.00000,'','2016-02-18 10:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40720,'TO040720','C16BMT0219','LAPOP','2509','DTBM1','SHURS','2016-02-19 07:15:00','MR','WEI','SUN','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218111128',0.00000,0.00000,'','2016-02-18 11:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40721,'TO040721','C16CBR0220','LAGWS','68178','DTCBR','SCITY','2016-02-20 08:00:00','MR','','lao','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218115149',0.00000,0.00000,NULL,'2016-02-18 11:51:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40722,'TO040722','C16OOL0326','LASKY','#14710','SG5BB','OOLAP','2016-03-26 17:00:00','MR','Xuezu','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218130845',0.00000,0.00000,'','2016-02-18 13:08:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40723,'TO040723','C16AIR0329','LASKY','散拼团#14710','OSL4P','SDMAP','2016-03-29 22:15:00','MR','Xuezu','ZHANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,463.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218132239',750.06000,81.00000,'','2016-02-18 13:22:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40724,'TO040724','SHOP160215','FAFIT','WS20160215001','DTCBR','XXXNA','2016-02-15 00:00:00','MR','DING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218133442',0.00000,0.00000,NULL,'2016-02-18 13:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40725,'TO040725','SHOP160215','FAFIT','WS20160215002','DTCBR','XXXNA','2016-02-15 00:00:00','MS','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218133547',0.00000,0.00000,NULL,'2016-02-18 13:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40726,'TO040726','SHOP160215','FAFIT','WS20160215003','DEADM','XXXNA','2016-02-15 00:00:00','MS','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218133947',0.00000,0.00000,NULL,'2016-02-18 13:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40727,'TO040727','SHOP160215','FAFIT','WS20160215004','DETKT','XXXNA','2016-02-15 00:00:00','MR','xu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218134054',0.00000,0.00000,NULL,'2016-02-18 13:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40728,'TO040728','SHOP160215','FAFIT','WS20160216001','DTPS1','XXXNA','2016-02-16 00:00:00','MR','wang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,198.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218134247',0.00000,0.00000,NULL,'2016-02-18 13:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40729,'TO040729','SHOP160215','FAFIT','WS20160216002','DETKT','XXXNA','2016-02-16 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218134512',0.00000,0.00000,NULL,'2016-02-18 13:45:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40730,'TO040730','SHOP160215','FAFIT','WS20160216003','DEADM','XXXNA','2016-02-16 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218134800',0.00000,0.00000,NULL,'2016-02-18 13:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40731,'TO040731','C16CBR0221','LAGGO','freda','DTCBR','SCITY','2016-02-21 08:00:00','MR','darren','','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218140628',0.00000,0.00000,'','2016-02-18 14:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40732,'TO040732','C16ATT0227','LAGWT','billy','XCUST','XXXNA','2016-02-27 10:00:00','MR','rebecca','jung','Energy Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218141734',0.00000,0.00000,NULL,'2016-02-18 14:17:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40733,'TO040733','C16CNS0316','LAFIT','SKY TOUR ANNE','CNS4L','CNSAP','2016-03-16 10:55:00','MR','ZHEQIANG','JI','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,532.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218142422',0.00000,0.00000,'','2016-02-18 14:24:22',338.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40734,'AG040734','C16CBR0219','LATFT','Joy','DTCBR','SCITY','2016-02-19 08:00:00','Ms','XIAOXIA','WANG','LATFT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218145936',0.00000,0.00000,'','2016-02-18 14:59:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40735,'TO040735','C16MEL0226','LAAUT','ADELINA','SM4BB','MDMAP','2016-02-26 15:30:00','MS','HUI','GU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,330.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218150119',0.00000,0.00000,'','2016-02-18 15:01:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40736,'TO040736','C16OOL0222','LAGWS','68040','SG5BB','SCITY','2016-02-22 07:00:00','MR','','CAI','Helen He','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218150345',0.00000,0.00000,NULL,'2016-02-18 15:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40737,'TO040737','SHOP160207','FAFIT','WS20160208001','DETKT','XXXNA','2016-02-08 00:00:00','MS','yang','joanne','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,999.54000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218153528',0.00000,0.00000,NULL,'2016-02-18 15:35:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40738,'TO040738','C16ATT0219','LAPDP','VIVIEN LEE','XCUST','XXXNA','2016-02-19 11:00:00','MR','Xiaoqing','Sun','Energy Li','ACTV1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218154323',0.00000,0.00000,NULL,'2016-02-18 15:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40739,'TO040739','C16CBR0219','LAFSH','FS16021801','DTCBR','SCITY','2016-02-19 08:00:00','MS','WENWEN','MA','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218155852',0.00000,0.00000,'','2016-02-18 15:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40740,'TO040740','C16BMT0302','LALOV','4210','DTBM1','XXXNA','2016-03-02 00:00:00','MS','Lin','SUN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218163450',0.00000,0.00000,'','2016-02-18 16:34:50',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40741,'TO040741','C16HOT0305','LAUTT','Rebecca','XCUST','XXXNA','2016-03-05 14:00:00','MR','FEI','XU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,97.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218164631',0.00000,0.00000,NULL,'2016-02-18 16:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40742,'TO040742','C16CBR0303','LALOV','4210','DTCBR','XXXNA','2016-03-03 00:00:00','MS','LIN','SUN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218165136',0.00000,0.00000,'','2016-02-18 16:51:36',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40743,'AG040743','C16CBR0221','LAOZH','OZR0086','DTCBR','SCITY','2016-02-21 08:00:00','Mr','Xianlong','He','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218165155',0.00000,0.00000,'','2016-02-18 16:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40744,'TO040744','C16SYD0304','LALOV','4210','DTSYD','XXXNA','2016-03-04 00:00:00','MS','LIN','SUN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218170237',0.00000,0.00000,'','2016-02-18 17:02:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40745,'TO040745','C16BMT0219','LAGWS','68179','DTBM1','SCITY','2016-02-19 08:00:00','MR','lim','','Energy Li','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218171600',0.00000,0.00000,NULL,'2016-02-18 17:16:00',75.05000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40746,'TO040746','C16BMT0219','LAGWS','68183','DTBM1','SCITY','2016-02-19 08:00:00','MR','TO','','Energy Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218172055',0.00000,0.00000,NULL,'2016-02-18 17:20:55',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40747,'TO040747','C16CNS0313','LALLT','60218002','CNS3L','CNSAP','2016-03-13 11:20:00','MR','WEI','CHEN','Pancy Mao','ACTV1',3,0,0,1,1,0,0,0,370.34000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218172111',0.00000,0.00000,'','2016-02-18 17:21:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40748,'TO040748','C16AIR0225','LMODY','32123','XCUST','SDMAP','2016-02-25 00:00:00','MR','YANFU','ZHANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,99.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218173933',0.00000,0.00000,NULL,'2016-02-18 17:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40749,'TO040749','C16ATT0303','LMJST','lucy','XCUST','XXXNA','2016-03-03 18:00:00','MR','CHEUK MING','LI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,266.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218174055',0.00000,0.00000,NULL,'2016-02-18 17:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40750,'TO040750','C16BMT0219','LADIX','DIXON OP','DTBM1','XXXNA','2016-02-19 07:30:00','MS','CORA','JHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218174420',0.00000,0.00000,'','2016-02-18 17:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40751,'TO040751','C16SYD0220','LADIX','DIXON OP','DTBM1','XXXNA','2016-02-20 07:30:00','MS','CORA','JHANG','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218174420',0.00000,0.00000,'','2016-02-18 17:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40752,'TO040752','C16SYD0225','LMODY','32123','DTSYD','XXXNA','2016-02-25 00:00:00','MR','YANFU','ZHANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218175128',0.00000,0.00000,'','2016-02-18 17:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40753,'TO040753','C16SYD0303','LMJST','lucy','DTSYD','SCITY','2016-03-03 08:30:00','MR','CHEUK MING','LI','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218175341',0.00000,0.00000,NULL,'2016-02-18 17:53:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40754,'TO040754','C16CBR0226','LMODY','32123','DTCBR','XXXNA','2016-02-26 00:00:00','MR','YANFU','ZHANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218175429',0.00000,0.00000,'','2016-02-18 17:54:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40755,'TO040755','C16BMT0304','LMJST','lucy','DTBM1','SCITY','2016-03-04 08:00:00','MR','CHEUK MING','LI','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160218175625',0.00000,0.00000,'','2016-02-18 17:56:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40756,'TO040756','C16BMT0227','LMODY','32123','DTBM1','XXXNA','2016-02-27 00:00:00','MR','YANFU','ZHANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218175638',0.00000,0.00000,'','2016-02-18 17:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40757,'TO040757','C16PS0305','LMJST','LUCY','DTPS1','SCITY','2016-03-05 07:00:00','MR','CHEUK MING','LI','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160218175950',0.00000,0.00000,'','2016-02-18 17:59:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40758,'TO040758','C16AIR0228','LMODY','32123','XCUST','XXXNA','2016-02-28 00:00:00','MR','YANFU','ZHANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218180059',0.00000,0.00000,'','2016-02-18 18:00:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40759,'TO040759','C16PS0219','LABYW','jonny','DTPS1','SCITY','2016-02-19 07:00:00','MS','x','WANG','Energy Li','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218181715',0.00000,0.00000,'','2016-02-18 18:17:15',465.00000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40760,'TO040760','C16ATT0219','LAFIT','PENNY ZHU','XCUST','XXXNA','2016-02-19 14:00:00','MR','Jason','Hu','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219104039',0.00000,0.00000,NULL,'2016-02-19 10:40:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40761,'TO040761','SHOP160217','FAFIT','WS20160217001','XCUST','XXXNA','2016-02-17 00:00:00','MS','CATHERINE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1740.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219112435',0.00000,0.00000,NULL,'2016-02-19 11:24:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40762,'TO040762','C16BMT0228','LALOV','4213','DTBM1','XXXNA','2016-02-28 00:00:00','MR','YUJIN','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219113724',0.00000,0.00000,'','2016-02-19 11:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40763,'TO040763','C16SYD0229','LALOV','4213','DTSYD','XXXNA','2016-02-29 00:00:00','MR','YUJIN','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219114706',0.00000,0.00000,'','2016-02-19 11:47:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40764,'TO040764','C16SYD0324','LACTS','201720','DTSYD','SCITY','2016-03-24 08:30:00','MS','LINA','SU','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219115951',0.00000,0.00000,'','2016-02-19 11:59:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40765,'TO040765','C16CBR0325','LACTS','201720','DTCBR','SCITY','2016-03-25 08:00:00','MS','lina','su','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219120356',0.00000,0.00000,'','2016-02-19 12:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40766,'TO040766','C16OOL0305','LAAUT','Doris','ST5BB','OOLAP','2016-03-05 10:15:00','MR','ZHIGAO','LU','Helen He','ACTV1',2,0,0,0,1,0,0,0,539.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219120934',0.00000,0.00000,'','2016-02-19 12:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40767,'TO040767','C16BMT0220','LATFT','grace','DTBM1','SHURS','2016-02-20 07:15:00','MR','','YANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219121058',0.00000,0.00000,'','2016-02-19 12:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40768,'TO040768','C16BNE0224','LASTO','Tony','OOL3L','OOLAP','2016-02-24 12:00:00','MR','XINGJUN','LUAN','Helen He','ACTV1',3,0,0,0,0,0,1,0,353.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219122356',0.00000,0.00000,'','2016-02-19 12:23:56',414.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40769,'TO040769','C16ATT0221','LAGUT','XUEJUN WU','XCUST','XXXNA','2016-02-21 10:00:00','MS','MINXIN','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219123410',0.00000,0.00000,NULL,'2016-02-19 12:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40770,'TO040770','C16HOT0301','LASCL','#316219','XCUST','XXXNA','2016-03-01 00:00:00','MR','SONGWEI','WANG','Fiona Yang','ACTV1',3,0,0,3,0,0,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219124057',0.00000,0.00000,NULL,'2016-02-19 12:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40771,'TO040771','C16OOL0222','LALDT','Millian CHAN','SG5BB','SCITY','2016-02-22 07:00:00','MR','GUOJING','ZHAO','Helen He','ACTV1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219124102',0.00000,0.00000,'','2016-02-19 12:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40772,'TO040772','C16MEL0229','LALDT','Millian CHAN','SM4BB','SCITY','2016-02-29 07:00:00','MR','GUOJING','ZHAO','Helen He','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219124310',0.00000,0.00000,'','2016-02-19 12:43:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40773,'TO040773','C16TAS0220','LAFIT','OP 参团','TAS4N','HBAAP','2016-02-20 10:20:00','MS','WEI','XIA','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219124427',0.00000,0.00000,NULL,'2016-02-19 12:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40774,'TO040774','C16OOL0307','LAFOT','TINA','SG5BB','SCITY','2016-03-07 07:00:00','MS','Ming Yuan','Kang','Helen He','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219130259',0.00000,0.00000,'','2016-02-19 13:02:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40775,'TO040775','C16ATT0220','LABJS','Gillian','XCUST','XXXNA','2016-02-20 10:00:00','MR','gillian','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219130842',0.00000,0.00000,NULL,'2016-02-19 13:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40776,'TO040776','C16OOL0222','LASKY','#6102','SG5BB','SHURS','2016-02-22 06:15:00','MR','MIN','HOU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219131246',0.00000,0.00000,'','2016-02-19 13:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40777,'AG040777','C16BMT0226','LAOZH','OZY0138','DTBM1','XXXNA','2016-02-26 00:00:00','Mr','TAICHAO','CHEN','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219134229',0.00000,0.00000,'','2016-02-19 13:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40778,'TO040778','C16CBR0222','LAFIT','老丁','DTCBR','SCITY','2016-02-22 08:00:00','MS','JESSICA','LAI','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219140857',0.00000,0.00000,'','2016-02-19 14:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40779,'TO040779','C16BNE0224','LAYOT','Allen Dong','OOL3L','OOLAP','2016-02-24 07:25:00','MS','LU','YU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219142035',0.00000,0.00000,'','2016-02-19 14:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40780,'TO040780','C16BNE0504','LACET','Bay','OOL3L','OOLAP','2016-05-04 08:30:00','MS','WEN HUI','YE','Helen He','ACTV1',7,0,0,0,1,1,1,0,346.71000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219142207',0.00000,0.00000,'','2016-02-19 14:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40781,'TO040781','C16CNS0506','LACET','BAY','CNS4L','CNSAP','2016-05-06 22:20:00','MS','WEN HUI','YE','Helen He','ACTV1',7,0,0,0,1,1,1,0,397.14000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219142751',0.00000,0.00000,'','2016-02-19 14:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40782,'TO040782','C16MEL0509','LACET','BAY','SM4BB','MDMAP','2016-05-09 16:25:00','MS','WEN HUI','YE','Helen He','ACTV1',7,0,0,0,1,1,1,0,227.60000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219143201',0.00000,0.00000,'','2016-02-19 14:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40783,'TO040783','C16OOL0326','LACTS','201720','SG5BB','SCITY','2016-03-26 07:00:00','MS','LINA','SU','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219143627',0.00000,0.00000,'','2016-02-19 14:36:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40784,'TO040784','C16OOL0416','LASDI','SDC16042015','ST5BB','OOLAP','2016-04-16 16:50:00','MR','YE','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,569.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219152339',0.00000,0.00000,'','2016-02-19 15:23:39',356.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40785,'TO040785','C16CNS0420','LASDI','SDC16042015','CNS4L','CNSAP','2016-04-20 08:25:00','MR','YE','YANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219153442',0.00000,0.00000,'','2016-02-19 15:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40786,'TO040786','C16PS0220','LACTS','201383','DTPS1','SCITY','2016-02-20 07:00:00','MS','wei','zhang','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219154551',0.00000,0.00000,'','2016-02-19 15:45:51',224.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40787,'TO040787','C16ZTB0220','LAOBT','OB160212SGD','XCUST','XXXNA','2016-02-20 00:00:00','MR','YANGDONG','ZHANG','Zoe Zhou','ACTV1',9,0,0,0,0,0,0,0,54.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219154857',0.00000,0.00000,'','2016-02-19 15:48:57',10.00000,9.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40788,'TO040788','C16BMT0224','LMODY','SUKI','DTBM1','SCITY','2016-02-24 08:00:00','MS','CHUNMEI','ZHONG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219155147',0.00000,0.00000,'','2016-02-19 15:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40789,'TO040789','C16PS0220','LATGO','10533','DTPS1','SCITY','2016-02-20 07:00:00','MS','','LIAN','Fiona Yang','ACTV1',7,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219155754',0.00000,0.00000,'','2016-02-19 15:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40790,'TO040790','C16PS0225','LMODY','suki','DTPS1','SCITY','2016-02-25 07:00:00','MS','CHUNMEI','ZHONG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219161749',0.00000,0.00000,'','2016-02-19 16:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40791,'TO040791','C16CNS0222','LAHXP','Crystal','CNS3L','CNSAP','2016-02-22 09:25:00','MS','YANJIE','LU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219162029',0.00000,0.00000,'','2016-02-19 16:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40792,'TO040792','C16HOT0227','LAJTT','Jerry','XCUST','XXXNA','2016-02-27 14:00:00','MS','JIE','WANG','Fiona Yang','ACTV1',23,0,0,0,1,0,7,0,108.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219162208',0.00000,0.00000,NULL,'2016-02-19 16:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40793,'TO040793','C16CBR0220','LAGUT','2642','DTCBR','SCITY','2016-02-20 08:00:00','MS','','DU','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219162340',0.00000,0.00000,'','2016-02-19 16:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40794,'TO040794','C16CNS0403','LAJVL','jenny','CNS3L','CNSAP','2016-04-03 10:55:00','MS','jiangyan','liu','Pancy Mao','ACTV1',5,0,0,1,2,0,0,0,341.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219165402',0.00000,0.00000,'','2016-02-19 16:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40795,'TO040795','C16SYD0220','LAJTT','4774','DTSYD','SCITY','2016-02-20 08:30:00','MS','','LI','Helen He','ACTV1',8,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219165810',0.00000,0.00000,'','2016-02-19 16:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40796,'TO040796','C16BMT0221','LAJTT','4774','DTBM1','SCITY','2016-02-21 08:00:00','MS','','LI','Helen He','ACTV1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219165949',0.00000,0.00000,'','2016-02-19 16:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40797,'TO040797','C16PS0222','LAJTT','4774','DTPS1','SCITY','2016-02-22 07:00:00','MS','','LI','Helen He','ACTV1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219170140',0.00000,0.00000,'','2016-02-19 17:01:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40798,'TO040798','C16AIR0225','LAFIT','散拼团#郭佳岚','MS4L4','SDMAP','2016-02-25 12:35:00','MS','JIALAN','GUO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,562.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219180836',832.66000,74.01422,'','2016-02-19 18:08:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40799,'TO040799','C16MEL0307','LATFI','621437','SM3AA','MDMAP','2016-03-08 07:40:00','MS','HUIZHU','LU','Hana Yu','ACTV1',3,0,0,1,0,1,0,0,552.34000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219181800',0.00000,0.00000,'','2016-02-19 18:18:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40800,'TO040800','C16GCV0313','LAGCV','Christina','XCUST','XXXNA','2016-03-13 14:00:00','MS','Christina','','Fiona Yang','ACTV1',16,0,0,2,5,2,0,0,667.19000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219182451',0.00000,0.00000,NULL,'2016-02-19 18:24:51',0.00000,190.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40801,'TO040801','C16AIR0607','LMODY','#散拼团#Suki','OSL3P','XXXNA','2016-06-07 00:00:00','MS','HUIMING','WU','Helen He','ACTV1',8,0,0,0,4,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219190659',1944.00000,81.00000,NULL,'2016-02-19 19:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40802,'TO040802','C16CNS0312','LCWOQ','#连接团#T16021807468798','SMCN5','CNSAP','2016-03-12 08:20:00','MS','YUEXIN','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1230.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220120103',2242.00000,84.92420,'','2016-02-20 12:01:03',180.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40803,'TO040803','C16CNS0320','LALLT','Michelle','CNS3L','CNSAP','2016-03-20 22:30:00','MS','BIYUN','LEI','Pancy Mao','ACTV1',5,0,0,0,1,0,1,0,399.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220121252',0.00000,0.00000,'','2016-02-20 12:12:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40804,'TO040804','C16ATT0220','LACFT','Sandy','XCUST','XXXNA','2016-02-20 13:00:00','MR','XX','Cheung','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,20.00000,14.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220121253',0.00000,0.00000,NULL,'2016-02-20 12:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40805,'TO040805','C16ATT0221','LAGUT','Xuejun WU','XCUST','XXXNA','2016-02-21 10:00:00','MR','CHLOE','CHEN','Pancy Mao','ACTV1',0,1,0,0,0,0,0,0,0.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220123020',0.00000,0.00000,NULL,'2016-02-20 12:30:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40806,'TO040806','C16CNS0227','LAAUT','#186090','CNS3L','CNSAP','2016-02-27 08:30:00','MR','GuoWen','Huang','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220123505',0.00000,0.00000,'','2016-02-20 12:35:05',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40807,'TO040807','C16MEL0314','LCWOQ','#连接团#T16021807468798','SMCN5','MDMAP','2016-03-14 16:25:00','MS','YUEXIN','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,1320.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220120103',398.00000,15.07570,'','2016-02-20 12:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40808,'TO040808','C16NZ0316','LAFIT','group go--Freda','XCUST','XXXNA','2016-03-16 00:00:00','MS','BO','XU','Rachel Tian','ACTV1',4,0,0,0,2,0,0,0,1596.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220125809',0.00000,0.00000,NULL,'2016-02-20 12:58:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40809,'TO040809','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','JING','XU','Rachel Tian','ACTV1',3,2,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220135425',0.00000,0.00000,NULL,'2016-02-20 13:54:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40810,'AG040810','C16CBR0225','LAJVL','00014167','DTCBR','SCITY','2016-02-25 08:00:00','Mr','RuiLin','Fan','LAJVL','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220141001',0.00000,0.00000,'','2016-02-20 14:10:01',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40811,'TO040811','C16CBR0222','LATFT','GRACE','DTCBR','SHURS','2016-02-22 07:15:00','MS','','SHI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220141608',0.00000,0.00000,'','2016-02-20 14:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40812,'TO040812','C16ATT0223','LATGO','KATHY LI','XCUST','XXXNA','2016-02-23 10:00:00','MR','GAN','GUO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220141815',0.00000,0.00000,NULL,'2016-02-20 14:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40813,'TO040813','C16ATT0223','LATGO','KATHY LI','XCUST','XXXNA','2016-02-23 10:00:00','MR','GAN','GUO','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220141856',0.00000,0.00000,NULL,'2016-02-20 14:18:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40814,'TO040814','C16PS0222','LAYOY','katie','DTPS1','SCITY','2016-02-22 07:00:00','MR','lei','gu','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220142203',0.00000,0.00000,'','2016-02-20 14:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40815,'TO040815','C16BMT0224','LAYOY','katie','DTBM1','SCITY','2016-02-24 08:00:00','MR','LEI','GU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220142504',0.00000,0.00000,'','2016-02-20 14:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40816,'TO040816','C16AIR0315','LMHXP','#散拼团#24503','OSL3P','SDMAP','2016-03-15 07:45:00','MR','WEIYI','SUN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220144626',990.00000,82.50000,'','2016-02-20 14:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40817,'TO040817','C16BNE0222','LASDI','Echo','OOL4L','OOLAP','2016-02-22 07:25:00','MS','yumei','GUO','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,495.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220151045',0.00000,0.00000,'','2016-02-20 15:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40818,'TO040818','C16SYD0315','LMHXP','#散拼团#24503','OSL3P','SDMAP','2016-03-15 07:45:00','MR','WEIYI','SUN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220144626',90.00000,7.50000,'','2016-02-20 15:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40819,'TO040819','C16PS0316','LMHXP','#散拼团#24503','OSL3P','XXXNA','2016-03-16 00:00:00','MR','WEIYI','SUN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220144626',40.00000,3.33340,'','2016-02-20 15:12:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40820,'TO040820','C16BMT0317','LMHXP','#散拼团#24503','OSL3P','XXXNA','2016-03-17 00:00:00','MR','WEIYI','SUN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220144626',80.00000,6.66670,'','2016-02-20 15:12:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40821,'TO040821','C16BMT0222','LAGUT','2643','DTBM1','SCITY','2016-02-22 08:00:00','MS','','DI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220151218',0.00000,0.00000,'','2016-02-20 15:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40822,'TO040822','C16CNS0225','LASDI','Echo','CNS4L','CNSAP','2016-02-25 08:35:00','MS','yumei','GUO','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220151407',0.00000,0.00000,'','2016-02-20 15:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40823,'TO040823','C16PS0222','LAJTT','4776','DTPS1','SCITY','2016-02-22 07:00:00','MS','YAO','YANG','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220154445',0.00000,0.00000,'','2016-02-20 15:44:45',560.00000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40824,'TO040824','C16BMT0221','LAWAT','010819','DTBM1','SCITY','2016-02-21 08:00:00','MR','XINQUAN','DENG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220155002',0.00000,0.00000,'','2016-02-20 15:50:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40825,'TO040825','C16CBR0222','LAFSH','FS16022001','DTCBR','SCITY','2016-02-22 08:00:00','MS','ZHIHONG','YIN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220155827',0.00000,0.00000,'','2016-02-20 15:58:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40826,'TO040826','C16SYD0221','LASDI','connie','DTSYD','SCITY','2016-02-21 08:30:00','MR','Stephen','AN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220160921',0.00000,0.00000,'','2016-02-20 16:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40827,'AG040827','C16CBR0223','LAOZH','OZZ0112','DTCBR','SCITY','2016-02-23 08:00:00','Mr','XINCHE','BAO','LAOZH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220161246',0.00000,0.00000,'','2016-02-20 16:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40828,'TO040828','C16CNS0301','LALLT','Michelle','CNS3L','CNSAP','2016-03-01 10:55:00','MR','SHOU BEN','LUO','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220161612',0.00000,0.00000,'','2016-02-20 16:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40829,'TO040829','C16CBR0221','LAFSH','rob','DTCBR','SCITY','2016-02-21 08:00:00','MS','RUIXI','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220161703',0.00000,0.00000,'','2016-02-20 16:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40830,'TO040830','C16AIR0303','LSUNT','john','XCUST','SDMAP','2016-03-03 13:15:00','MS','SHUBO','CAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220164027',0.00000,0.00000,'','2016-02-20 16:40:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40831,'TO040831','C16PS0304','LSUNT','john','DTPS1','XXXNA','2016-03-04 00:00:00','MS','SHUBO','CAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220164723',0.00000,0.00000,'','2016-02-20 16:47:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40832,'TO040832','C16MEL0229','LAGWS','68041','SM4BB','SCITY','2016-02-29 07:00:00','MR','','PAN','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220164737',0.00000,0.00000,NULL,'2016-02-20 16:47:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40833,'TO040833','C16CBR0305','LSUNT','JOHN','DTCBR','XXXNA','2016-03-05 00:00:00','MS','SHUBO','CAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220164959',0.00000,0.00000,'','2016-02-20 16:49:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40834,'TO040834','C16ZTB0401L','LSUNT','JOHN','XCUST','SDMAP','2016-04-01 10:00:00','MS','YAN','LU','Lily Ding','ACTV1',19,0,0,0,0,0,0,0,100.42000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220165320',0.00000,0.00000,'','2016-02-20 16:53:20',0.00000,125.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40835,'AG040835','C16CBR0227','LAACS','6100','DTCBR','SCITY','2016-02-27 08:00:00','Mr','Chia Wei','Liu','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220165615',0.00000,0.00000,'','2016-02-20 16:56:15',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40836,'TO040836','C16SYD0306','LSUNT','JOHN','DTSYD','XXXNA','2016-03-06 00:00:00','MS','SHUBO','CAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220165727',0.00000,0.00000,'','2016-02-20 16:57:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40837,'TO040837','C16ZTB0221L','LAEXH','BO1008','XCUST','XXXNA','2016-02-21 09:00:00','MS','Rachel','QIANG','Lily Ding','ACTV1',8,2,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220191430',0.00000,0.00000,'','2016-02-20 19:14:30',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40838,'TO040838','C16ATT0221','LABJS','Gillian','XCUST','XXXNA','2016-02-21 10:00:00','MR','XIN','GU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,31.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220191614',0.00000,0.00000,NULL,'2016-02-20 19:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40839,'TO040839','C16ATT0221','LABJS','Gillian','XCUST','XXXNA','2016-02-21 14:00:00','MS','NA','ZHANG','Hana Yu','ACTV1',3,2,0,0,0,0,0,0,31.50000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220191715',0.00000,0.00000,NULL,'2016-02-20 19:17:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40840,'TO040840','C16ATT0221','LAFIT','BILL TO  CHERYL','XCUST','XXXNA','2016-02-21 10:00:00','MS','Cheryl','Foo','Hana Yu','ACTV1',8,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160220203142',0.00000,0.00000,NULL,'2016-02-20 20:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40841,'TO040841','C16BNE0222','LABWM','Frank he','XCUST','XXXNA','2016-02-22 07:00:00','MS','si yu','liu','Helen He','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221114424',0.00000,0.00000,NULL,'2016-02-21 11:44:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40842,'TO040842','C16HOC0316','LANBH','Emma Liu','DTOCD','OHWAT','2016-03-16 09:00:00','MS','LAN','YI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221131307',0.00000,0.00000,'','2016-02-21 13:13:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40843,'TO040843','C16COS0317','LANBH','Emma Liu','DTOSC','OHWAT','2016-03-17 00:00:00','MS','LAN','YI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221134414',0.00000,0.00000,'','2016-02-21 13:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40844,'TO040844','C16CNS0224','LAACS','6096','CNS3L','CNSAP','2016-02-24 09:30:00','MR','Steven Zhi Ming','Yang','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221135833',0.00000,0.00000,'','2016-02-21 13:58:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40845,'TO040845','C16CBR0330','LMODY','Tina Liu','DTCBR','SCITY','2016-03-30 08:00:00','MS','NINGDI','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221150307',0.00000,0.00000,'','2016-02-21 15:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40846,'TO040846','C16CNS0225','LAFSH','Johnson','CNS3L','CNSAP','2016-02-25 08:20:00','MS','XINCAN','XU','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221153806',0.00000,0.00000,'','2016-02-21 15:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40847,'TO040847','C16MEL0304','LAPOP','33315','SM3BA','SCITY','2016-03-04 07:00:00','MR','ming','Chen','Helen He','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221154433',0.00000,0.00000,'','2016-02-21 15:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40848,'TO040848','C16OOL0312','LAPOP','33316','SG4BA','SCITY','2016-03-12 07:00:00','MR','ming','Chen','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221162358',0.00000,0.00000,'','2016-02-21 16:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40849,'AG040849','C16CBR0224','LAOZH','OZZ0113','DTCBR','SCITY','2016-02-24 08:00:00','Ms','TIAN','LE','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221163903',0.00000,0.00000,'','2016-02-21 16:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40850,'TO040850','C16CBR0225','LAGWS','68190','DTCBR','SCITY','2016-02-25 08:00:00','MR','fan','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221171109',0.00000,0.00000,NULL,'2016-02-21 17:11:09',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40851,'TO040851','C16CBR0223','LAGWS','68191','DTCBR','SCITY','2016-02-23 08:00:00','MR','','he','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221171429',0.00000,0.00000,NULL,'2016-02-21 17:14:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40852,'TO040852','C16PS0223','LAGUT','202645','DTPS1','SCHSW','2016-02-23 07:20:00','MR','','CAI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160221174455',0.00000,0.00000,'','2016-02-21 17:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40853,'TO040853','C16ATT0222','LAFIT','PENNY ZHU','XCUST','XXXNA','2016-02-22 13:30:00','MR','Terry','Zhu','Helen He','ACTV1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222104311',0.00000,0.00000,NULL,'2016-02-22 10:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40854,'TO040854','C16BMT0223','LAGUT','#2646','DTBM1','SCITY','2016-02-23 08:00:00','MS','','LAI','Rachel Tian','ACTV1',2,0,1,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222105433',0.00000,0.00000,'','2016-02-22 10:54:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40855,'TO040855','C16AIR0306','LAGCV','Vivian','XCUST','SDMAP','2016-03-06 08:20:00','MR','Woon Kwan','Lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,160.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222120250',0.00000,0.00000,'','2016-02-22 12:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40856,'TO040856','SHOP160219','FAFIT','WS20160219001','DEADM','XXXNA','2016-02-19 00:00:00','MR','YAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222122232',0.00000,0.00000,NULL,'2016-02-22 12:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40857,'TO040857','SHOP160219','FAFIT','WS20160220001','DETKT','XXXNA','2016-02-20 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222122355',0.00000,0.00000,NULL,'2016-02-22 12:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40858,'TO040858','C16BMT0225','LAFOW','jenny','DTBM1','SCITY','2016-02-25 00:00:00','MS','Yun','Wang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222123552',0.00000,0.00000,'','2016-02-22 12:35:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40859,'TO040859','C16ATT0224','LAGUT','xuejun','XCUST','XXXNA','2016-02-24 15:00:00','MS','lai','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222123801',0.00000,0.00000,NULL,'2016-02-22 12:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40860,'TO040860','C16OOL0307','LAGCV','Vivian','SG5BB','XXXNA','2016-03-07 00:00:00','MR','Woon Kwan','lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,164.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222123837',0.00000,0.00000,NULL,'2016-02-22 12:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40861,'TO040861','C16CBR0223','LANHT','reiko','DTCBR','SHURS','2016-02-23 07:15:00','MS','Na','ou','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124045',0.00000,0.00000,'','2016-02-22 12:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40862,'TO040862','C16HOT0311','LAGCV','#散拼团#vivian','OSL4P','XXXNA','2016-03-11 00:00:00','MR','Woon Kwan','lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124314',524.40000,69.00000,NULL,'2016-02-22 12:43:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40863,'AG040863','C16BMT0225','LARTT','001195','DTBM1','SHURS','2016-02-25 07:15:00','Mr','Garry','Ho','LARTT','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124336',0.00000,0.00000,'','2016-02-22 12:43:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40864,'TO040864','C16MEL0307','LAJYT','0297891378','SM4BB','SHURS','2016-03-07 06:15:00','MS','huiming','zeng','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222125453',0.00000,0.00000,'','2016-02-22 12:54:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40865,'TO040865','C16CNS0224','LALLT','tina','CNS3L','CNSAP','2016-02-24 00:00:00','MS','PO MAN','CHU','Mona Li','ACTV1',4,0,0,0,2,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222130449',0.00000,0.00000,'','2016-02-22 13:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40866,'TO040866','C16SYD0313','LAGCV','#散拼团#vivian','OSL4P','XXXNA','2016-03-12 00:00:00','MR','Woon Kwan','lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124314',60.80000,8.00000,'','2016-02-22 13:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40867,'TO040867','C16BMT0312','LAGCV','#散拼团#vivian','OSL4P','XXXNA','2016-03-12 00:00:00','MR','Woon Kwan','lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124314',38.00000,5.00000,'','2016-02-22 13:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40868,'TO040868','C16AIR0314','LAGCV','#散拼团#vivian','OSL4P','XXXNA','2016-03-14 15:50:00','MR','Woon Kwan','lai','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222124314',136.80000,18.00000,'','2016-02-22 13:08:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40869,'TO040869','C16BMT0224','LATGO','10534','DTBM1','SCITY','2016-02-24 08:00:00','MR','XX','LANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222131632',0.00000,0.00000,'','2016-02-22 13:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40870,'TO040870','C16PS0225','LATGO','10534','DTPS1','SCITY','2016-02-25 07:00:00','MR','XX','LANG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222131756',0.00000,0.00000,'','2016-02-22 13:17:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40871,'TO040871','C16CNS0402','LAAUT','186093','CNS3L','CNSAP','2016-04-02 08:10:00','MR','Ke','ZHANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222133851',0.00000,0.00000,'','2016-02-22 13:38:51',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40872,'TO040872','C16BMT0224','LATFT','JACKY','DTBM1','SHURS','2016-02-24 07:15:00','MR','MAK','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222134239',0.00000,0.00000,'','2016-02-22 13:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40873,'TO040873','C16PS0223','LAJTT','4777','DTPS1','SCITY','2016-02-23 07:00:00','MR','','LIAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222135656',0.00000,0.00000,'','2016-02-22 13:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40874,'TO040874','C16PS0226','LAFIT','*散拼*郭佳岚-jialan99@126.com','MS4L4','XXXNA','2016-02-26 00:00:00','MS','JIALAN','GUO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,562.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219180836',40.69000,3.61702,'','2016-02-22 14:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40875,'TO040875','C16CBR0227','LAFIT','*散拼*郭佳岚-jialan99@126.com','MS4L4','SDMAP','2016-02-25 00:00:00','MS','JIALAN','GUO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,525.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219180836',120.00000,10.66660,'','2016-02-22 14:01:10',75.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40876,'TO040876','C16SYD0228','LAFIT','*散拼*郭佳岚-jialan99@126.com','MS4L4','SDMAP','2016-02-25 00:00:00','MS','JIALAN','GUO','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,507.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219180836',131.65000,11.70213,'','2016-02-22 14:02:09',110.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40877,'TO040877','C16BMT0223','LAGGO','freda','DTBM1','SCITY','2016-02-23 08:00:00','MR','','JIN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222143225',0.00000,0.00000,'','2016-02-22 14:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40878,'TO040878','C16PS0223','LATFT','JOY','DTPS1','SCITY','2016-02-23 07:00:00','MR','WEI','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222145610',0.00000,0.00000,'','2016-02-22 14:56:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40879,'TO040879','C16CBR0301','LAJTT','4778','DTCBR','SCITY','2016-03-01 08:00:00','MR','','HONG','Helen He','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222150045',0.00000,0.00000,'','2016-02-22 15:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40880,'TO040880','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MS','Sandy','','Pancy Mao','ACTV1',4,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222150407',0.00000,0.00000,NULL,'2016-02-22 15:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40881,'TO040881','C16CNS0224','LAYOT','50945','CNS3L','CNSAP','2016-02-24 09:30:00','MS','HONGJIE','ZHOU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222155004',0.00000,0.00000,'','2016-02-22 15:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40882,'TO040882','C16CNS0223','LAYOT','Yonghao Li','XCUST','XXXNA','2016-02-25 00:00:00','MR','HONGCHENG','WANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222161203',0.00000,0.00000,NULL,'2016-02-22 16:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40883,'TO040883','C16CNS0324','LAAUT','179824','CNS4L','CNSAP','2016-03-24 00:00:00','MR','YANG','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222161311',0.00000,0.00000,'','2016-02-22 16:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40884,'TO040884','C16AIR0228','LMHXS','00000000061','XCUST','SDMAP','2016-02-28 14:15:00','MS','JULIE','CHHO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,45.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222161423',0.00000,0.00000,'','2016-02-22 16:14:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40885,'TO040885','C16ATT0224','LAGGO','freda','XCUST','XXXNA','2016-02-24 11:00:00','MS','vivian','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222162156',0.00000,0.00000,NULL,'2016-02-22 16:21:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40886,'TO040886','C16SYD0229','LMHXS','61','DTSYD','XXXNA','2016-02-29 00:00:00','MS','JULIE','CHHO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.60000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222162737',0.00000,0.00000,'','2016-02-22 16:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40887,'TO040887','C16AIR0301','LMHXS','','XCUST','XXXNA','2016-03-01 00:00:00','MS','JULIE','CHHO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,45.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222163154',0.00000,0.00000,'','2016-02-22 16:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40888,'TO040888','C16CBR0223','LACTS','201741','DTCBR','SCITY','2016-02-23 08:00:00','MS','Lili','Zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222163456',0.00000,0.00000,'','2016-02-22 16:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40889,'TO040889','SHOP151229','FAFIT','WS20161229002','DETKT','XXXNA','2015-12-29 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,545.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222164047',0.00000,0.00000,NULL,'2016-02-22 16:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40890,'TO040890','C16OOL0307','LAJVL','00014171','SG5BB','SCITY','2016-03-07 07:00:00','MS','YuLan','zhang','Pancy Mao','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222170622',0.00000,0.00000,'','2016-02-22 17:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40891,'AG040891','C16CBR0227','LAJSF','19606a','DTCBR','SHURS','2016-02-27 07:15:00','Ms','WENFANG','ZHONG','LAJSF','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222171059',0.00000,0.00000,'','2016-02-22 17:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40892,'TO040892','C16AIR0313','LMODY','#散拼#suki','OSL4P','SDMAP','2016-03-13 07:25:00','MS','Ciyun','Shen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222172404',577.60000,76.00000,'','2016-02-22 17:24:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40893,'TO040893','C16SYD0313','LMODY','#散拼#suki','OSL4P','SDMAP','2016-03-13 07:25:00','MS','Ciyun','Shen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222172404',60.80000,8.00000,NULL,'2016-02-22 17:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40894,'TO040894','c16cbr0314','LMODY','#散拼#suki','OSL4P','XXXNA','2016-03-14 00:00:00','MS','Ciyun','Shen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222172404',60.80000,8.00000,'','2016-02-22 17:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40897,'TO040897','C16BMT0315','LMODY','#散拼#suki','OSL4P','XXXNA','2016-03-15 00:00:00','MS','Ciyun','Shen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222172404',30.40000,4.00000,'','2016-02-22 17:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40898,'TO040898','c16ps0316','LMODY','#散拼#suki','OSL4P','XXXNA','2016-03-16 00:00:00','MS','Ciyun','Shen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222172404',30.40000,4.00000,'','2016-02-22 17:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40899,'TO040899','C16CBR0223','LAGWD','TIM','DTCBR','SCITY','2016-02-23 08:00:00','MR','JIANSHU','XU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222175219',0.00000,0.00000,'','2016-02-22 17:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40900,'TO040900','C16HOT0721','LAAUT','Andy Zheng','XCUST','XXXNA','2016-07-21 14:00:00','MR','Andy','Zheng','Fiona Yang','INVO1',26,0,0,3,10,0,1,0,164.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222180524',0.00000,0.00000,NULL,'2016-02-22 18:05:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40901,'TO040901','C16MEL0314','LAPOP','33318','SM3AA','MDMAP','2016-03-15 11:20:00','MR','XINYU','Xie','Energy Li','ACTV1',2,0,0,0,1,0,0,0,569.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222192024',0.00000,0.00000,'','2016-02-22 19:20:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40902,'TO040902','C16BNE0313','LAPOP','33318','OOL3L','OOLAP','2016-03-13 07:25:00','MS','XINYU','XIE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222192540',0.00000,0.00000,'','2016-02-22 19:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40903,'TO040903','C16CNS0317','LAPOP','33318','CNS3A','CNSAP','2016-03-17 08:30:00','MS','XINYU','XIE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,808.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160222193300',0.00000,0.00000,'','2016-02-22 19:33:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40904,'AG040904','C16PS0224','LATFT','Joy','DTPS1','SHURS','2016-02-24 06:15:00','Ms','LUFEI','HAN','LATFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223112337',0.00000,0.00000,'','2016-02-23 11:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40905,'TO040905','C16ATT0315','LANBH','Emma Liu','XCUST','OHWAT','2016-03-15 19:00:00','MS','LAN','YI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223115141',0.00000,0.00000,NULL,'2016-02-23 11:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40906,'TO040906','C16AIR0327','LMODY','#散拼团#KALEN','OSL3P','SDMAP','2016-03-27 00:00:00','MS','LUHUA','OU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,306.67000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223115205',515.21000,56.00000,'','2016-02-23 11:52:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40907,'TO040907','C16CNS0303','LAJTT','julia','CNS3L','CNSAP','2016-03-03 13:35:00','MS','LinLin','Liang','Mona Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223123345',0.00000,0.00000,'','2016-02-23 12:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40908,'AG040908','C16CBR0227','LAFOT','FMG20160227CBR2','DTCBR','SCITY','2016-02-27 08:00:00','Mr','YIMIN','CHEN','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223124004',0.00000,0.00000,'','2016-02-23 12:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40909,'TO040909','C16CBR0226','LAGWD','F12046','DTCBR','SCITY','2016-02-26 08:00:00','MR','XI','WANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223124009',0.00000,0.00000,'','2016-02-23 12:40:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40910,'TO040910','C16SYD0328','LMODY','#散拼团#KALEN','OSL3P','XXXNA','2016-03-28 00:00:00','MS','LUHUA','OU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,306.67000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223115205',202.40000,22.00000,'','2016-02-23 12:50:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40911,'TO040911','C16BMT0329','LMODY','#散拼团#KALEN','OSL3P','XXXNA','2016-03-29 00:00:00','MS','LUHUA','OU','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,306.67000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223115205',202.40000,22.00000,'','2016-02-23 12:50:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40912,'AG040912','C16PS0225','LADIX','ws20160223002','DTPS1','SCITY','2016-02-25 07:00:00','Ms','meijin','Li','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223131047',0.00000,0.00000,'','2016-02-23 13:10:47',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40913,'TO040913','C16ATT0224','LASTO','TONY','XCUST','XXXNA','2016-02-24 15:00:00','MS','0','0','Mona Li','CNCL2',0,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223132424',0.00000,0.00000,NULL,'2016-02-23 13:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40914,'TO040914','C16ATT0224','LASTO','TONY','XCUST','XXXNA','2016-02-24 15:00:00','MS','YUWEI','LIAO','Mona Li','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223132552',0.00000,0.00000,NULL,'2016-02-23 13:25:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40915,'TO040915','C16OOL0321','LNCTS','Nancy','NG5BB','OOLAP','2016-03-21 13:35:00','MR','WEIDONG','HONG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,279.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223140144',0.00000,0.00000,'','2016-02-23 14:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40916,'TO040916','C16ZTB0425L','LMHXP','Sunny Hsu','XCUST','XXXNA','2016-04-25 00:00:00','MS','LIQIN','ZHOU','Lily Ding','ACTV1',13,0,0,0,0,0,0,0,40.46000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223141337',0.00000,0.00000,'','2016-02-23 14:13:37',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40917,'TO040917','C16MEL0321','LAFIT','Jenny kang','XCUST','SCITY','2016-03-21 07:00:00','MS','Jenny','','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223142035',0.00000,0.00000,'','2016-02-23 14:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40918,'TO040918','C16ATT0225','LATGO','KATHY','XCUST','XXXNA','2016-02-25 10:00:00','MS','MEIZHEN','DONG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223142548',0.00000,0.00000,NULL,'2016-02-23 14:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40919,'TO040919','C16MEL0229','LAYOT','amy','SM4BB','SCITY','2016-02-29 07:00:00','MR','YONGMING','HUANG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223144252',0.00000,0.00000,'','2016-02-23 14:42:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40920,'TO040920','C16BMT0224','LAAZW','suri','DTBM1','SCITY','2016-02-24 08:00:00','MS','luna','WEI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223144507',0.00000,0.00000,'','2016-02-23 14:45:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40921,'TO040921','C16ZTB0225','LAPRA','JEWEL','XCUST','XXXNA','2016-02-25 10:20:00','MR','XX','XX','Zoe Zhou','ACTV1',15,0,0,0,0,0,0,0,24.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223151544',0.00000,0.00000,NULL,'2016-02-23 15:15:44',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40922,'TO040922','C16MEL0307','LAYOT','Leslie','SM4BB','MDMAP','2016-03-08 10:35:00','MS','Suxian','Liu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223163344',0.00000,0.00000,'','2016-02-23 16:33:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40923,'TO040923','C16CNS0317','LMHXP','Jean','CNS3L','CNSAP','2016-03-17 13:40:00','MS','Yuen Ching','CHEUNG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223164339',0.00000,0.00000,'','2016-02-23 16:43:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40924,'TO040924','C16CNS0310','LAYOT','Leslie','CNS3L','CNSAP','2016-03-10 10:25:00','MS','Suxian','Liu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223164850',0.00000,0.00000,'','2016-02-23 16:48:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40925,'TO040925','C16CBR0228','LASKY','6067','DTCBR','SCITY','2016-02-28 08:00:00','MS','HUIZHEN','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223170025',0.00000,0.00000,'','2016-02-23 17:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40926,'TO040926','C16ATT0224','LATGO','kathy','XCUST','XXXNA','2016-02-24 10:00:00','MS','meizhen','dong','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223175718',0.00000,0.00000,NULL,'2016-02-23 17:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40927,'TO040927','C16BMT0224','LAGAT','160224-490-EXTRA','DTBM1','SCITY','2016-02-24 08:00:00','MS','WEI','YAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223180836',0.00000,0.00000,'','2016-02-23 18:08:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40928,'TO040928','C16OOL0328','LATFI','#连接团#621441','SOCN7','SHURS','2016-03-28 06:15:00','MS','Rong','Zhang','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223185520',642.00000,30.00000,'','2016-02-23 18:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40929,'TO040929','C16CNS0331','LATFI','#连接团#621441','SOCN7','SCITY','2016-03-31 07:00:00','MS','Rong','Zhang','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160223185520',1498.00000,70.00000,'','2016-02-23 19:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40930,'TO040930','C16ADL0410','LAMVI','CATHY','ADK2D','XXXNA','2016-04-10 00:00:00','MS','XXX','XXXX','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,525.00000,272.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224101927',0.00000,0.00000,NULL,'2016-02-24 10:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40931,'AG040931','C16CBR0225','LAFSH','FS16022401','DTCBR','SCITY','2016-02-25 08:00:00','Mr','XINGQUAN','FAN','LAFSH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224112716',0.00000,0.00000,'','2016-02-24 11:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40932,'TO040932','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MS','Becky','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224114308',0.00000,0.00000,NULL,'2016-02-24 11:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40933,'AG040933','C16BMT0225','LADIX','WS20160224002','DTBM1','SCITY','2016-02-25 08:00:00','Ms','moy ling','low','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224115958',0.00000,0.00000,'','2016-02-24 11:59:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40934,'TO040934','C16CNS0228','LAEBI','KEVIN','CNS3L','CNSAP','2016-02-28 11:00:00','MR','YUQUN','TENG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224120810',0.00000,0.00000,'','2016-02-24 12:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40935,'TO040935','C16HOT0310','LAGTT','Vicky','XCUST','XXXNA','2016-03-10 14:00:00','MS','XIAOLAN','YI','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224123056',0.00000,0.00000,NULL,'2016-02-24 12:30:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40936,'TO040936','C16CNS0318','LATFT','jacky','CNS3L','CNSAP','2016-03-18 08:20:00','MR','HANPEI','TAN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224123607',0.00000,0.00000,'','2016-02-24 12:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40937,'TO040937','C16CNS0229','LAABT','LILI','CNS4L','CNSAP','2016-02-29 12:00:00','MR','jihong','Dai','Pancy Mao','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224124356',0.00000,0.00000,'','2016-02-24 12:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40938,'TO040938','C16CBR0226','LAJTT','4781','DTCBR','SCITY','2016-02-26 08:00:00','MR','ARTHUR','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224124410',0.00000,0.00000,'','2016-02-24 12:44:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40939,'TO040939','C16HOT0307','LCHBW','杨力--','XCUST','XXXNA','2016-03-07 00:00:00','MR','DONGLIN','HUANG','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224124513',0.00000,0.00000,NULL,'2016-02-24 12:45:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40940,'TO040940','C16OOL0411','LCWOQ','#连接团#T16022307170697','SOM8A','SCITY','2016-04-11 07:00:00','MS','liping','bao','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224133306',1438.80000,66.00000,'','2016-02-24 13:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40941,'TO040941','C16MEL0304','LAYOT','31278','SM4BB','SCITY','2016-03-04 07:00:00','MS','LIJUAN','TANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224133434',0.00000,0.00000,NULL,'2016-02-24 13:34:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40942,'TO040942','C16MEL0415','LCWOQ','#连接团#T16022307170697','SOM8A','MDMAP','2016-04-15 15:05:00','MS','liping','bao','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224133306',741.20000,34.00000,'','2016-02-24 13:36:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40943,'TO040943','C16EST0317','LADIX','CARMEN','XCUST','XXXNA','2016-03-17 00:00:00','MS','CARMEN','XX','Cheryl Foo','ACTV1',40,10,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224133914',0.00000,0.00000,NULL,'2016-02-24 13:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40944,'TO040944','C16ZTB0226','LAGLA','Vivien','XCUST','XXXNA','2016-02-26 11:30:00','MS','Vivien','Lin','Zoe Zhou','ACTV1',40,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224134014',0.00000,0.00000,NULL,'2016-02-24 13:40:14',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40945,'TO040945','C16MEL0325','LATFT','JACKY','SM3BA','SHURS','2016-03-25 06:15:00','MR','HANPEI','TAN','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224134143',0.00000,0.00000,'','2016-02-24 13:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40946,'TO040946','C16PI0301','LAGUT','Go Up Travel','DTMD1','MCITY','2016-03-01 09:15:00','MR','','MA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224134920',0.00000,0.00000,'','2016-02-24 13:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40947,'TO040947','C16CNS0304','LACET','kathy','CNS3L','CNSAP','2016-03-04 10:55:00','MS','jinyuan','liu','Mona Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224140107',0.00000,0.00000,'','2016-02-24 14:01:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40948,'TO040948','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MS','ZIYI','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224140646',0.00000,0.00000,NULL,'2016-02-24 14:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40949,'TO040949','C16EST0317','LAGTT','vicky','XCUST','XXXNA','2016-03-17 00:00:00','MS','amanda','he','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224141451',0.00000,0.00000,NULL,'2016-02-24 14:14:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40950,'TO040950','C16SYD0225','LAACS','0364','DTSYD','SCITY','2016-02-25 08:30:00','MR','rui','ding','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224142708',0.00000,0.00000,'','2016-02-24 14:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40951,'TO040951','C16MEL0304','LAGWD','Tim Zhang','SM4BB','SCITY','2016-03-04 07:00:00','MS','JIAYING','LU','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224143038',0.00000,0.00000,'','2016-02-24 14:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40952,'TO040952','SHOP160221','FAFIT','WS20160222001','DETKT','XXXNA','2016-02-22 00:00:00','MR','LUK','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2075.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151043',0.00000,0.00000,NULL,'2016-02-24 15:10:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40953,'TO040953','SHOP160221','FAFIT','WS20160222002','DETKT','XXXNA','2016-02-22 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151203',0.00000,0.00000,NULL,'2016-02-24 15:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40954,'TO040954','SHOP160221','FAFIT','WS20160222003','DETKT','XXXNA','2016-02-22 00:00:00','MR','HAZEL','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,820.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151304',0.00000,0.00000,NULL,'2016-02-24 15:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40955,'TO040955','SHOP160221','FAFIT','WS20160222004','DEADM','XXXNA','2016-02-22 00:00:00','MR','WU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151406',0.00000,0.00000,NULL,'2016-02-24 15:14:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40956,'TO040956','SHOP160223','FAFIT','WS20160223001','DEADM','XXXNA','2016-02-23 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151647',0.00000,0.00000,NULL,'2016-02-24 15:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40957,'TO040957','SHOP160223','FAFIT','WS20160223002','DTPS1','XXXNA','2016-02-23 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224151728',0.00000,0.00000,NULL,'2016-02-24 15:17:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40958,'TO040958','C16CBR0227','LAGUT','2654','DTCBR','SCITY','2016-02-27 08:00:00','MR','','CAI','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224153103',0.00000,0.00000,'','2016-02-24 15:31:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40959,'AG040959','C16PS0225','LADIX','ws20160224003','DTPS1','SCITY','2016-02-25 07:00:00','Ms','tongxu','Liu','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224161026',0.00000,0.00000,'','2016-02-24 16:10:26',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40960,'TO040960','C16CBR0226','LAFSH','FS16022402','DTCBR','SCITY','2016-02-26 08:00:00','MR','rong','pan','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224163000',0.00000,0.00000,'','2016-02-24 16:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40961,'TO040961','C16TAS0326','LAYOT','angle','TAS5L','HBAAP','2016-03-26 09:30:00','MS','XIU CHUN','YAN','Energy Li','ACTV1',3,0,0,1,1,0,0,0,715.67000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224163329',0.00000,0.00000,NULL,'2016-02-24 16:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40962,'TO040962','C16MEL0401','LAKST','#连接团#CT010416','SOM8B','SCITY','2016-04-01 07:00:00','MS','HUA','XU','Mona Li','ACTV1',4,1,0,0,1,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224170319',2635.20000,61.00000,'','2016-02-24 17:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40963,'TO040963','C16PI0326','LASKY','6127','DTMDP','MCITY','2016-03-26 14:00:00','MS','XIYING','LIN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224170324',0.00000,0.00000,'','2016-02-24 17:03:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40964,'TO040964','C16OOL0404','LAKST','#连接团#CT010416','SOM8B','OOLAP','2016-04-04 16:15:00','MS','HUA','XU','Mona Li','ACTV1',4,1,0,0,1,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224170319',1684.80000,39.00000,'','2016-02-24 17:05:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40965,'TO040965','C16ZTB0310L','LASKW','Ivan Mung','XCUST','XXXNA','2016-03-10 00:00:00','MR','WIN','','Lily Ding','ACTV1',14,0,0,0,0,0,0,0,95.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224170656',0.00000,0.00000,'','2016-02-24 17:06:56',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40966,'TO040966','C16SH0327','LASKY','6127','DTMD2','MCITY','2016-03-27 07:45:00','MS','XIYING','LIN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224171010',0.00000,0.00000,'','2016-02-24 17:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40967,'AG040967','C16BMT0228','LAFSH','FS16022403','DTBM1','SCITY','2016-02-28 08:00:00','Ms','YUFEI','DU','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224172910',0.00000,0.00000,'','2016-02-24 17:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40968,'TO040968','C16BNE0308','LARTT','Connie','OOL2L','OOLAP','2016-03-08 07:25:00','MS','WEI','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,287.34000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224173426',0.00000,0.00000,'','2016-02-24 17:34:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40969,'TO040969','C16BMT0225','LAJTT','4782','DTBM1','SCITY','2016-02-25 08:00:00','MS','XX','WU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224175057',0.00000,0.00000,'','2016-02-24 17:50:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40970,'TO040970','C16BMT0225','LADEL','kanny','DTBM1','SCITY','2016-02-25 08:00:00','MS','kun bo','jiang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224175713',0.00000,0.00000,'','2016-02-24 17:57:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40971,'TO040971','C16OOL0305','LOFTA','#散拼#65584','OS4BB','OHWAT','2016-03-09 07:00:00','MS','','Yang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,314.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224180908',9.42000,1.00000,'','2016-02-24 18:09:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40972,'TO040972','C16ATT0308','LAETI','zita','XCUST','XXXNA','2016-03-08 00:00:00','MS','','','Pancy Mao','ACTV1',19,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224181317',0.00000,0.00000,NULL,'2016-02-24 18:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40973,'TO040973','C16HOT0305','LOFTA','#散拼#65584','OS4BB','XXXNA','2016-03-05 00:00:00','MS','','Yang','Energy Li','ACTV1',3,0,0,0,0,0,1,0,314.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224180908',810.12000,86.00000,NULL,'2016-02-24 18:17:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40974,'TO040974','C16CBR0310','LOFTA','#散拼#65584','OS4BB','XXXNA','2016-03-10 00:00:00','MS','','Yang','Energy Li','ACTV1',3,0,0,0,0,0,1,0,314.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224180908',56.52000,6.00000,'','2016-02-24 18:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40975,'TO040975','C16ZTB0228L','LAAUT','RACHEL','XCUST','XXXNA','2016-02-28 00:00:00','MR','xiaojian','zhang','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,617.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224181946',0.00000,0.00000,'','2016-02-24 18:19:46',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40976,'TO040976','C16SYD0311','LOFTA','#散拼#65584','OS4BB','XXXNA','2016-03-11 00:00:00','MS','','Yang','Energy Li','ACTV1',3,0,0,0,0,0,1,0,314.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224180908',56.52000,6.00000,'','2016-02-24 18:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40977,'TO040977','C16OOL0312','LOFTA','#散拼#65584','OS4BB','XXXNA','2016-03-12 00:00:00','MS','xx','Yang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,314.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224180908',9.42000,1.00000,'','2016-02-24 18:20:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40978,'TO040978','C16ATT0309','LAEIT','zita','XCUST','XXXNA','2016-03-09 10:00:00','MR','','','Pancy Mao','ACTV1',19,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224184530',0.00000,0.00000,NULL,'2016-02-24 18:45:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40979,'TO040979','C16CNS0307','LABJS','Xin Gu','CNS3L','CNSAP','2016-03-07 13:40:00','MR','chihuai','liao','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224192553',0.00000,0.00000,'','2016-02-24 19:25:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40980,'TO040980','C16MEL0304','LAACS','lala','SM4BB','SCITY','2016-03-04 07:00:00','MR','Gang','Ning','Energy Li','ACTV1',3,0,0,0,0,0,1,0,232.30000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160224195101',0.00000,0.00000,'','2016-02-24 19:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40981,'AG040981','C16BMT0226','LACTS','201766JX','DTBM1','SHURS','2016-02-26 07:15:00','Mr','Hao Ching','CHAN','LACTS','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225105413',0.00000,0.00000,'','2016-02-25 10:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40982,'TO040982','C16CNS0308','LALLT','60216001','CNS3A','CNSAP','2016-03-08 13:40:00','MS','TIANHONG','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225114805',0.00000,0.00000,'','2016-02-25 11:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40983,'TO040983','C16PS0226','LAFLY','13823','DTPS1','SCITY','2016-02-26 07:00:00','MS','','DU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225114820',0.00000,0.00000,'','2016-02-25 11:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40984,'TO040984','C16OOL0404','LADRI','LIXING1','SG5BB','SCITY','2016-04-04 07:00:00','MR','LI','XING','Cheryl Foo','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225115016',0.00000,0.00000,'','2016-02-25 11:50:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40985,'TO040985','C16ATT0309','LAFIT','penny zhu','XCUST','XXXNA','2016-03-09 10:02:00','MS','yutong','xie','Mona Li','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225121246',0.00000,0.00000,NULL,'2016-02-25 12:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40986,'TO040986','C16ATT0312','LAFIT','Penny zhu','XCUST','XXXNA','2016-03-12 09:30:00','MS','YUTONG','XIE','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,332.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225122131',0.00000,0.00000,NULL,'2016-02-25 12:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40987,'TO040987','C16PS0226','LAPOP','33318','DTPS1','SCITY','2016-02-26 07:00:00','MR','x','x','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225123020',0.00000,0.00000,'','2016-02-25 12:30:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40988,'TO040988','C16COS0226','LADIG','M38Z8W','DTOSC','BNESB','2016-02-26 06:00:00','MR','Guozhi','ZHU','Energy Li','CNCL2',0,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225125542',0.00000,0.00000,NULL,'2016-02-25 12:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40989,'TO040989','C16PS0226','LATGO','10539','DTPS1','SCITY','2016-02-26 07:00:00','MS','','jiang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225130025',0.00000,0.00000,'','2016-02-25 13:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40990,'TO040990','C16ATT0227','LAGGO','freda','XCUST','XXXNA','2016-02-27 00:00:00','MS','jessie','','Energy Li','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225141329',0.00000,0.00000,NULL,'2016-02-25 14:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40991,'TO040991','C16ATT0228','LAGGO','freda','XCUST','XXXNA','2016-02-28 00:00:00','MS','jessie','','Energy Li','ACTV1',3,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225141750',0.00000,0.00000,NULL,'2016-02-25 14:17:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40992,'TO040992','C16ADL0226','LAACT','1331','ADL3L','XXXNA','2016-02-26 08:25:00','MR','PING','WANG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,639.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225153715',0.00000,0.00000,'','2016-02-25 15:37:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40993,'TO040993','C16ZTB0315','LNWWH','Stephen包车','XCUST','XXXNA','2016-03-15 00:00:00','MR','HONG','ZHOU','Zoe Zhou','ACTV1',9,0,0,0,0,0,0,0,1472.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225154129',0.00000,0.00000,'','2016-02-25 15:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40994,'TO040994','SHOP160223','FAFIT','WS20160224001','DETKT','XXXNA','2016-02-23 00:00:00','MR','jin','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225155253',0.00000,0.00000,NULL,'2016-02-25 15:52:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40995,'TO040995','C16SYD0227','LACTS','201590','DTSYD','SCITY','2016-02-27 08:30:00','MR','YUAN','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225165431',0.00000,0.00000,'','2016-02-25 16:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40996,'TO040996','C16CBR0226','LADIX','ws20160225001','DTCBR','SCITY','2016-02-26 08:00:00','MS','Lu','Lu','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225172137',0.00000,0.00000,'','2016-02-25 17:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40997,'TO040997','C16CBR0228','LAPOP','61','DTCBR','SCITY','2016-02-28 08:00:00','MS','maggie','Chen','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225180751',0.00000,0.00000,'','2016-02-25 18:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40998,'TO040998','C16BNE0311','LMODY','Kalen','OOL4L','BRNAP','2016-03-11 20:10:00','MR','CHANG','XUE','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,320.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225181205',0.00000,0.00000,'','2016-02-25 18:12:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(40999,'TO040999','C16AIR0314','LMODY','#散拼#KALEN','OSL3P','SDMAP','2016-03-14 22:00:00','MR','CHANG','XUE','Energy Li','ACTV1',2,1,0,0,0,0,1,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225182221',736.00000,80.00000,'','2016-02-25 18:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41000,'TO041000','C16SYD0315','LMODY','#散拼#KALEN','OSL3P','XXXNA','2016-03-15 00:00:00','MR','CHANG','XUE','Energy Li','ACTV1',2,1,0,0,0,0,1,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225182221',82.80000,9.00000,'','2016-02-25 18:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41001,'TO041001','C16AIR0316','LMODY','#散拼#KALEN','OSL3P','XXXNA','2016-03-16 12:40:00','MR','CHANG','XUE','Energy Li','ACTV1',2,1,0,0,0,0,1,0,310.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225182221',101.20000,11.00000,'','2016-02-25 18:31:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41002,'TO041002','C16BNE0303','LAAZW','#连接团#ERIC','SOCN5','OOLAP','2016-03-03 07:25:00','MS','RONGJUAN','WU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225184029',612.00000,30.00000,'','2016-02-25 18:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41003,'TO041003','C16CNS0305','LAAZW','#连接团#ERIC','SOCN5','CNSAP','2016-03-05 15:25:00','MS','RONGJUAN','WU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225184029',1428.00000,70.00000,'','2016-02-25 18:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41004,'TO041004','C16OOL0319','LAGWS','68043','SG5BB','SCITY','2016-03-19 07:00:00','MR','FOK','XX','Hana Yu','ACTV1',4,0,1,0,0,2,0,0,169.00000,129.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225190637',0.00000,0.00000,NULL,'2016-02-25 19:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41005,'TO041005','C16HOT0302','LCHBW','杨力','XCUST','XXXNA','2016-03-02 14:00:00','MR','YUAN','SHI','Fiona Yang','ACTV1',3,0,0,0,1,1,0,0,86.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160225194325',0.00000,0.00000,NULL,'2016-02-25 19:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41006,'AG041006','C16BMT0227','LAOZH','OZD00152','DTBM1','SCITY','2016-02-27 08:00:00','Mr','ZHIMING','WANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226102936',0.00000,0.00000,'','2016-02-26 10:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41007,'TO041007','C16BMT0309','LAGUT','2659','DTBM1','SCITY','2016-03-09 08:00:00','MR','','HO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226111855',0.00000,0.00000,'','2016-02-26 11:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41008,'TO041008','C16SYD0307','LAGUT','2658','DTSYD','SCITY','2016-03-07 08:30:00','MR','','HO','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226112337',0.00000,0.00000,'','2016-02-26 11:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41009,'TO041009','C16PS0310','LAGUT','2660','DTPS1','SCHSW','2016-03-10 07:20:00','MR','XX','HO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226112910',0.00000,0.00000,'','2016-02-26 11:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41010,'AG041010','C16PS0227','LAOZH','ozy0141','DTPS1','SCITY','2016-02-27 07:00:00','Ms','Hongwei','Gao','LAOZH','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226114610',0.00000,0.00000,'','2016-02-26 11:46:10',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41011,'TO041011','C16CNS0322','LAJYT','00014647','CNS3L','CNSAP','2016-03-22 08:20:00','MR','jun','gong','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226124316',0.00000,0.00000,'','2016-02-26 12:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41012,'TO041012','C16PS0227','LAGGO','freda','DTPS1','SCITY','2016-02-27 07:00:00','MS','x','WU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226124807',0.00000,0.00000,'','2016-02-26 12:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41013,'TO041013','C16MEL0328','LACTS','echo','SM4BB','MDMAP','2016-03-28 08:00:00','MS','huiling','feng','Mona Li','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226125942',0.00000,0.00000,'','2016-02-26 12:59:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41014,'TO041014','C16SYD0401','LACTS','echo','DTSYD','SCITY','2016-04-01 08:30:00','MS','huiling','feng','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226130626',0.00000,0.00000,'','2016-02-26 13:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41015,'TO041015','C16BMT0402','LACTS','echo','DTBM1','SCITY','2016-04-02 08:00:00','MS','huiling','feng','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226130806',0.00000,0.00000,'','2016-02-26 13:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41016,'TO041016','C16CNS0228','LAJVL','JENNY','CNS3L','CNSAP','2016-02-28 08:20:00','MR','JINBO','ZHENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226131720',0.00000,0.00000,'','2016-02-26 13:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41017,'TO041017','C16CBR0227','LAGWS','68204','DTCBR','SCITY','2016-02-27 08:00:00','MR','','GUO','Mona Li','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226132657',0.00000,0.00000,NULL,'2016-02-26 13:26:57',95.45000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41018,'TO041018','C16ATT0303','LATFT','GRACE','XCUST','XXXNA','2016-03-02 10:00:00','MS','LIRU','ZHOU','Pancy Mao','ACTV1',11,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226135824',0.00000,0.00000,NULL,'2016-02-26 13:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41019,'TO041019','C16OOL0307','LABIG','SHERRY','SG5BB','SCITY','2016-03-07 07:00:00','MS','MEI','LI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226141843',0.00000,0.00000,'','2016-02-26 14:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41020,'AG041020','C16CBR0303','LAJSF','19671','DTCBR','SHURS','2016-03-03 07:15:00','Ms','QIMEI','TANG','LAJSF','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226143405',0.00000,0.00000,'','2016-02-26 14:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41021,'TO041021','C16ZTB0505L','LAJOY','Jeff Wang','XCUST','XXXNA','2016-05-05 00:00:00','MR','Ti','Tan','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,201.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226144355',0.00000,0.00000,'','2016-02-26 14:43:55',0.00000,280.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41022,'TO041022','C16OOL0404','LASTS','rain zhang','SG5BB','SCITY','2016-04-04 07:00:00','MR','YUTIAN','REN','Mona Li','ACTV1',4,0,0,0,0,2,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226145154',0.00000,0.00000,'','2016-02-26 14:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41023,'TO041023','C16MEL0418','LASTS','rain zhang','SM4BB','SCITY','2016-04-18 07:00:00','MR','YUTIAN','REN','Mona Li','ACTV1',4,0,0,0,0,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226150038',0.00000,0.00000,'','2016-02-26 15:00:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41024,'TO041024','C16MEL0304','LASKY','Anne Kuang','SM4BB','SCITY','2016-03-04 07:00:00','MS','XIAOJING','XIA','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226153618',0.00000,0.00000,'','2016-02-26 15:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41025,'TO041025','C16SYD0227','LADIX','WS20160226002','DTSYD','SCITY','2016-02-27 08:30:00','MS','WONG','YIN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226161834',0.00000,0.00000,'','2016-02-26 16:18:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41026,'TO041026','C16MEL0307','LAPJT','17880','SM4BB','SCITY','2016-03-07 07:00:00','MS','Yihua','Hong','Mona Li','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226161845',0.00000,0.00000,'','2016-02-26 16:18:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41027,'TO041027','C16PS0227','LAFIT','DING','DTPS1','SCITY','2016-02-27 07:00:00','MS','JESSICA','LAI','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226161943',0.00000,0.00000,'','2016-02-26 16:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41028,'TO041028','C16BMT0228','LATFT','CRACE','DTBM1','SHURS','2016-02-28 07:15:00','MR','','ZHANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226162919',0.00000,0.00000,'','2016-02-26 16:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41029,'TO041029','C16ATT0228','LCWOQ','billy','XCUST','XXXNA','2016-02-28 00:00:00','MR','QIUYANG','LYU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226162926',0.00000,0.00000,NULL,'2016-02-26 16:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41030,'TO041030','C16CNS0301','LAYOT','31296','CNS3L','CNSAP','2016-03-01 09:30:00','MS','LIU','ZHOU','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226163356',0.00000,0.00000,'','2016-02-26 16:33:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41031,'TO041031','C16ATT0328','LMODY','149731','XCUST','XXXNA','2016-03-28 10:00:00','MS','ZHANG','ZHEN','Mona Li','ACTV1',4,3,0,0,0,0,0,0,218.00000,146.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226163612',0.00000,0.00000,NULL,'2016-02-26 16:36:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41032,'TO041032','C16MEL0304','LMOZT','#散拼#abbie','MS5B4','MCITY','2016-03-07 07:15:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',6.87000,1.00000,'','2016-02-26 16:45:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41033,'TO041033','C16HOT0307','LMOZT','#散拼#abbie','MS5B4','XXXNA','2016-03-07 00:00:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',577.08000,84.00000,NULL,'2016-02-26 16:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41034,'TO041034','C16BMT0308','LMOZT','#散拼#abbie','MS5B4','XXXNA','2016-03-08 00:00:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',27.48000,4.00000,'','2016-02-26 16:53:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41035,'TO041035','C16PS0309','LMOZT','#散拼#abbie','MS5B4','XXXNA','2016-03-09 00:00:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',27.48000,4.00000,'','2016-02-26 16:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41036,'TO041036','C16SYD0310','LMOZT','#散拼#abbie','MS5B4','XXXNA','2016-03-10 00:00:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',41.22000,6.00000,'','2016-02-26 16:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41037,'TO041037','C16MEL0311','LMOZT','#散拼#abbie','MS5B4','XXXNA','2016-03-11 00:00:00','MR','CHUN KIT','YUNG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,687.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226164517',6.87000,1.00000,'','2016-02-26 16:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41038,'TO041038','C16HOT0305','LAYYT','Ruby','XCUST','XXXNA','2016-03-05 14:00:00','MR','LI','ZHANG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226171833',0.00000,0.00000,NULL,'2016-02-26 17:18:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41039,'TO041039','C16MEL0325','LMODY','#散拼#KALEN','MS5B4','MCITY','2016-03-28 07:15:00','MR','KAI TAI','LAAM','Energy Li','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172136',6.38000,1.00000,'','2016-02-26 17:21:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41040,'TO041040','C16HOT0328','LMODY','#散拼#KALEN','MS5B4','XXXNA','2016-03-28 00:00:00','MR','KAI TAI','LAAM','Energy Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172136',504.02000,79.00000,NULL,'2016-02-26 17:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41041,'TO041041','C16HAM0322','LABIG','Sherry','HTI4L','XXXNA','2016-03-22 11:25:00','MR','DANIEL','HUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,699.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172650',0.00000,0.00000,NULL,'2016-02-26 17:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41042,'TO041042','C16CNS0407','LAAUT','179826','CNS4L','CNSAP','2016-04-07 08:25:00','MS','SHUQING','WANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226173431',0.00000,0.00000,'','2016-02-26 17:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41043,'TO041043','C16BMT0303','LAJVL','JENNY','DTBM1','SCITY','2016-03-03 08:00:00','MR','JinBo','Zheng','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226180435',0.00000,0.00000,'','2016-02-26 18:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41044,'TO041044','C16CNS0302','LAHXP','ceci','CNS4L','CNSAP','2016-03-02 08:20:00','MS','WEI LING','CHEN','Mona Li','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226181525',0.00000,0.00000,'','2016-02-26 18:15:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41045,'TO041045','C16MEL0321','LODIB','VKRTBQ','SM3AA','MDMAP','2016-03-21 13:00:00','MR','Jian','ZHANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,779.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226192335',0.00000,0.00000,'','2016-02-26 19:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41046,'TO041046','C16EST0317','LAGTT','vicky','XCUST','XXXNA','2016-03-17 00:00:00','MS','XIEWEI','LOU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227102607',0.00000,0.00000,NULL,'2016-02-27 10:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41047,'TO041047','C16BMT0329','LMODY','#散拼#KALEN','MS5B4','MCITY','2016-03-28 07:15:00','MR','KAI TAI','LAAM','Energy Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172136',25.52000,4.00000,'','2016-02-27 12:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41048,'TO041048','C16SYD0330','LMODY','#散拼#KALEN','MS5B4','MCITY','2016-03-28 07:15:00','MR','KAI TAI','LAAM','Energy Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172136',51.04000,8.00000,'','2016-02-27 12:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41049,'TO041049','C16CBR0331','LMODY','#散拼#KALEN','MS5B4','MCITY','2016-03-28 07:15:00','MR','KAI TAI','LAAM','Energy Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160226172136',51.04000,8.00000,'','2016-02-27 12:12:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41051,'TO041051','C16ATT0304','LAAUT','186090','XCUST','XXXNA','2016-03-04 10:00:00','MS','Aixian','He','Mona Li','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227122912',0.00000,0.00000,NULL,'2016-02-27 12:29:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41052,'AG041052','C16BMT0301','LMSPT','sswss20160111','DTBM1','SCITY','2016-03-01 08:00:00','Ms','SIMENG','WANG','LMSPT','ACTV1',2,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227125641',0.00000,0.00000,'','2016-02-27 12:56:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41053,'TO041053','C16CNS0303','LAJTT','julia','CNS3L','CNSAP','2016-03-03 08:30:00','MS','LU','ZHANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227131108',0.00000,0.00000,'','2016-02-27 13:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41054,'TO041054','C16GAT0308','LCHBW','yangli','XCUST','OOLAP','2016-03-08 00:00:00','MS','xiaolu','zang','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227133203',0.00000,0.00000,'','2016-02-27 13:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41055,'TO041055','C16GAT0302','LCHBW','yangli','XCUST','XXXNA','2016-03-02 00:00:00','MR','yuan','shi','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227133614',0.00000,0.00000,'','2016-02-27 13:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41056,'TO041056','C16MEL0328','LAAUT','121751','SM4BB','SCITY','2016-03-28 07:00:00','MS','Ka kui','Ng','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227144354',0.00000,0.00000,'','2016-02-27 14:43:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41057,'TO041057','C16AIR0320','LATBA','Ella#连接团#','TBSO8','SINAP','2016-03-20 06:55:00','MS','QING','GUO','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,774.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227144427',2100.00000,67.82946,'','2016-02-27 14:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41058,'TO041058','C16OOL0321','LATBA','Ella#连接团#','TBSO8','SINAP','2016-03-20 06:55:00','MS','QING','GUO','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,774.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227144427',796.00000,25.71059,'','2016-02-27 14:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41059,'TO041059','C16CBR0326','LATBA','Ella#连接团#','TBSO8','SINAP','2016-03-26 00:00:00','MS','QING','GUO','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,774.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227144427',100.00000,3.22997,'','2016-02-27 15:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41060,'TO041060','C16MEL0321','LAGUT','xuejun wu','SM4BB','SCITY','2016-03-21 07:00:00','MS','lian','yu','Mona Li','ACTV1',3,0,0,0,0,0,1,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227153545',0.00000,0.00000,'','2016-02-27 15:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41061,'TO041061','C16SYD0228','LAGRA','CHERYL','DTSYD','SCITY','2016-02-28 08:30:00','MS','JIN','HOU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227153645',0.00000,0.00000,'','2016-02-27 15:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41062,'TO041062','C16CNS0318','LATGO','KATHY LI','CNS3L','CNSAP','2016-03-18 11:00:00','MS','MIAOWEN','WANG','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227160443',0.00000,0.00000,'','2016-02-27 16:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41063,'TO041063','C16CNS0327','LAGUT','xuejun','CNS4L','CNSAP','2016-03-27 10:55:00','MS','lian','yu','Mona Li','ACTV1',3,0,0,0,0,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227160959',0.00000,0.00000,'','2016-02-27 16:09:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41064,'TO041064','C16BMT0302','LAMST','CATHY','DTBM1','SCITY','2016-03-02 08:00:00','MS','','','Hana Yu','ACTV1',8,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227161520',0.00000,0.00000,'','2016-02-27 16:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41065,'TO041065','C16AIR0228','LAFIT','中通summer','XCUST','XXXNA','2016-02-28 00:00:00','MS','','summer','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227174923',0.00000,0.00000,'','2016-02-27 17:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41066,'TO041066','C16PS0229','LATBA','#连接团#Lilian','TSOMN9','MDMAP','2016-03-01 06:50:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',42.70000,1.00000,'','2016-02-28 10:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41067,'AG041067','C16BMT0304','LAFSH','FS16022801','DTBM1','SCITY','2016-03-04 08:00:00','Ms','MINTONG','YU','LAFSH','ACTV1',6,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228115514',0.00000,0.00000,'','2016-02-28 11:55:14',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41068,'TO041068','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MR','YING TUNG','LAI','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228115933',0.00000,0.00000,NULL,'2016-02-28 11:59:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41069,'TO041069','C16BMT0229','LAAZW','Eric Wu','DTBM1','SCITY','2016-02-29 08:00:00','MS','RONGJUAN','WU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228123521',0.00000,0.00000,'','2016-02-28 12:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41070,'TO041070','C16BMT0229','LAHBT','12496','DTBM1','SCITY','2016-02-29 08:00:00','MR','WEI CHEN','CHAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228140705',0.00000,0.00000,'','2016-02-28 14:07:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41071,'TO041071','C16DOW0301','LAHBT','12498','DTODW','OHWAT','2016-03-01 09:00:00','MS','Janet','XX','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228150514',0.00000,0.00000,'','2016-02-28 15:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41072,'AG041072','C16CBR0301','LAOZH','ozy0146','DTCBR','SCITY','2016-03-01 08:00:00','Mr','Wenchao','Liu','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228151053',0.00000,0.00000,'','2016-02-28 15:10:53',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41073,'AG041073','C16CBR0301','LAFSH','FS16022802','DTCBR','SHURS','2016-03-01 07:15:00','Ms','TINGYU','GUO','LAFSH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228155354',0.00000,0.00000,'','2016-02-28 15:53:54',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41074,'AG041074','C16PS0303','LAFSH','FS16022803','DTPS1','SHURS','2016-03-03 06:15:00','Ms','TINGYU','GUO','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228155501',0.00000,0.00000,'','2016-02-28 15:55:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41075,'AG041075','C16BMT0305','LAFSH','FS16022804','DTBM1','SHURS','2016-03-05 07:15:00','Ms','TINGYU','GUO','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228155658',0.00000,0.00000,'','2016-02-28 15:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41076,'TO041076','C16CNS0320','LAACS','0366','CNS3L','CNSAP','2016-03-20 09:30:00','MS','LING','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228163626',0.00000,0.00000,'','2016-02-28 16:36:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41077,'TO041077','C16OOL0321','LAACS','0367','SG5BB','SCHSW','2016-03-21 07:20:00','MR','WENTAO','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228175959',0.00000,0.00000,'','2016-02-28 17:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41078,'TO041078','C16CBR0301','LAGWS','68200','DTCBR','SCITY','2016-03-01 08:00:00','MR','philip','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160228181301',0.00000,0.00000,NULL,'2016-02-28 18:13:01',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41079,'AG041079','C16CBR0317','LACTS','201574xy','DTCBR','SCITY','2016-03-17 08:00:00','Ms','siqi','He','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229103115',0.00000,0.00000,'','2016-02-29 10:31:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41080,'TO041080','C16AIR0301','LATBA','#连接团#Lilian','TSOMN9','SDMAP','2016-02-29 00:00:00','MR','WENGCHANG','NI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,2135.00000,1980.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160205140257',128.10000,3.00000,'','2016-02-29 11:24:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41081,'TO041081','SHOP160225','FAFIT','WS20160225001','DTPS1','XXXNA','2016-02-25 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229113432',0.00000,0.00000,NULL,'2016-02-29 11:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41082,'TO041082','SHOP160225','FAFIT','WS20160226001','DEADM','XXXNA','2016-02-26 00:00:00','MR','CARMEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229113557',0.00000,0.00000,NULL,'2016-02-29 11:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41083,'TO041083','SHOP160225','FAFIT','WS20160226002','DETKT','XXXNA','2016-02-26 00:00:00','MR','WONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,710.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229113654',0.00000,0.00000,NULL,'2016-02-29 11:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41084,'TO041084','SHOP160223','FAFIT','WS20160224002','DTBM1','XXXNA','2016-02-24 00:00:00','MR','MOY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229114001',0.00000,0.00000,NULL,'2016-02-29 11:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41085,'TO041085','SHOP160223','FAFIT','WS20160224003','DTPS1','XXXNA','2016-02-24 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229114111',0.00000,0.00000,NULL,'2016-02-29 11:41:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41086,'TO041086','C16CBR0301','LAGWS','68208','DTCBR','SCITY','2016-03-01 08:00:00','MR','','KONG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229121005',0.00000,0.00000,NULL,'2016-02-29 12:10:05',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41087,'TO041087','C16SYD0327','LAUTT','Rebecca','DTSYD','SCITY','2016-03-27 08:30:00','MR','DONGJUN','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229122757',0.00000,0.00000,NULL,'2016-02-29 12:27:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41088,'TO041088','C16PS0301','LAAZW','Eric wu','DTPS1','SCHSW','2016-03-01 07:20:00','MS','Rong Juan','Wu','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229123318',0.00000,0.00000,'','2016-02-29 12:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41089,'TO041089','C16HOT0809','LAAUT','Doris','XCUST','XXXNA','2016-08-06 14:00:00','MS','QIAN','ZHOU','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229123614',0.00000,0.00000,NULL,'2016-02-29 12:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41091,'AG041090','C16BMT0301','LASKW','IVAN','DTBM1','SCITY','2016-03-01 08:00:00','Ms','XIN','WU','LASKW','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229125052',0.00000,0.00000,'','2016-02-29 12:50:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41092,'TO041092','C16ZTB0315Y','LAAUT','179829','XCUST','OOLAP','2016-03-15 09:35:00','MS','ZIXUAN','LIU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,144.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229125919',0.00000,0.00000,'','2016-02-29 12:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41093,'TO041093','C16LOV1010','LALOV','14675PO','MCS4D','MCITY','2016-10-10 07:00:00','MS','THOMAS','PONG','Mona Li','CNCL2',0,0,0,0,1,0,0,0,399.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229131818',0.00000,0.00000,NULL,'2016-02-29 13:18:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41094,'TO041094','C16PI0405','LODIB','VV5PFW','DTMD1','MCITY','2016-04-05 09:15:00','MS','Tingting','LO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229134511',0.00000,0.00000,'','2016-02-29 13:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41095,'TO041095','C16SH0406','LODIB','VV5PFW','DTMD2','SCITY','2016-04-06 07:45:00','MS','Tingting','LO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229135246',0.00000,0.00000,'','2016-02-29 13:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41096,'TO041096','C16CNS0306','LALTP','0112','CNS4L','CNSAP','2016-03-06 09:25:00','MS','QISHENG','LIN','Mona Li','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229135353',0.00000,0.00000,'','2016-02-29 13:53:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41098,'TO041098','C16CBR0319','LACTS','201574xy','DTCBR','SHURS','2016-03-19 07:15:00','MS','siqi','He','Alisa Cao','ACTV1',7,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229143028',0.00000,0.00000,'','2016-02-29 14:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41099,'TO041099','C16MEL0307','LASKY','6144','SM4BB','SHURS','2016-03-07 06:15:00','MS','MIN','HOU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229144010',0.00000,0.00000,'','2016-02-29 14:40:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41100,'TO041100','C16MEL0307','LASKY','#连接团#6136','SMOC7','MDMAP','2016-03-08 07:40:00','MS','DAN','ZENG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1631.60000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229145242',2721.49000,55.59959,'','2016-02-29 14:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41101,'TO041101','C16BNE0310','LASKY','#连接团#6136','SMOC7','OOLAP','2016-03-10 11:15:00','MS','DAN','ZENG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1631.66667,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229145242',971.96000,19.85700,'','2016-02-29 14:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41102,'TO041102','C16CNS0312','LASKY','#连接团#6136','SMOC7','CNSAP','2016-03-12 00:00:00','MS','DAN','ZENG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,1631.60000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229145242',1201.50000,24.54648,'','2016-02-29 14:56:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41103,'TO041103','C16HOT0719','LAAUT','Andy Zheng','XCUST','XXXNA','2016-07-19 14:00:00','MR','X','XX','Fiona Yang','CNCL2',0,0,0,0,25,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229151552',0.00000,0.00000,NULL,'2016-02-29 15:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41104,'TO041104','C16HOT0720','LAAUT','Andy Zheng','XCUST','XXXNA','2016-07-20 14:00:00','MR','XX','XX','Fiona Yang','CNCL2',0,0,0,0,15,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229151647',0.00000,0.00000,NULL,'2016-02-29 15:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41105,'TO041105','C16HOT0801','LAAUT','Andy Zheng','XCUST','XXXNA','2016-08-01 14:00:00','MR','','','Fiona Yang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229151729',0.00000,0.00000,NULL,'2016-02-29 15:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41106,'TO041106','C16TAS0306','LAJOY','JEFF','TAS4L','XXXNA','2016-03-06 00:00:00','MS','Tingting','Luo','Energy Li','ACTV1',1,0,0,0,0,0,0,0,400.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229152449',0.00000,0.00000,NULL,'2016-02-29 15:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41107,'TO041107','C16CNS0330','LAYOT','allen','CNS4L','CNSAP','2016-03-30 13:45:00','MS','PANG','LINGLING','Mona Li','ACTV1',1,0,0,1,0,0,0,0,575.00000,519.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229154057',0.00000,0.00000,'','2016-02-29 15:40:57',567.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41108,'TO041108','C16OOL0305','LAFIT','华志雄','SG5BB','SCITY','2016-03-05 07:00:00','MS','SAU YUNG','AU YEUNG','Queeny Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229154630',0.00000,0.00000,'','2016-02-29 15:46:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41109,'AG041109','C16CBR0308','LAFOT','FWM20160229CAN-4','DTCBR','SCITY','2016-03-08 08:00:00','Ms','GUILAN','HU','LAFOT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229155047',0.00000,0.00000,'','2016-02-29 15:50:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41110,'TO041110','C16AIR0428','LMODY','#散拼团#150007','OSL2P','SDMAP','2016-04-28 07:25:00','MS','XIAOHONG','TANG','Pancy Mao','ACTV1',5,0,0,0,0,1,1,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229160610',550.00000,50.00000,'','2016-02-29 16:06:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41111,'TO041111','C16BMT0428','LMODY','#散拼团#150007','OSL2P','XXXNA','2016-04-28 00:00:00','MS','XIAOHONG','TANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229160610',209.00000,19.00000,'','2016-02-29 16:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41112,'TO041112','C16SYD0429','LMODY','#散拼团#150007','OSL2P','XXXNA','2016-04-29 00:00:00','MS','XIAOHONG','TANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229160610',341.00000,31.00000,'','2016-02-29 16:21:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41113,'TO041113','C16CNS0320','LACET','BAY','CNS3L','CNSAP','2016-03-20 10:55:00','MS','CUICUI','LIN','Pancy Mao','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229165256',0.00000,0.00000,'','2016-02-29 16:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41114,'TO041114','C16OOL0312','LAFOT','LILY','SG5BB','SCITY','2016-03-12 07:00:00','MS','GUILAN','HU','Energy Li','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229165318',0.00000,0.00000,'','2016-02-29 16:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41115,'TO041115','C16CNS0308','LAYOT','Angie','CNS3L','CNSAP','2016-03-08 08:20:00','MS','XIAOYUN','WU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229170102',0.00000,0.00000,'','2016-02-29 17:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41116,'TO041116','C16BMT0301','LAGWD','TIM','DTBM1','SCITY','2016-03-01 08:00:00','MS','XIANGHE','SUN','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229171140',0.00000,0.00000,'','2016-02-29 17:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41117,'TO041117','C16CBR0305','LACTS','201714','DTCBR','SCITY','2016-03-05 08:00:00','MS','jinyan','WANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229171845',0.00000,0.00000,'','2016-02-29 17:18:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41118,'AG041118','C16BMT0303','LAFOT','FWM20160303BLM-1','DTBM1','SHURS','2016-03-03 07:15:00','Ms','康明','袁','LAFOT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229172833',0.00000,0.00000,'','2016-02-29 17:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41119,'TO041119','C16CNS0310','LAYOT','INV94932','CNS3L','CNSAP','2016-03-10 09:30:00','MR','WENWU','LU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229172955',0.00000,0.00000,'','2016-02-29 17:29:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41120,'TO041120','C16CBR0324','LAYOT','crystal','DTCBR','SCITY','2016-03-24 08:00:00','MR','JUEMIN','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229173342',0.00000,0.00000,'','2016-02-29 17:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41121,'TO041121','C16PS0301','LAGWS','68251','DTPS1','SCITY','2016-03-01 07:00:00','MS','','Lui','Mona Li','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229173611',0.00000,0.00000,NULL,'2016-02-29 17:36:11',100.80000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41122,'TO041122','C16PS0301','LAGWS','68209','DTPS1','SCITY','2016-03-01 07:00:00','MS','','tam','Mona Li','ACTV1',5,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229173750',0.00000,0.00000,NULL,'2016-02-29 17:37:50',504.00000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41123,'TO041123','C16CNS0315','LAJTT','JULIA','CNS3L','CNSAP','2016-03-15 11:20:00','MS','SHU','LING','Pancy Mao','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229174348',0.00000,0.00000,'','2016-02-29 17:43:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41124,'TO041124','C16PS0301','LAMST','cathy','DTPS1','SCITY','2016-03-01 07:00:00','MR','YUN JIE','GE','Mona Li','ACTV1',1,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229180103',0.00000,0.00000,'','2016-02-29 18:01:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41125,'TO041125','C16CNS0325','LASDI','ECHO','CNS4L','CNSAP','2016-03-25 08:20:00','MS','ZHONGLING','LI','Pancy Mao','ACTV1',2,2,0,0,2,0,0,0,565.00000,515.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229180207',0.00000,0.00000,'','2016-02-29 18:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41126,'TO041126','C16ZTB0302L','LAJTT','Julia MA','XCUST','XXXNA','2016-03-02 00:00:00','MR','TAO','WANG','Lily Ding','ACTV1',18,0,0,0,0,0,0,0,426.61000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160229203751',0.00000,0.00000,NULL,'2016-02-29 20:37:51',0.00000,270.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41127,'TO041127','C16CBR0302','LAPOP','33317','DTCBR','SCITY','2016-03-02 08:00:00','MS','PINGPING','ZHOU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301101313',0.00000,0.00000,'','2016-03-01 10:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41128,'TO041128','C16ZTB0302','LAFIT','晓华姐','XCUST','XXXNA','2016-03-02 12:05:00','MR','wenkai','li','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,2282.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301115916',0.00000,0.00000,'','2016-03-01 11:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41129,'AG041129','C16PS0324','LATFT','Joy','DTPS1','SHURS','2016-03-24 06:15:00','Mr','HANPEI','TAN','LATFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301121049',0.00000,0.00000,'','2016-03-01 12:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41130,'TO041130','C16CBR0302','LAOZT','kathy','DTCBR','SHURS','2016-03-02 07:15:00','MS','xiali','wang','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301121248',0.00000,0.00000,'','2016-03-01 12:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41131,'TO041131','C16CBR0302','LAAST','RQ80QEL','DTCBR','SCITY','2016-03-02 00:00:00','MS','LI','ZHANG','Chris Bao','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301122150',0.00000,0.00000,'','2016-03-01 12:21:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41132,'TO041132','C16BMT0303','LAPJT','17891','DTBM1','SCITY','2016-03-03 08:00:00','MS','Yan','Lv','Mona Li','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301123827',0.00000,0.00000,'','2016-03-01 12:38:27',365.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41133,'AG041133','C16CBR0302','LAACS','#6142','DTCBR','SCITY','2016-03-02 08:00:00','Ms','Chunxiu','Xu','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301124811',0.00000,0.00000,'','2016-03-01 12:48:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41134,'TO041134','C16CBR0303','LAGWD','F12064','DTCBR','SCITY','2016-03-03 08:00:00','MR','SUEHONG','SUN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301124919',0.00000,0.00000,'','2016-03-01 12:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41135,'TO041135','C16BNE0319','LAYYT','RUBY','OOL3L','OOLAP','2016-03-19 11:05:00','MR','ZHIQIANG','ZHU','Pancy Mao','ACTV1',5,1,0,0,3,0,0,0,603.34000,603.34000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301125023',0.00000,0.00000,'','2016-03-01 12:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41136,'TO041136','C16ATT0326','LACFT','31802','XCUST','XXXNA','2016-03-26 11:00:00','MR','Yue','GU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301130645',0.00000,0.00000,NULL,'2016-03-01 13:06:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41137,'TO041137','C16ATT0327','LACFT','31802','XCUST','XXXNA','2016-03-27 10:00:00','MR','Yue','GU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301131015',0.00000,0.00000,NULL,'2016-03-01 13:10:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41138,'TO041138','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','XUEWEI','LOU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301132339',0.00000,0.00000,NULL,'2016-03-01 13:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41139,'TO041139','C16ZTB0304','LAFSH','FROM FRANK HE','XCUST','XXXNA','2016-03-04 09:00:00','MR','MIN','ZHONG','Summer Xia','ACTV1',8,0,0,0,1,3,0,0,2357.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301134101',0.00000,0.00000,'','2016-03-01 13:41:01',500.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41140,'TO041140','C16BMT0307','LAGWT','jenny','DTBM1','SCITY','2016-03-07 08:00:00','MR','TENG','TU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301134133',0.00000,0.00000,'','2016-03-01 13:41:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41141,'TO041141','C16SYD0320','LATBA','Ella#连接团#','TBSO8','SINAP','2016-03-20 06:55:00','MS','QING','GUO','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,774.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160227144427',100.00000,3.22997,NULL,'2016-03-01 13:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41142,'TO041142','C16MEL0408','LASKY','emma','SM4BB','MDMAP','2016-04-08 19:20:00','MR','HAILIN','YUAN','Mona Li','ACTV1',3,1,0,0,2,0,0,0,254.00000,244.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301134421',0.00000,0.00000,'','2016-03-01 13:44:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41143,'TO041143','C16ZTB0322LA','LAYYT','Ruby','XCUST','OHWAT','2016-03-22 09:00:00','MR','zhiqiang','zhu','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301135432',0.00000,0.00000,'','2016-03-01 13:54:32',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41144,'TO041144','C16CBR0314','LASDI','JENNY','DTCBR','SHURS','2016-03-14 07:15:00','MS','','DU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301140145',0.00000,0.00000,'','2016-03-01 14:01:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41145,'TO041145','C16CBR0302','LAAZW','BOK','DTCBR','SCITY','2016-03-02 08:00:00','MR','GUANGQI','LIU','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301140935',0.00000,0.00000,'','2016-03-01 14:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41146,'TO041146','C16OOL0305','LANXH','144528','SG5BB','XXXNA','2016-03-05 00:00:00','MR','Pei Hoa','GO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301141432',0.00000,0.00000,'','2016-03-01 14:14:32',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41147,'TO041147','C16OOL0307','LAGWS','68044','SG5BB','SCITY','2016-03-07 07:00:00','MR','xx','peng','Energy Li','ACTV1',3,0,0,0,0,0,1,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301144541',0.00000,0.00000,NULL,'2016-03-01 14:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41148,'TO041148','C16OOL0305','LAYOT','50959','SG5BB','SCITY','2016-03-05 07:00:00','MR','JIANPING','DI','Energy Li','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301154139',0.00000,0.00000,'','2016-03-01 15:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41149,'TO041149','C16CNS0324','LAAUT','121756','CNS4L','CNSAP','2016-03-24 08:20:00','MR','XIAOFENG','SUI','Pancy Mao','ACTV1',8,0,0,0,4,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301160046',0.00000,0.00000,'','2016-03-01 16:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41150,'TO041150','C16HOT0322','LAALT','Leona Zhao','XCUST','XXXNA','2016-03-22 14:00:00','MR','JINGLIANG','YUAN','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,59.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301160205',0.00000,0.00000,NULL,'2016-03-01 16:02:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41151,'TO041151','C16CNS0313','LACET','KATHY','CNS3L','CNSAP','2016-03-13 08:35:00','MR','ZONGDE','LIN','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301161628',0.00000,0.00000,'','2016-03-01 16:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41152,'TO041152','C16MEL0812','LASKY','JENNY','SM3BA','XXXNA','2016-08-13 00:00:00','MS','BAILU','TANG','Mona Li','INVO1',2,0,0,0,1,0,0,0,367.50000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301162304',0.00000,0.00000,'','2016-03-01 16:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41153,'TO041153','C16CBR0815','LASKY','JENNY','DTCBR','SCITY','2016-08-15 08:00:00','MS','bailu','tang','Mona Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301163613',0.00000,0.00000,'','2016-03-01 16:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41154,'TO041154','C16BMT0304','LAGGO','LISA','DTBM1','SCITY','2016-03-04 08:00:00','MS','','WU','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301165320',0.00000,0.00000,'','2016-03-01 16:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41155,'TO041155','C16PS0302','LAGWS','68206','DTPS1','SCITY','2016-03-02 07:00:00','MS','x','cathy','Energy Li','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301171614',0.00000,0.00000,NULL,'2016-03-01 17:16:14',302.40000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41156,'TO041156','C16MEL0411','LAAZW','info@awtours.net.au','SM3BA','SCITY','2016-04-11 07:00:00','MR','Hay Yuen','Tai','Energy Li','ACTV1',3,0,0,1,1,0,0,0,398.33000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301173117',0.00000,0.00000,'','2016-03-01 17:31:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41157,'TO041157','C16CBR0302','LANXH','144964','DTCBR','SHURS','2016-03-02 07:15:00','MR','MOILING','CHUA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301180232',0.00000,0.00000,'','2016-03-01 18:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41158,'AG041158','C16BMT0304','LALTP','0114','DTBM1','SHURS','2016-03-04 07:15:00','Mr','RAYMOND','CAI','LALTP','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160301181508',0.00000,0.00000,'','2016-03-01 18:15:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41159,'TO041159','C16SYD0607','LMODY','#散拼团#Suki','OSL3P','SDMAP','2016-06-07 00:00:00','MS','HUIMING','WU','Helen He','ACTV1',8,0,0,0,4,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219190659',170.00000,7.08334,'','2016-03-01 18:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41160,'TO041160','C16CBR0608','LMODY','#散拼团#Suki','OSL3P','XXXNA','2016-06-08 00:00:00','MS','HUIMING','WU','Helen He','ACTV1',8,0,0,0,4,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219190659',180.00000,7.50000,'','2016-03-01 18:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41161,'TO041161','C16PS0609','LMODY','#散拼团#Suki','OSL3P','XXXNA','2016-06-09 00:00:00','MS','HUIMING','WU','Helen He','ACTV1',8,0,0,0,4,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160219190659',106.00000,4.41670,'','2016-03-01 18:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41162,'AG041162','C16CBR0303','LAACS','6143','DTCBR','SHURS','2016-03-03 07:15:00','Ms','Jiahe','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302104408',0.00000,0.00000,'','2016-03-02 10:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41163,'TO041163','C16MEL0307','LAPOP','33321','SM4BB','SCITY','2016-03-07 07:00:00','MR','chunliang','Wang','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302110340',0.00000,0.00000,'','2016-03-02 11:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41164,'TO041164','C16OOL0305','LADIX','ws20160302201','SG5BB','SCHSW','2016-03-05 07:20:00','MR','jinlong','Ye','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302114026',0.00000,0.00000,'','2016-03-02 11:40:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41165,'TO041165','C16OOL0307','LNCTS','#连接团#Nancy','NGMSA','OOLAP','2016-03-07 13:35:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',1420.00000,28.40000,'','2016-03-02 12:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41166,'AG041166','C16BMT0303','LAFSH','FS16030201','DTBM1','SCITY','2016-03-03 08:00:00','Mr','YUAN','GAO','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302121503',0.00000,0.00000,'','2016-03-02 12:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41167,'TO041167','C16HOT0311','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-03-11 00:00:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',1858.00000,37.16000,NULL,'2016-03-02 12:23:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41168,'TO041168','C16BMT0312','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-03-12 00:00:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',34.00000,0.68000,'','2016-03-02 12:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41169,'TO041169','C16SYD0313','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-03-13 00:00:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',60.00000,1.20000,'','2016-03-02 12:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41170,'TO041170','C16MEL0314','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-03-14 00:00:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',1128.00000,22.56000,'','2016-03-02 12:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41171,'TO041171','C16HOT0317','LNCTS','#连接团#Nancy','NGMSA','XXXNA','2016-03-17 00:00:00','MR','XIAOYU','WANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,2500.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',500.00000,10.00000,NULL,'2016-03-02 12:24:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41172,'AG041172','C16PS0303','LADEL','66877','DTPS1','SCITY','2016-03-03 07:00:00','Mr','CHANG LIANG','QIN','LADEL','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302131034',0.00000,0.00000,'','2016-03-02 13:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41173,'TO041173','C16CBR0303','LAGWS','68211','DTCBR','SCITY','2016-03-03 08:00:00','MS','x','belima','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302131415',0.00000,0.00000,NULL,'2016-03-02 13:14:15',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41174,'TO041174','C16ATT0304','LCWOQ','A16030253226358','XCUST','XXXNA','2016-03-04 17:00:00','MS','QIUYANG','LYU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302131915',0.00000,0.00000,NULL,'2016-03-02 13:19:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41175,'TO041175','C16TAS0313','LADIX','ws20160302002','TAS4L','HBAAP','2016-03-13 07:55:00','MS','yan','Chen','Mona Li','ACTV1',1,0,0,0,1,0,0,0,649.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302133022',0.00000,0.00000,'','2016-03-02 13:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41176,'TO041176','C16ADL0310','LAMVI','CATHY','ADK1D','XXXNA','2016-03-10 06:00:00','MR','XX','XXX','Cheryl Foo','ACTV1',16,0,0,0,0,0,0,0,305.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302140052',0.00000,0.00000,NULL,'2016-03-02 14:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41177,'TO041177','C16CBR0303','LAGWS','68212','DTCBR','SCITY','2016-03-03 08:00:00','MR','','fei','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302142520',0.00000,0.00000,NULL,'2016-03-02 14:25:20',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41178,'TO041178','C16HAM0314','LAFOT','Lily','HTI4L','XXXNA','2016-03-14 13:35:00','MR','XILIN','CHEN','Helen He','ACTV1',1,0,0,1,0,0,0,0,999.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302143959',0.00000,0.00000,NULL,'2016-03-02 14:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41179,'TO041179','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','CLAIRE','LIAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302144603',0.00000,0.00000,NULL,'2016-03-02 14:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41180,'TO041180','C16HUN0309','LAOZT','KATHY','DTHVT','SCITY','2016-03-09 08:30:00','MR','JUSTIN','YANG','Mona Li','ACTV1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302150147',0.00000,0.00000,'','2016-03-02 15:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41181,'TO041181','C16ATT0413','LAJYT','David','DEADM','XXXNA','2016-04-13 10:00:00','MS','XIUPING','SONG','Helen He','ACTV1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302150823',0.00000,0.00000,NULL,'2016-03-02 15:08:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41182,'TO041182','C16JVB0307','LAOZT','kathy','DTJVB','SCITY','2016-03-07 07:00:00','MR','JUSTIN','YANG','Mona Li','ACTV1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302152907',0.00000,0.00000,'','2016-03-02 15:29:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41183,'AG041183','C16CBR0303','LADIX','WS20160302004','DTCBR','SCITY','2016-03-03 08:00:00','Ms','RUBY','SUN','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302155031',0.00000,0.00000,'','2016-03-02 15:50:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41184,'TO041184','C16BMT0303','LAGUT','2673','DTBM1','SCITY','2016-03-03 08:00:00','MR','','CHAI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302155234',0.00000,0.00000,'','2016-03-02 15:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41185,'TO041185','C16BMT0304','LAFIT','华志雄','DTBM1','SCITY','2016-03-04 08:00:00','MS','SAU YUNG','AU YEUNG','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302165759',0.00000,0.00000,'','2016-03-02 16:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41186,'TO041186','C16ATT0320','LACAS','Forrest','DTPS1','XXXNA','2016-03-20 00:00:00','MS','Shujuan','Zhang','Helen He','ACTV1',3,0,0,0,0,0,0,0,225.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302170551',0.00000,0.00000,NULL,'2016-03-02 17:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41187,'TO041187','C16TP0303','LADRI','OOL GUIDE-TOMMY','XCUST','XXXNA','2016-03-03 00:00:00','MR','TOMMY','XU','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302170609',0.00000,0.00000,NULL,'2016-03-02 17:06:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41188,'TO041188','C16CNS0313','LASDI','ECHO','CNS3L','CNSAP','2016-03-13 08:20:00','MS','Aiyun','SHENG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302172345',0.00000,0.00000,'','2016-03-02 17:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41189,'TO041189','C16OOL0328','LCWOQ','T16030215936526','SG5BB','SCHSW','2016-03-28 07:20:00','MS','CUIXIAN','SU','Helen He','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302175634',0.00000,0.00000,'','2016-03-02 17:56:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41190,'TO041190','C16TAS0308','LADIX','上海东湖','TAS3N','LSTAP','2016-03-08 08:55:00','MR','SHEGNQI','XU','Alisa Cao','ACTV1',1,0,0,0,0,1,0,0,610.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302180852',0.00000,0.00000,NULL,'2016-03-02 18:08:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41191,'TO041191','C16CNS0309','LADIX','JESSIE','CNS4L','CNSAP','2016-03-09 13:40:00','MR','SHIJI','LI','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302180908',0.00000,0.00000,'','2016-03-02 18:09:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41192,'TO041192','A16DAY0301','FSSBH','<shurongshu@163.com>','TAS3N','LSTAP','2016-03-08 08:55:00','MR','SHENGQI','XU','Alisa Cao','ACTV0',1,0,0,0,0,1,0,0,610.00000,390.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302184752',0.00000,0.00000,NULL,'2016-03-02 18:47:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41193,'TO041193','C16AIR0415','LATRQ','#散拼#TTS8008','OSL5P','SDMAP','2016-04-15 08:20:00','MS','Wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,426.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185602',995.21000,77.75000,'','2016-03-02 18:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41194,'TO041194','C16BNE0417','LAFIT','OOLCNSMEL17apr-25apr','OOL3L','OOLAP','2016-04-17 08:00:00','MS','Yuanfang','XIN','Energy Li','ACTV1',7,0,0,0,2,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185623',0.00000,0.00000,'','2016-03-02 18:56:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41195,'TO041195','C16BMT0416','LATRQ','#散拼#TTS8008','OSL5P','XXXNA','2016-04-16 00:00:00','MS','wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,426.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185602',38.40000,3.00000,NULL,'2016-03-02 18:56:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41196,'TO041196','c16ps0417','LATRQ','#散拼#TTS8008','OSL5P','XXXNA','2016-04-17 00:00:00','MS','wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,426.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185602',38.40000,3.00000,'','2016-03-02 18:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41197,'TO041197','c16air0419','LATRQ','#散拼#TTS8008','OSL5P','XXXNA','2016-04-19 00:00:00','MS','wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,426.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185602',128.00000,10.00000,'','2016-03-02 19:05:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41198,'TO041198','C16AIR0311','LMODY','#散拼团#Suki','OSL4P','SDMAP','2016-03-11 07:45:00','MR','HAIYONG','JIANG','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,545.00000,555.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302190543',1372.50000,50.00000,NULL,'2016-03-02 19:05:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41199,'TO041199','C16CNS0419','LAFIT','OOLCNSMEL17apr-25apr','CNS4L','CNSAP','2016-04-19 11:20:00','MS','Yuanfang','XIN','Energy Li','ACTV1',7,0,0,0,2,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302191255',0.00000,0.00000,'','2016-03-02 19:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41200,'TO041200','C16MEL0422','LAFIT','OOLCNSMEL17apr-25apr','SM4BB','MDMAP','2016-04-22 22:00:00','MS','Yuanfang','XIN','Energy Li','ACTV1',7,0,0,0,2,0,1,0,230.43000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302191603',0.00000,0.00000,'','2016-03-02 19:16:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41201,'TO041201','C16MEL0418','LATRQ','TTS8008','SM4BB','MDMAP','2016-04-19 07:35:00','MR','Wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302192248',0.00000,0.00000,'','2016-03-02 19:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41202,'AG041202','C16PS0309','LASTS','MICKEY','DTPS1','SCITY','2016-03-09 07:00:00','Ms','HELENA','HELENA','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303104123',0.00000,0.00000,'','2016-03-03 10:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41203,'TO041203','C16AIR0317','LNCTS','#连接团#Nancy','NGMSA','SDMAP','2016-03-17 12:25:00','MR','XIAOYU','WANG','Hana Yu','CNCL2',0,0,0,0,0,1,0,0,0.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302120853',0.00000,0.00000,NULL,'2016-03-03 11:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41204,'TO041204','C16ATT0304','LAAUT','doris','XCUST','XXXNA','2016-03-04 10:00:00','MR','Brain','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303120823',0.00000,0.00000,NULL,'2016-03-03 12:08:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41205,'TO041205','C16SYD0415','LATRQ','#散拼#TTS8008','OSL5P','xx','2016-04-15 08:20:00','MS','Wenhao','LI','Mona Li','ACTV1',3,0,0,0,0,0,1,0,426.67000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302185602',80.00000,6.25000,NULL,'2016-03-03 12:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41206,'TO041206','C16PS0304','LAGWT','JENNY','DTPS1','SCITY','2016-03-04 00:00:00','MS','WenTao','Kong','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303125529',0.00000,0.00000,'','2016-03-03 12:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41207,'TO041207','C16CNS0330','LASKY','14827','CNS4L','CNSAP','2016-03-30 21:50:00','MR','Hanlian','Wang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303131939',0.00000,0.00000,'','2016-03-03 13:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41208,'TO041208','C16OOL0305','LACYC','Winnie','SG5BB','SCITY','2016-03-05 07:00:00','MR','DEMING','HAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,225.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303132012',0.00000,0.00000,'','2016-03-03 13:20:12',552.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41209,'TO041209','C16ATT0305','LACET','Kathy','XCUST','XXXNA','2016-03-05 12:30:00','MS','WENLI','LU','Hana Yu','ACTV1',10,0,1,0,0,0,0,0,41.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303132100',0.00000,0.00000,NULL,'2016-03-03 13:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41210,'TO041210','C16ZTB0326L','LABYW','Jonny Chu','XCUST','MDMAP','2016-03-26 09:00:00','MR','MARIA ISABEL MRS','LAY','Lily Ding','ACTV1',13,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303132223',0.00000,0.00000,'','2016-03-03 13:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41211,'TO041211','C16SYD0311','LMODY','#散拼团#Suki','OSL4P','XXXNA','2016-03-11 00:00:00','MR','HAIYONG','JIANG','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,545.00000,545.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302190543',384.30000,14.00000,'','2016-03-03 13:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41212,'TO041212','C16BMT0313','LMODY','#散拼团#Suki','OSL4P','XXXNA','2016-03-12 00:00:00','MR','HAIYONG','JIANG','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,545.00000,555.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302190543',274.50000,10.00000,'','2016-03-03 13:32:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41213,'TO041213','C16PS0312','LMODY','#散拼团#Suki','OSL4P','XXXNA','2016-03-13 00:00:00','MR','HAIYONG','JIANG','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,545.00000,555.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302190543',274.50000,10.00000,'','2016-03-03 13:32:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41215,'TO041215','C16AIR0314','LMODY','#散拼团#Suki','OSL4P','XXXNA','2016-03-14 00:00:00','MR','HAIYONG','JIANG','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,545.00000,555.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160302190543',439.20000,16.00000,'','2016-03-03 13:33:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41216,'TO041216','C16MEL0314','LAYOT','angie','SM3AA','MDMAP','2016-03-15 07:40:00','MR','LIXIA','YU','Mona Li','ACTV1',3,0,0,0,0,0,1,0,559.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303133958',0.00000,0.00000,'','2016-03-03 13:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41217,'TO041217','C16CNS0320','LASDI','ECHO','CNS3L','CNSAP','2016-03-20 08:20:00','MS','qiaomei','MA','Energy Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303140900',0.00000,0.00000,'','2016-03-03 14:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41218,'TO041218','C16BMT0322','LCWAN','1603002','DTBM1','SCITY','2016-03-22 08:00:00','MS','JIENI','XIN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303142919',0.00000,0.00000,'','2016-03-03 14:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41219,'TO041219','C16OOL0307','LAYOT','CHERRY','SG5BB','SCHSW','2016-03-07 07:20:00','MR','JINGYUE','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303145740',0.00000,0.00000,'','2016-03-03 14:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41220,'TO041220','C16CNS0310','LAYOT','50914','CNS3L','CNSAP','2016-03-10 13:35:00','MS','GUAN','JIE','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303150501',0.00000,0.00000,'','2016-03-03 15:05:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41221,'TO041221','C16HUN0306','LAPDP','vivien','DTHVT','SCITY','2016-03-06 08:00:00','MS','yinghua','ge','Mona Li','ACTV1',5,0,0,0,0,0,0,0,88.80000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303151714',0.00000,0.00000,'','2016-03-03 15:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41222,'TO041222','C16CNS0405','LMHXP','24835','CNS3L','CNSAP','2016-04-05 13:25:00','MS','HUIJUN','LIANG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303155227',0.00000,0.00000,'','2016-03-03 15:52:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41223,'TO041223','C16OOL0307','LAGUT','XUEJUN WU','SG5BB','OOLAP','2016-03-07 21:15:00','MS','HUIXIANG','RAO','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303160333',0.00000,0.00000,'','2016-03-03 16:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41224,'TO041224','C16AIR0304','LMODY','#散拼团#Suki','OSL3P','SDMAP','2016-03-04 07:45:00','MR','QINFEN','LU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,470.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303160622',1209.00000,85.74468,'','2016-03-03 16:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41225,'TO041225','C16CBR0310','LAGWS','68214','DTCBR','SCITY','2016-03-10 08:00:00','MS','','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303161239',0.00000,0.00000,NULL,'2016-03-03 16:12:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41226,'TO041226','C16ATT0305','LAFIT','Bill to Cheryl','XCUST','XXXNA','2016-03-05 08:40:00','MR','Ivan','Mung','Helen He','CNCL2',0,0,0,0,0,0,0,0,440.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303161929',0.00000,0.00000,NULL,'2016-03-03 16:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41227,'TO041227','C16SYD0304','LMODY','*散拼团*Suki','OSL3P','SDMAP','2016-03-04 00:00:00','MR','QINFEN','LU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,470.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303160622',80.00000,5.67375,'','2016-03-03 16:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41228,'TO041228','C16CBR0305','LMODY','#散拼团#Suki','OSL3P','SDMAP','2016-03-04 07:45:00','MR','QINFEN','LU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,470.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303160622',80.00000,5.67375,'','2016-03-03 17:02:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41229,'TO041229','C16PS0306','LMODY','#散拼团#Suki','OSL3P','SDMAP','2016-03-04 07:45:00','MR','QINFEN','LU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,470.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303160622',41.00000,2.90780,'','2016-03-03 17:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41230,'TO041230','C16ATT0306','LAJYT','DAVID','XCUST','XXXNA','2016-03-06 10:00:00','MS','LILI','SHI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303171745',0.00000,0.00000,NULL,'2016-03-03 17:17:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41231,'TO041231','C16CNS0310','LAROT','jun','CNS3L','CNSAP','2016-03-10 08:30:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303172056',0.00000,0.00000,'','2016-03-03 17:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41232,'TO041232','C16MEL0304','LAEIT','Sean','SM3AB','MDMAP','2016-03-05 07:40:00','MR','DAWEI','MENG','Helen He','ACTV1',2,0,0,0,0,1,0,0,442.50000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303172833',0.00000,0.00000,'','2016-03-03 17:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41233,'TO041233','C16ADL0308','LAEIT','Sean','ADL3L','XXXNA','2016-03-08 09:30:00','MR','DAWEI','MENG','Helen He','ACTV1',2,0,0,0,0,1,0,0,468.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303173157',0.00000,0.00000,'','2016-03-03 17:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41234,'TO041234','C16BNE0312','LAROT','jun','OOL3L','BRNAP','2016-03-12 00:00:00','MS','CHENG','BEIBEI','Mona Li','ACTV1',6,0,0,0,3,0,0,0,351.10000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303173203',0.00000,0.00000,'','2016-03-03 17:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41235,'TO041235','C16AIR0314','LAROT','#散拼#jun','OSL5P','SINAP','2016-03-14 00:00:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,583.33333,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303175040',3069.48000,87.70000,'','2016-03-03 17:50:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41236,'TO041236','C16OOL0321','LAACS','6166','SG5BB','SCITY','2016-03-21 07:00:00','MS','Sin Shing','NG','Pancy Mao','ACTV1',4,1,0,0,1,0,1,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303181402',0.00000,0.00000,'','2016-03-03 18:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41237,'TO041237','C16BMT0304','LADRI','请找司机MICKY 代收团费$20*4PAX;','DTBM1','SCITY','2016-03-04 08:00:00','MR','frank','XX','Mona Li','ACTV1',4,0,0,0,0,0,0,0,40.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303183606',0.00000,0.00000,'','2016-03-03 18:36:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41238,'TO041238','C16BMT0305','LMODY','KATHY','DTBM1','SCITY','2016-03-05 08:00:00','MR','ZE YU','ZHANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303184817',0.00000,0.00000,'','2016-03-03 18:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41239,'TO041239','C16AIR0417','LAJET','#散拼#3081','OSL4P','SDMAP','2016-04-17 08:15:00','MS','min','chen','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303185237',969.00000,85.00000,'','2016-03-03 18:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41240,'TO041240','C16ATT0331','LCWOQ','A16030397566588','XCUST','XXXNA','2016-03-31 17:00:00','MS','YIFEI','HAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303190846',0.00000,0.00000,NULL,'2016-03-03 19:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41241,'TO041241','C16SYD0417','LAJET','#散拼#3081','OSL4P','SDMAP','2016-04-17 08:15:00','MS','min','chen','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303185237',57.00000,5.00000,NULL,'2016-03-03 19:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41242,'TO041242','C16BMT0418','LAJET','#散拼#3081','OSL4P','XXXNA','2016-04-18 00:00:00','MS','min','chen','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303185237',11.40000,1.00000,'','2016-03-03 19:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41243,'TO041243','C16PS0419','LAJET','#散拼#3081','OSL4P','XXXNA','2016-04-19 00:00:00','MS','min','chen','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303185237',11.40000,1.00000,'','2016-03-03 19:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41244,'TO041244','C16AIR0420','LAJET','#散拼#3081','OSL4P','XXXNA','2016-04-20 00:00:00','MS','min','chen','Energy Li','ACTV1',2,1,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303185237',91.20000,8.00000,'','2016-03-03 19:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41245,'TO041245','C16SYD0315','LAROT','#散拼#jun','OSL5P','XXXNA','2016-03-15 00:00:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,583.30000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303175040',140.00000,4.00000,'','2016-03-03 19:14:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41246,'TO041246','C16CBR0316','LAROT','#散拼#jun','OSL5P','XXXNA','2016-03-16 00:00:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,583.30000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303175040',140.00000,4.00000,'','2016-03-03 19:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41247,'TO041247','C16BMT0317','LAROT','#散拼#jun','OSL5P','XXXNA','2016-03-17 00:00:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,583.30000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303175040',49.00000,1.40000,'','2016-03-03 19:20:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41248,'TO041248','C16AIR0318','LAROT','#散拼#jun','OSL5P','XXXNA','2016-03-18 00:00:00','MS','BEIBEI','CHENG','Mona Li','ACTV1',6,0,0,0,3,0,0,0,583.30000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303175040',101.50000,2.90000,'','2016-03-03 19:21:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41249,'TO041249','C16ZTB0316LA','LDNOT','Cindy Wei','XCUST','XXXNA','2016-03-16 00:00:00','MS','Guoding','Zhu','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,490.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160303195232',0.00000,0.00000,'','2016-03-03 19:52:32',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41250,'AG041250','C16CBR0308','LAACS','6194','DTCBR','SCITY','2016-03-08 08:00:00','Ms','Zhen','Cai','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304110713',0.00000,0.00000,'','2016-03-04 11:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41251,'TO041251','C16ATT0306','LAGGO','LISA','XCUST','XXXNA','2016-03-06 10:00:00','MR','TOM','','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304115653',0.00000,0.00000,NULL,'2016-03-04 11:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41252,'TO041252','C16OOL0312','LACFT','SANDY','SG5BB','SCITY','2016-03-12 07:00:00','MR','HANWEN','FU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304115807',0.00000,0.00000,'','2016-03-04 11:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41253,'TO041253','C16MEL0411','LATFT','Grace','SM4BB','SHURS','2016-04-11 06:15:00','MS','Helen','XX','Hana Yu','ACTV1',1,2,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304120342',0.00000,0.00000,'','2016-03-04 12:03:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41254,'TO041254','C16ATT0304','LAJTT','Daisy Liao','XCUST','XXXNA','2016-03-04 14:00:00','MS','LIEN','YIN','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304122044',0.00000,0.00000,NULL,'2016-03-04 12:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41255,'TO041255','C16PS0321','LMODY','SUKI','DTPS1','SCITY','2016-03-21 07:00:00','MS','CHIK SZE','CHENG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304122339',0.00000,0.00000,'','2016-03-04 12:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41256,'TO041256','C16MEL0404','LASKY','#6154','SM4BB','SHURS','2016-04-04 06:15:00','MR','JIANZHENG','XIE','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304122433',0.00000,0.00000,'','2016-03-04 12:24:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41257,'TO041257','C16OOL0328','LASKY','6153','SG4BA','SHURS','2016-03-28 06:15:00','MS','GUANGPING','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304130900',0.00000,0.00000,'','2016-03-04 13:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41258,'TO041258','C16MEL0404','LASKY','6153','SM4BB','SHURS','2016-04-04 06:15:00','MS','GUANGPING','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304131553',0.00000,0.00000,'','2016-03-04 13:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41259,'TO041259','C16CNS0308','LACTS','LILY','CNS3A','CNSAP','2016-03-08 08:20:00','MR','GUANGHE','FENG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,848.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304131940',0.00000,0.00000,'','2016-03-04 13:19:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41260,'AG041260','C16CBR0308','LACTS','lily','DTCBR','SCITY','2016-03-08 08:00:00','Mr','KAM HUNG','CHEUNG','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304132327',0.00000,0.00000,'','2016-03-04 13:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41261,'TO041261','C16CNS0308','LAAZW','BOK YI','CNS4L','CNSAP','2016-03-08 08:20:00','MR','GUANGQI','LIU','Carrie Yuan','ACTV1',2,2,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304132640',0.00000,0.00000,'','2016-03-04 13:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41262,'AG041262','C16CBR0305','LAAYT','A595','DTCBR','SCITY','2016-03-05 08:00:00','Ms','jo yi','liang','LAAYT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304133044',0.00000,0.00000,'','2016-03-04 13:30:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41263,'TO041263','SHOP160127','FAFIT','CS20160128004','XCUST','XXXNA','2016-01-28 00:00:00','MR','WOO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304134904',0.00000,0.00000,NULL,'2016-03-04 13:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41264,'TO041264','SHOP160127','FAFIT','CS20160128005','XCUST','XXXNA','2016-01-28 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304135001',0.00000,0.00000,NULL,'2016-03-04 13:50:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41265,'TO041265','SHOP160127','FAFIT','CS20160128007','XCUST','XXXNA','2016-01-28 00:00:00','MR','SUN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304135614',0.00000,0.00000,NULL,'2016-03-04 13:56:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41266,'TO041266','C16MEL0425','LAISH','Jocelyn','SM4BB','MDMAP','2016-04-25 07:40:00','MR','ZHIGANG','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304141259',0.00000,0.00000,'','2016-03-04 14:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41267,'TO041267','C16BNE0428','LAISH','Jocelyn','OOL3L','OOLAP','2016-04-28 08:00:00','MR','ZHIGANG','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304143439',0.00000,0.00000,'','2016-03-04 14:34:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41268,'TO041268','C16CNS0430','LAISH','Jocelyn','CNS3L','CNSAP','2016-04-30 15:00:00','MR','ZHIGANG','LI','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304143452',0.00000,0.00000,'','2016-03-04 14:34:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41269,'TO041269','C16PS0314','LAGUT','2676','DTPS1','SCHSW','2016-03-14 07:20:00','MS','','RAO','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304150708',0.00000,0.00000,'','2016-03-04 15:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41270,'TO041270','C16BMT0402','LACTS','Echo','DTBM1','SCITY','2016-04-02 08:00:00','MR','DAHOU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304160148',0.00000,0.00000,'','2016-03-04 16:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41271,'TO041271','C16CBR0309','LAGTS','GTS3792A','DTCBR','SCITY','2016-03-09 08:00:00','MR','JINLONG','LI','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304161300',0.00000,0.00000,'','2016-03-04 16:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41272,'TO041272','C16CBR0403','LACTS','Echo','DTCBR','SCITY','2016-04-03 08:00:00','MR','DAHOU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304161340',0.00000,0.00000,'','2016-03-04 16:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41273,'TO041273','C16CNS0404','LACTS','ECHO','CNS4L','CNSAP','2016-04-04 13:45:00','MR','DAHOU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304162646',0.00000,0.00000,'','2016-03-04 16:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41274,'TO041274','C16TAS0414','LAMST','CATHY','TAS4N','HBAAP','2016-04-14 09:45:00','MR','GUOHONG','LIANG','Cheryl Foo','ACTV1',5,0,0,0,1,0,1,0,959.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304163648',0.00000,0.00000,NULL,'2016-03-04 16:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41275,'TO041275','C16CNS0310','LAYOT','51002','CNS4L','CNSAP','2016-03-10 13:35:00','MR','ZHENGXUN','PIAO','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304163752',0.00000,0.00000,'','2016-03-04 16:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41276,'TO041276','C16CNS0409','LAMST','CATHY','CNS3A','CNSAP','2016-04-09 13:45:00','MR','GUOHONG','LIANG','Cheryl Foo','ACTV1',4,0,0,0,2,0,0,0,888.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304164542',0.00000,0.00000,'','2016-03-04 16:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41277,'TO041277','C16OOL0319','LABYW','TF201603040001','SG5BB','SCITY','2016-03-19 07:00:00','MR','Hongming','Dai','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304165627',0.00000,0.00000,'','2016-03-04 16:56:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41278,'TO041278','C16CNS0319','LAAUT','121771','CNS3L','CNSAP','2016-03-19 13:40:00','MS','Jian','Chen','Energy Li','ACTV1',2,0,0,0,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304170435',0.00000,0.00000,'','2016-03-04 17:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41279,'TO041279','C16POM0331','LMHXP','HXP PO 14922','DTOMP','OHWAT','2016-03-31 09:00:00','MR','WANG','KEJUN','Mona Li','ACTV1',2,2,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304170755',0.00000,0.00000,'','2016-03-04 17:07:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41280,'TO041280','C16COS0401','LMHXP','HXP PO 14922','DTOSC','OHWAT','2016-04-01 09:00:00','MR','KEJUN','WANG','Mona Li','ACTV1',2,2,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304171244',0.00000,0.00000,'','2016-03-04 17:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41281,'TO041281','C16CNS0313','LATAR','TARA','CNS3L','CNSAP','2016-03-13 08:20:00','MR','ZUMING','HUA','Pancy Mao','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304171626',0.00000,0.00000,'','2016-03-04 17:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41282,'TO041282','C16ATT0402','LMHXP','HXP PO 14922','XCUST','XXXNA','2016-04-02 10:00:00','MR','kejun','WANG','Mona Li','ACTV1',2,2,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304171836',0.00000,0.00000,NULL,'2016-03-04 17:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41283,'TO041283','C16ZTB1124L','LNWWH','FX-D516C9','XCUST','XXXNA','2016-11-24 00:00:00','MR','','','Lily Ding','CNCL2',0,0,0,0,0,5,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304174237',0.00000,0.00000,NULL,'2016-03-04 17:42:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41284,'TO041284','C16ATT0309','LAHXP','Ceci','XCUST','XXXNA','2016-03-09 08:30:00','MS','ASHLEY','CHU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304182106',0.00000,0.00000,NULL,'2016-03-04 18:21:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41285,'TO041285','C16BNE0320','LADIX','连接团#WS20160304002','SOCN6','OOLAP','2016-03-20 07:25:00','MS','WEI','GUAN','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304185503',1638.00000,35.00000,'','2016-03-04 18:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41286,'TO041286','C16CNS0322','LADIX','#连接团#WS20160304002','SOCN6','CNSAP','2016-03-22 16:25:00','MS','WEI','GUAN','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160304185503',3042.00000,65.00000,'','2016-03-04 20:08:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41287,'AG041287','C16CBR0308','LASKY','6066','DTCBR','SHURS','2016-03-08 07:15:00','Mr','GUANGJUN','LU','LASKY','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305104723',0.00000,0.00000,'','2016-03-05 10:47:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41288,'AG041288','C16CBR0306','LAFSH','FS16030501','DTCBR','SCITY','2016-03-06 08:00:00','Ms','JIAQI','HU','LAFSH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305112455',0.00000,0.00000,'','2016-03-05 11:24:55',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41289,'TO041289','C16BMT0309','LAFIT','SUMMER','DTBM1','SCITY','2016-03-09 08:00:00','MR','WENGCHANG','NI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305114736',0.00000,0.00000,'','2016-03-05 11:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41290,'TO041290','C16ATT0306','LAAUT','Doris','XCUST','XXXNA','2016-03-06 09:30:00','MS','xianghua','Zhang','Pancy Mao','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305115701',0.00000,0.00000,NULL,'2016-03-05 11:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41291,'TO041291','C16CNS0307','LAJYT','David yang','CNS3L','CNSAP','2016-03-07 08:20:00','MR','CONG','ZHANG','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305125440',0.00000,0.00000,'','2016-03-05 12:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41292,'AG041292','C16PS0306','LAOZH','ozy0150','DTPS1','SCITY','2016-03-06 07:00:00','Ms','Huijia','Chen','LAOZH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305125603',0.00000,0.00000,'','2016-03-05 12:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41293,'TO041293','C16ATT0330','LABJS','Flora','XCUST','XXXNA','2016-03-30 09:00:00','MS','xun','wen','Pancy Mao','ACTV1',2,2,0,0,0,0,0,0,20.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305130226',0.00000,0.00000,NULL,'2016-03-05 13:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41294,'AG041294','C16PS0309','LADIX','WS20160315001','DTPS1','SCHSW','2016-03-09 07:20:00','Mr','Chengzhou','Liu','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305133841',0.00000,0.00000,'','2016-03-05 13:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41295,'TO041295','C16OOL0312','LASPR','001467','SG5BB','SCITY','2016-03-12 07:00:00','MS','HONGMEI','JIN','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305135027',0.00000,0.00000,'','2016-03-05 13:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41296,'TO041296','C16OOL0314','LADIX','WS20160315001','SG3AA','OOLAP','2016-03-15 07:25:00','MR','Chengzhou','Liu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305141308',0.00000,0.00000,'','2016-03-05 14:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41297,'TO041297','C16CNS0314','LAACS','6169','CNS4L','CNSAP','2016-03-14 09:30:00','MS','Qiaoyun','YU','Pancy Mao','ACTV1',3,1,0,0,1,1,0,0,380.00000,430.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305143536',0.00000,0.00000,'','2016-03-05 14:35:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41298,'TO041298','C16ZTB0322','LALOV','# 14951po','XCUST','XXXNA','2016-03-22 10:40:00','MS','BEI','WANG','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,261.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305150024',0.00000,0.00000,'','2016-03-05 15:00:24',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41299,'TO041299','C16MEL0321','LAACS','6169','SM4BB','MDMAP','2016-03-21 18:05:00','MS','Qiaoyun','YU','Pancy Mao','ACTV1',3,1,0,0,1,1,0,0,274.00000,464.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305150458',0.00000,0.00000,'','2016-03-05 15:04:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41300,'TO041300','C16BMT0326','LMODY','150263','DTBM1','XXXNA','2016-03-26 00:00:00','MS','HELEN','YU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305151444',0.00000,0.00000,'','2016-03-05 15:14:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41301,'TO041301','C16CBR0307','LADEL','80575','DTCBR','SCITY','2016-03-07 08:00:00','MR','Sio Kuang','TAN','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305152411',0.00000,0.00000,'','2016-03-05 15:24:11',150.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41302,'TO041302','C16BMT0308','LADEL','80576','DTBM1','SCITY','2016-03-08 08:00:00','MR','Sio Kuang','TAN','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305153309',0.00000,0.00000,'','2016-03-05 15:33:09',398.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41303,'TO041303','C16CNS0307','LAHHT','JESSIE','CNS3L','CNSAP','2016-03-07 09:30:00','MR','WUSHENG','SONG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305155404',0.00000,0.00000,'','2016-03-05 15:54:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41304,'TO041304','C16BNE0309','LAHHT','JESSIE','OOL4L','OOLAP','2016-03-09 11:20:00','MR','WUSHENG','SONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305155509',0.00000,0.00000,'','2016-03-05 15:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41305,'TO041305','C16BMT0314','LMODY','149838','DTBM1','SCITY','2016-03-14 08:00:00','MS','WEIWEN','WEN','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305161749',0.00000,0.00000,'','2016-03-05 16:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41306,'TO041306','C16CBR0315','LMODY','149838','DTCBR','SCITY','2016-03-15 08:00:00','MS','WEIWEN','HU','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305161917',0.00000,0.00000,'','2016-03-05 16:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41307,'TO041307','C16BMT0326','LALOV','# 14966po','DTBM1','XXXNA','2016-03-26 00:00:00','MS','JINGQIN','FENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305165301',0.00000,0.00000,'','2016-03-05 16:53:01',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41308,'TO041308','C16SYD0327','LALOV','# 14966po','DTSYD','XXXNA','2016-03-27 00:00:00','MS','JINGQIN','FENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305165630',0.00000,0.00000,'','2016-03-05 16:56:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41309,'TO041309','C16ATT0331','LASCT','Kathy','XCUST','XXXNA','2016-03-31 10:00:00','MS','yurong','Yan','Helen He','ACTV1',2,0,1,0,0,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305172307',0.00000,0.00000,NULL,'2016-03-05 17:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41310,'TO041310','C16BMT0314','LALOV','4256','DTBM1','XXXNA','2016-03-14 00:00:00','MS','LILI','ZHANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305173436',0.00000,0.00000,NULL,'2016-03-05 17:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41311,'TO041311','C16SYD0315','LALOV','4256','DTSYD','XXXNA','2016-03-15 00:00:00','MS','LILI','ZHANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305173902',0.00000,0.00000,NULL,'2016-03-05 17:39:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41312,'TO041312','C16BNE0313','LADIX','WS20160305001','OOL3L','OOLAP','2016-03-13 07:25:00','MS','HUIWEN','LIU','Helen He','ACTV1',1,0,1,0,0,1,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305173904',0.00000,0.00000,'','2016-03-05 17:39:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41313,'TO041313','C16OOL0409','LAAYT','J537','SG5BB','SCITY','2016-04-09 07:00:00','MR','SHUJIANG','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305175902',0.00000,0.00000,'','2016-03-05 17:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41314,'TO041314','C16MEL0418','LAAYT','Jessie','SM4BB','SCITY','2016-04-18 07:00:00','MS','SHUJIANG','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305180325',0.00000,0.00000,'','2016-03-05 18:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41315,'TO041315','C16MEL0509','LAAUT','RACHEL','SM4BB','MDMAP','2016-05-09 15:20:00','MS','SHUXIA','LI','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305180957',0.00000,0.00000,'','2016-03-05 18:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41316,'TO041316','C16CNS0512','LAAUT','RACHEL','CNS4L','CNSAP','2016-05-12 09:30:00','MS','SHUXIA','LI','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160305181300',0.00000,0.00000,'','2016-03-05 18:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41317,'AG041317','C16CBR0308','LAACS','#0369','DTCBR','SCITY','2016-03-08 08:00:00','Ms','Jiayao','Liu','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306110514',0.00000,0.00000,'','2016-03-06 11:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41318,'TO041318','C16ZTB0307X','LAYOT','ALLEN','XCUST','XXXNA','2016-03-07 20:40:00','MR','XU','XIN','Chris Bao','ACTV1',6,0,0,0,0,0,0,0,1339.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306111102',0.00000,0.00000,'','2016-03-06 11:11:02',100.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41319,'TO041319','C16PS0308','LACAS','Alvin Chan','DTPS1','SCITY','2016-03-08 07:00:00','MR','CHUI SHAN TRUCY','YEUNG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306124208',0.00000,0.00000,'','2016-03-06 12:42:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41320,'TO041320','C16BMT0310','LACAS','Alvin Chan','DTBM1','SCITY','2016-03-10 08:00:00','MR','CHUI SHAN TRUCY','YEUNG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306124344',0.00000,0.00000,'','2016-03-06 12:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41321,'TO041321','C16PI0322','LAYOT','20008','DTMDP','MCITY','2016-03-22 13:00:00','MR','Xianghui','Liu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306125801',0.00000,0.00000,'','2016-03-06 12:58:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41322,'TO041322','C16SH0323','LAYOT','20008','DTMD2','MCITY','2016-03-23 07:45:00','MR','Xianghui','Liu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306130037',0.00000,0.00000,'','2016-03-06 13:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41323,'AG041323','C16CBR0308','LAYOT','31319','DTCBR','SCITY','2016-03-08 08:00:00','Mr','HUANPING','ZHUANG','LAYOT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306132331',0.00000,0.00000,'','2016-03-06 13:23:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41324,'TO041324','C16OOL0314','LAGWS','68048','SG5BB','OOLAP','2016-03-15 07:25:00','MR','shuhua','deng','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306145137',0.00000,0.00000,NULL,'2016-03-06 14:51:37',1954.80000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41325,'TO041325','C16BMT0308','LAAUH','Jade','DTBM1','SCITY','2016-03-08 08:00:00','MS','YANZHEN','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306162159',0.00000,0.00000,'','2016-03-06 16:21:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41326,'TO041326','C16CBR0308','LAGWS','68221','DTCBR','SCITY','2016-03-08 08:00:00','MR','jinli','li','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306162724',0.00000,0.00000,NULL,'2016-03-06 16:27:24',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41327,'TO041327','C16CNS0320','LAAUT','121773','CNS4L','CNSAP','2016-03-20 11:00:00','MR','JIANFAN','TAN','Lily Ding','ACTV1',4,1,0,0,0,2,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306164006',0.00000,0.00000,'','2016-03-06 16:40:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41328,'TO041328','C16CNS0308','LAYOT','ALLEN','CNS3L','CNSAP','2016-03-08 09:30:00','MS','XUEXI','WU','Chris Bao','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160306164150',0.00000,0.00000,'','2016-03-06 16:41:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41329,'AG041329','C16CBR0308','LACTS','LILY','DTCBR','SCITY','2016-03-08 08:00:00','Mr','CHIT MING','LEE','LACTS','ACTV1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307104604',0.00000,0.00000,'','2016-03-07 10:46:04',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41330,'TO041330','C16ATT0307','LAGWT','Stefanie Tang','XCUST','XXXNA','2016-03-07 16:00:00','MS','','SONG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307113603',0.00000,0.00000,NULL,'2016-03-07 11:36:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41331,'TO041331','C16CNS0308','LATES','TN50300','CNS3L','CNSAP','2016-03-08 08:20:00','MS','PINGYING','PAN','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307114633',0.00000,0.00000,'','2016-03-07 11:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41332,'TO041332','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MR','zhenni','liu','Pancy Mao','ACTV1',7,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307115114',0.00000,0.00000,NULL,'2016-03-07 11:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41333,'TO041333','C16CNS0313','LALLT','Michelle','CNS3L','CNSAP','2016-03-13 10:55:00','MS','SHAOLING','LI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307115516',0.00000,0.00000,'','2016-03-07 11:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41334,'TO041334','C16MEL0328','LAACS','#6178','SM4BB','MDMAP','2016-03-28 10:00:00','MR','Baolin','Wang','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307120000',0.00000,0.00000,'','2016-03-07 12:00:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41335,'TO041335','C16CNS0408','LATES','TN50299','CNS4L','CNSAP','2016-04-08 09:10:00','MS','TING','YANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307120123',0.00000,0.00000,'','2016-03-07 12:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41336,'TO041336','C16CNS0405','LAACS','#6178','CNS3L','CNSAP','2016-04-05 15:10:00','MR','Baolin','Wang','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307120432',0.00000,0.00000,'','2016-03-07 12:04:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41337,'TO041337','C16CNS0308','LAACS','#6186','CNS3L','CNSAP','2016-03-08 09:30:00','MS','Huifang','Bai','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307120438',0.00000,0.00000,'','2016-03-07 12:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41338,'TO041338','C16MEL0321','LAYOT','Angie','SM3AA','MDMAP','2016-03-22 07:40:00','MS','JINJI','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,559.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307121103',0.00000,0.00000,'','2016-03-07 12:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41339,'TO041339','C16OOL0321','LAYOT','Angie','SG5BB','SCITY','2016-03-21 07:00:00','MS','XIAOYING','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307121230',0.00000,0.00000,'','2016-03-07 12:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41340,'TO041340','C16ZTB0310X','LARTT','CONNIE','XCUST','SDMAP','2016-03-10 10:35:00','MR','TAGAMI','xx','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307121606',0.00000,0.00000,'','2016-03-07 12:16:06',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41341,'TO041341','C16MEL0314','LATES','A7703','SM4BB','SCITY','2016-03-14 07:00:00','MS','XIUJUAN','ZHU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307121912',0.00000,0.00000,'','2016-03-07 12:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41342,'TO041342','C16TAS0324','LAYOT','Angie','TAS4L','HBAAP','2016-03-24 09:45:00','MS','JINJI','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,499.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307122458',0.00000,0.00000,NULL,'2016-03-07 12:24:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41343,'TO041343','C16CNS0330','LAYOT','Angie','CNS3L','CNSAP','2016-03-30 08:10:00','MS','JINJI','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307122931',0.00000,0.00000,'','2016-03-07 12:29:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41344,'TO041344','C16BNE0313','LAJTT','JULIA','OOL2L','OOLAP','2016-03-13 07:25:00','MS','lux','zhang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307123545',0.00000,0.00000,'','2016-03-07 12:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41345,'AG041345','C16PS0308','LACTS','201867JX','DTPS1','SCITY','2016-03-08 07:00:00','Mr','Guoying','TANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307123800',0.00000,0.00000,'','2016-03-07 12:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41346,'TO041346','C16CBR0327','LMODY','suki','DTCBR','SCITY','2016-03-27 08:00:00','MR','HONGMING','DAI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307124350',0.00000,0.00000,'','2016-03-07 12:43:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41347,'TO041347','C16AIR0417','LAGCV','GC-VACATIONS','XCUST','SDMAP','2016-04-17 08:45:00','MR','SUIMIN','GUAN','Lily Ding','CNCL2',0,0,0,1,0,0,0,0,276.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307125959',0.00000,0.00000,NULL,'2016-03-07 12:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41348,'TO041348','C16PS0404','LAXQI','karen','DTPS1','SCITY','2016-04-04 07:00:00','MS','TZURYNG','YEH','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307130349',0.00000,0.00000,'','2016-03-07 13:03:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41349,'TO041349','C16OOL0418','LAGCV','GC-VACATIONS','SG5BB','OOLAP','2016-04-18 18:05:00','MR','SUIMIN','GUAN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,575.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307130650',0.00000,0.00000,NULL,'2016-03-07 13:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41350,'AG041350','C16BMT0308','LADEL','80578','DTBM1','SCITY','2016-03-08 08:00:00','Ms','Man Chi','Wong','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307130653',0.00000,0.00000,'','2016-03-07 13:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41351,'TO041351','C16AIR0308','LADRI','请司机JOHN HAN帮忙代收费用，from frank he','XCUST','XXXNA','2016-03-08 11:45:00','MR','Richard','XX','Summer Xia','ACTV1',5,3,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307130841',0.00000,0.00000,'','2016-03-07 13:08:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41352,'TO041352','C16HOT0422','LAGCV','#散拼团#GC-VACATIONS','OSL4P','XXXNA','2016-04-22 00:00:00','MR','SUIMIN','GUAN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307131126',341.70000,67.00000,NULL,'2016-03-07 13:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41353,'TO041353','C16BNE0411','LAACT','#连接团#1338','SOCN6','OOLAP','2016-04-11 07:30:00','MR','TAO','HUA','Mona Li','ACTV1',2,1,0,0,0,1,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307132359',1148.40000,33.00000,'','2016-03-07 13:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41354,'TO041354','C16SYD0423','LAGCV','#散拼团#GC-VACATIONS','OSL4P','XXXNA','2016-03-22 00:00:00','MR','SUIMIN','GUAN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307131126',40.80000,8.00000,NULL,'2016-03-07 13:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41355,'TO041355','C16BMT0424','LAGCV','#散拼团#GC-VACATIONS','OSL4P','XXXNA','2016-03-22 00:00:00','MR','SUIMIN','GUAN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307131126',25.50000,5.00000,NULL,'2016-03-07 13:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41356,'TO041356','C16AIR0425','LAGCV','#散拼团#GC-VACATIONS','OSL4P','XXXNA','2016-03-22 00:00:00','MR','SUIMIN','GUAN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307131126',102.00000,20.00000,NULL,'2016-03-07 13:43:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41357,'TO041357','C16CNS0413','LAACT','#连接团#1338','SOCN6','CNSAP','2016-04-13 15:30:00','MR','TAO','HUA','Mona Li','ACTV1',2,1,0,0,0,1,0,0,1170.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307132359',2331.60000,67.00000,'','2016-03-07 13:51:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41358,'TO041358','C16BMT0410','LMHXP','14997','DTBM1','SCITY','2016-04-10 08:00:00','MS','MORNING','LIANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307140229',0.00000,0.00000,'','2016-03-07 14:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41359,'TO041359','C16PS0411','LMHXP','14997','DTPS1','SCITY','2016-04-11 07:00:00','MS','MORNING','LIANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307141147',0.00000,0.00000,'','2016-03-07 14:11:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41360,'AG041360','C16BMT0308','LADEL','80578','DTBM1','SCITY','2016-03-08 08:00:00','Mr','Charles','Chan','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307141601',0.00000,0.00000,'','2016-03-07 14:16:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41361,'TO041361','C16SYD0412','LMHXP','14997','DTSYD','SCITY','2016-04-12 08:30:00','MS','MORNING','LIANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307142421',0.00000,0.00000,'','2016-03-07 14:24:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41362,'TO041362','C16CNS0413','LMHXP','14997','CNS4L','CNSAP','2016-04-13 12:20:00','MS','MORNING','LIANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307143833',0.00000,0.00000,'','2016-03-07 14:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41363,'AG041363','C16BMT0309','LAAYT','A597','DTBM1','SCITY','2016-03-09 08:00:00','Mr','RAYMOND','LAU','LAAYT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307145027',0.00000,0.00000,'','2016-03-07 14:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41364,'TO041364','C16BNE0417','LMHXP','14997','OOL4L','OOLAP','2016-04-17 08:25:00','MS','MORNING','LIANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307145127',0.00000,0.00000,'','2016-03-07 14:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41365,'AG041365','C16CBR0310','LAOZH','OZK0416','DTCBR','SCITY','2016-03-10 08:00:00','Ms','Chunyan','Ye','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307145236',0.00000,0.00000,'','2016-03-07 14:52:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41366,'TO041366','C16SYD0308','LAAYT','A597','DTSYD','SCITY','2016-03-08 08:30:00','MR','RAYMOND','LAU','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307145406',0.00000,0.00000,'','2016-03-07 14:54:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41367,'AG041367','C16CBR0310','LASKW','Esther','DTCBR','SCITY','2016-03-10 08:00:00','Mr','Yalong','Wang','LASKW','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307150548',0.00000,0.00000,'','2016-03-07 15:05:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41368,'AG041368','C16CBR0310','LAGAT','160310-500-GAT','DTCBR','SCITY','2016-03-10 08:00:00','Ms','Yan','Liu','LAGAT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307153101',0.00000,0.00000,'','2016-03-07 15:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41369,'TO041369','C16AIR0326','LMHXP','HXP PO 15000','XCUST','XXXNA','2016-03-26 16:40:00','MR','WEI FENG','CHAN','Helen He','ACTV1',2,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307154737',0.00000,0.00000,'','2016-03-07 15:47:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41370,'TO041370','C16BMT0327','LMHXP','HXP PO 15000','DTBM1','XXXNA','2016-03-27 00:00:00','MR','WEI FENG','CHAN','Helen He','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307155056',0.00000,0.00000,'','2016-03-07 15:50:56',88.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41371,'TO041371','C16SYD0328','LMHXP','HXP PO 15000','DTSYD','XXXNA','2016-03-28 00:00:00','MR','WEI FENG','CHAN','Helen He','ACTV1',2,1,0,0,0,0,0,0,40.00000,40.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307155348',0.00000,0.00000,'','2016-03-07 15:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41372,'AG041372','C16PS0327','LALTP','0119','DTPS1','SHURS','2016-03-27 06:15:00','Ms','YAO','WANG','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307163542',0.00000,0.00000,'','2016-03-07 16:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41373,'TO041373','C16ATT0312','LAUTT','#8160307001','XCUST','XXXNA','2016-03-12 17:00:00','MS','','','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307164958',0.00000,0.00000,NULL,'2016-03-07 16:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41374,'TO041374','C16OOL0312','LANXH','177262','SG5BB','SCITY','2016-03-12 07:00:00','MR','jianbo','zhu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307172600',0.00000,0.00000,'','2016-03-07 17:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41375,'TO041375','C16OOL0312','LANXH','145323','SG5BB','OOLAP','2016-03-13 08:25:00','MR','ZHENGXUN','PIAO','Mona Li','CNCL2',0,0,0,0,0,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307173127',0.00000,0.00000,NULL,'2016-03-07 17:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41376,'TO041376','C16MEL0401','LAYOT','allen','SM4BB','SCITY','2016-04-01 07:00:00','MS','li','ZHANG','Energy Li','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307173323',0.00000,0.00000,'','2016-03-07 17:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41377,'TO041377','C16SYD0308','LAUTT','#8160307002','DTSYD','SCITY','2016-03-08 08:30:00','MS','SHSAN','LYNN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307175607',0.00000,0.00000,'','2016-03-07 17:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41378,'TO041378','C16HOT0317','LNWWH','from frank','XCUST','XXXNA','2016-03-17 00:00:00','MR','XISHAN','CAO','Summer Xia','ACTV1',2,1,1,0,1,0,0,0,304.33000,304.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307180701',0.00000,0.00000,NULL,'2016-03-07 18:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41379,'AG041379','C16BMT0310','LAFOT','FWM20160307BMT-2','DTBM1','SCITY','2016-03-10 08:00:00','Ms','琼','杨','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307182038',0.00000,0.00000,'','2016-03-07 18:20:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41380,'TO041380','C16GAT0316','LCWAD','HJHA-0315','XCUST','OOLAP','2016-03-16 06:25:00','MS','JUNLI','LIU','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307182840',0.00000,0.00000,'','2016-03-07 18:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41381,'TO041381','C16HOT0316','LCWAD','HJHA-0315','XCUST','XXXNA','2016-03-16 14:00:00','MS','JUNLI','LIU','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307183336',0.00000,0.00000,NULL,'2016-03-07 18:33:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41382,'TO041382','C16AIR0315','LMODY','CANDICE','XCUST','XXXNA','2016-03-15 00:00:00','MS','ZENGMAO','GE','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307190315',0.00000,0.00000,'','2016-03-07 19:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41383,'TO041383','C16CNS0312','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-12 10:55:00','MS','liling','li','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307190457',0.00000,0.00000,'','2016-03-07 19:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41384,'TO041384','C16SYD0308','LANXH','145438','DTSYD','SCITY','2016-03-08 08:30:00','MS','XUEMIN','DONG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160307191215',0.00000,0.00000,'','2016-03-07 19:12:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41385,'AG041385','C16CBR0326','LAACS','6178','DTCBR','SCITY','2016-03-26 08:00:00','Ms','Baolin','Wang','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308111544',0.00000,0.00000,'','2016-03-08 11:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41386,'TO041386','C16OOL0312','LALLT','Michelle','SG5BB','SHURS','2016-03-12 06:15:00','MS','JINGXIAN','.LIU','Helen He','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308113815',0.00000,0.00000,'','2016-03-08 11:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41387,'TO041387','C16CBR0310','LASDI','JENNY','DTCBR','SCITY','2016-03-10 08:00:00','MS','AIYUN','SHENG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308115310',0.00000,0.00000,'','2016-03-08 11:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41388,'TO041388','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MR','XUBO','YU','Pancy Mao','ACTV1',6,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308123640',0.00000,0.00000,NULL,'2016-03-08 12:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41389,'TO041389','C16CBR0412','LMHXP','15055','DTCBR','SCITY','2016-04-12 08:00:00','MS','YAN','SUN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308123709',0.00000,0.00000,'','2016-03-08 12:37:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41390,'TO041390','C16BMT0413','LMHXP','15055','DTBM1','SCITY','2016-04-13 08:00:00','MS','YAN','SUN','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160308123936',0.00000,0.00000,'','2016-03-08 12:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41391,'TO041391','C16MEL0401','LASKW','Ivan Mung','SM4BB','SCITY','2016-04-01 07:00:00','MS','LAN','LIN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308123950',0.00000,0.00000,'','2016-03-08 12:39:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41392,'TO041392','C16SYD0414','LMHXP','15055','DTSYD','SCITY','2016-04-14 08:30:00','MS','YAN','SUN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,36.60000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308124326',0.00000,0.00000,'','2016-03-08 12:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41393,'TO041393','C16MEL0321','LAGWS','68050','SM4BB','SCITY','2016-03-21 07:00:00','MR','','sun','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308130228',0.00000,0.00000,NULL,'2016-03-08 13:02:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41394,'TO041394','C16ATT0315','LCWOQ','A16030787314281','XCUST','XXXNA','2016-03-15 10:00:00','MS','Yuzhi','wu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308134532',0.00000,0.00000,NULL,'2016-03-08 13:45:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41395,'TO041395','C16ATT0312','LATFT','JAY','XCUST','XXXNA','2016-03-12 00:00:00','MS','MIN','LU','Pancy Mao','ACTV1',10,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308135206',0.00000,0.00000,NULL,'2016-03-08 13:52:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41396,'TO041396','C16MEL0415','LATAR','leah','SM4BB','MINAP','2016-04-16 09:30:00','MS','YANQIU','WU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308140400',0.00000,0.00000,'','2016-03-08 14:04:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41397,'TO041397','C16CNS0418','LATAR','LEAH','CNS4L','CNSAP','2016-04-18 09:30:00','MS','YANQIU','WU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308140706',0.00000,0.00000,'','2016-03-08 14:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41398,'TO041398','C16BMT0313','LCWOQ','A16030754236642','DTBM1','SCITY','2016-03-13 08:00:00','MR','Xuhong','Zheng','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308145902',0.00000,0.00000,NULL,'2016-03-08 14:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41399,'TO041399','C16ATT0313','LCWOQ','A16030754236642','XCUST','XXXNA','2016-03-13 10:00:00','MR','Xuhong','ZHENG','Pancy Mao','ACTV1',7,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308151503',0.00000,0.00000,NULL,'2016-03-08 15:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41400,'TO041400','C16BMT0309','LASTO','MAY','DTBM1','SCITY','2016-03-09 08:00:00','MS','XIANGYUN','YANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308152416',0.00000,0.00000,'','2016-03-08 15:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41401,'TO041401','C16NTT0311','LALTP','0026plus','DTNTT','SCITY','2016-03-11 07:15:00','MR','aimin','peng','Mona Li','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308153812',0.00000,0.00000,'','2016-03-08 15:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41402,'TO041402','C16OOL0312','LANXH','145599','SG5BB','SHURS','2016-03-12 06:15:00','MS','Pei Fen','Wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308153910',0.00000,0.00000,'','2016-03-08 15:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41403,'TO041403','C16MEL0325','LAPOP','33330','SM4BB','SCITY','2016-03-25 07:00:00','MR','Li','Lu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308154600',0.00000,0.00000,'','2016-03-08 15:46:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41404,'TO041404','C16CNS0315','LATES','TN50306','CNS3L','CNSAP','2016-03-15 10:55:00','MS','YING','HUANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308155633',0.00000,0.00000,'','2016-03-08 15:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41405,'TO041405','C16ATT0312','LASKW','IVAN','XCUST','XXXNA','2016-03-12 17:00:00','MR','ZHIWEN','CHEN','Energy Li','ACTV1',6,0,1,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308160452',0.00000,0.00000,NULL,'2016-03-08 16:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41406,'AG041406','C16BMT0408','LACTS','LILY','DTBM1','SCITY','2016-04-08 08:00:00','Ms','YIN MEI','WAN','LACTS','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308161020',0.00000,0.00000,'','2016-03-08 16:10:20',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41407,'TO041407','C16bmt0312','LALOV','4267','DTBM1','XXXNA','2016-03-12 00:00:00','MS','XUE MEI','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308162108',0.00000,0.00000,'','2016-03-08 16:21:08',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41408,'TO041408','C16SH0309','LACTS','Echo He','DTMD2','XXXNA','2016-03-09 08:30:00','MR','JINNING','WANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308162614',0.00000,0.00000,'','2016-03-08 16:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41409,'TO041409','C16CNS0311','LAYOT','31326','CNS3L','CNSAP','2016-03-11 09:30:00','MR','LIZHI','GAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308162901',0.00000,0.00000,'','2016-03-08 16:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41410,'TO041410','C16CBR0311','LALOV','4267','DTCBR','XXXNA','2016-03-11 00:00:00','MS','XUE MEI','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308163018',0.00000,0.00000,'','2016-03-08 16:30:18',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41411,'TO041411','C16AIR0414','LSUNT','john','XCUST','SINAP','2016-04-14 00:00:00','MR','YUQIN','LIN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308163055',0.00000,0.00000,'','2016-03-08 16:30:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41412,'TO041412','C16SYD0313','LALOV','4267','DTSYD','XXXNA','2016-03-13 00:00:00','MS','XUE MEI','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308163546',0.00000,0.00000,'','2016-03-08 16:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41413,'TO041413','C16BMT0415','LSUNT','john','DTBM1','XXXNA','2016-04-15 00:00:00','MR','YUQIN','Lin','Energy Li','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308164019',0.00000,0.00000,'','2016-03-08 16:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41414,'TO041414','C16SYD0416','LSUNT','JOHN','DTSYD','XXXNA','2016-04-16 00:00:00','MR','YUQIN','LIN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308164305',0.00000,0.00000,'','2016-03-08 16:43:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41415,'TO041415','C16CBR0417','LSUNT','JOHN','DTCBR','XXXNA','2016-04-17 00:00:00','MR','YUQIN','LIN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308164523',0.00000,0.00000,'','2016-03-08 16:45:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41416,'TO041416','C16AIR0418','LSUNT','JOHN','XCUST','XXXNA','2016-04-18 00:00:00','MR','YUQIN','LIN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308165001',0.00000,0.00000,'','2016-03-08 16:50:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41417,'TO041417','C16BMT0309','LAJTT','JULIA-4788','DTBM1','SCITY','2016-03-09 08:00:00','MR','','LIAO','Fiona Yang','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308165439',0.00000,0.00000,'','2016-03-08 16:54:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41418,'TO041418','C16PS0313','LAGGO','LISA','DTPS1','SCITY','2016-03-13 07:00:00','MS','CARMEN','X','Energy Li','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308171930',0.00000,0.00000,'','2016-03-08 17:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41419,'TO041419','C16MEL0411','LAMST','CATHY','SM4BB','MDMAP','2016-04-11 22:10:00','MR','GUOHONG','LIANG','Cheryl Foo','ACTV1',5,0,0,0,1,0,1,0,259.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308173230',0.00000,0.00000,'','2016-03-08 17:32:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41420,'TO041420','C16CNS0310','LAJTT','JULIA','CNS4L','CNSAP','2016-03-10 08:20:00','MR','dongjie','wang','Energy Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308174528',0.00000,0.00000,'','2016-03-08 17:45:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41421,'TO041421','C16NTT0311','LATAR','cario','DTNTT','SHURS','2016-03-11 08:00:00','MR','rui zhu','Liu','Mona Li','ACTV1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308175921',0.00000,0.00000,'','2016-03-08 17:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41422,'TO041422','C16CBR0310','LAAZW','eric','DTCBR','SCITY','2016-03-10 00:00:00','MS','WU','Rong Juan','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308181146',0.00000,0.00000,'','2016-03-08 18:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41423,'TO041423','C16BNE0406','LALLT','karen','OOL3L','OOLAP','2016-04-06 08:30:00','MS','yuxia','WU','Energy Li','ACTV1',1,0,0,1,0,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308181601',0.00000,0.00000,'','2016-03-08 18:16:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41424,'TO041424','C16CBR0310','LAFOT','LILY','DTCBR','SHURS','2016-03-10 07:15:00','MS','see ho','tsui','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160308185222',0.00000,0.00000,'','2016-03-08 18:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41425,'TO041425','C16SYD0310','LAFOT','Lily Wang','DTSYD','SCITY','2016-03-10 08:30:00','MR','SAN','XIE','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309114658',0.00000,0.00000,'','2016-03-09 11:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41426,'TO041426','C16CNS0315','LAAUD','Nancy','CNS3L','CNSAP','2016-03-15 09:30:00','MS','yujin','lu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309120843',0.00000,0.00000,'','2016-03-09 12:08:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41427,'TO041427','C16MEL0325','LAGWS','69301','SM4BB','MDMAP','2016-03-26 07:40:00','MR','XX','li','Mona Li','ACTV1',4,0,0,0,1,1,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309123505',0.00000,0.00000,NULL,'2016-03-09 12:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41428,'AG041428','C16BMT0310','LADIX','ws20160309003','DTBM1','SCITY','2016-03-10 08:00:00','Mr','yongmao','Zhong','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309123737',0.00000,0.00000,'','2016-03-09 12:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41429,'TO041429','C16SYD0320','LAFSH','FS16030901','DTSYD','SCITY','2016-03-20 09:00:00','MR','ZHIGUO','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309130026',0.00000,0.00000,'','2016-03-09 13:00:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41430,'TO041430','C16BMT0321','LAFSH','JOHNSON','DTBM1','SCITY','2016-03-21 08:00:00','MR','ZHIGUO','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309130658',0.00000,0.00000,'','2016-03-09 13:06:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41431,'TO041431','C16CBR0322','LAFSH','FS16030903','DTCBR','SCITY','2016-03-22 08:00:00','MR','ZHIGUO','WANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309130901',0.00000,0.00000,'','2016-03-09 13:09:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41432,'TO041432','C16CBR0310','LAGWS','68226','DTCBR','SHURS','2016-03-10 07:15:00','MS','','SUN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309135952',0.00000,0.00000,NULL,'2016-03-09 13:59:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41433,'AG041433','C16PS0329','LASKW','6781','DTPS1','SCITY','2016-03-29 07:00:00','Ms','YOONG','SEOW','LASKW','ACTV1',11,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309141824',0.00000,0.00000,'','2016-03-09 14:18:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41434,'TO041434','C16CNS0310','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-03-10 09:30:00','MR','BORU','GUAN','Hana Yu','ACTV1',4,0,1,0,2,0,0,0,315.00000,265.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309141957',0.00000,0.00000,'','2016-03-09 14:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41435,'TO041435','C16MEL0328','LAAUT','#179846','SM4BB','MDMAP','2016-03-28 10:00:00','MS','HUIWEN','JI','Helen He','ACTV1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309145914',0.00000,0.00000,'','2016-03-09 14:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41436,'TO041436','C16ATT0310','LAAUT','Rachel','XCUST','XXXNA','2016-03-10 09:45:00','MR','LILIAN','ZHOU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309160122',0.00000,0.00000,NULL,'2016-03-09 16:01:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41437,'AG041437','C16CBR0312','LAOZH','ozy0155','DTCBR','SCITY','2016-03-12 08:00:00','Mr','Yongjun','Cao','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309160328',0.00000,0.00000,'','2016-03-09 16:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41438,'AG041438','C16PS0313','LACTS','FN201896','DTPS1','SCITY','2016-03-13 07:00:00','Mr','Chit Ming','Lee','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309162244',0.00000,0.00000,'','2016-03-09 16:22:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41439,'TO041439','C16CNS0312','LATGO','KATHY','CNS3L','CNSAP','2016-03-12 10:55:00','MS','XUAN','QU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309162420',0.00000,0.00000,'','2016-03-09 16:24:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41440,'TO041440','C16MEL0321','LARTT','Connie','SM4BB','SCITY','2016-03-21 07:00:00','MS','Hai Yan','XU','Helen He','ACTV1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309162638',0.00000,0.00000,'','2016-03-09 16:26:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41441,'TO041441','C16CBR0310','LALON','72979','DTCBR','SCITY','2016-03-10 08:00:00','MS','YUFEN','ZHOU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309163504',0.00000,0.00000,'','2016-03-09 16:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41442,'TO041442','C16ATT0317','LAFIT','From OOL 导游Isabella','XCUST','XXXNA','2016-03-17 14:00:00','MS','Isabella','Liang','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,157.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309164738',0.00000,0.00000,NULL,'2016-03-09 16:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41443,'TO041443','C16ATT0310','LATFI','sylvia','XCUST','XXXNA','2016-03-10 10:00:00','MS','SAN','SU','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309164758',0.00000,0.00000,NULL,'2016-03-09 16:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41444,'TO041444','C16MEL0321','LASPR','#0001469','SM4BB','SCITY','2016-03-21 07:00:00','MS','RONG','DONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165600',0.00000,0.00000,'','2016-03-09 16:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41445,'TO041445','C16AIR0411','LMODY','#散拼#suki','OSL4P','SINAP','2016-04-11 08:30:00','MS','HUIYU','BAO','Energy Li','ACTV1',4,0,0,0,2,0,0,0,359.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165953',1177.52000,82.00000,'','2016-03-09 16:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41446,'TO041446','C17OOL0102','LASKY','14910','SG5BB','SCITY','2017-01-02 07:00:00','MR','Alex','Lok','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309170106',0.00000,0.00000,'','2016-03-09 17:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41447,'TO041447','C16SYD0411','LMODY','#散拼#suki','OSL4P','SINAP','2016-04-11 06:15:00','MS','HUIYU','BAO','Energy Li','ACTV1',4,0,0,0,2,0,0,0,359.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165953',100.52000,7.00000,NULL,'2016-03-09 17:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41448,'TO041448','C16BMT0412','LMODY','#散拼#suki','OSL4P','XXXNA','2016-04-12 00:00:00','MS','HUIYU','BAO','Energy Li','ACTV1',4,0,0,0,2,0,0,0,359.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165953',28.72000,2.00000,'','2016-03-09 17:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41449,'TO041449','C16ATT0311','LATFI','313686','XCUST','XXXNA','2016-03-11 09:00:00','MS','susan','','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309170429',0.00000,0.00000,NULL,'2016-03-09 17:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41450,'TO041450','C16CBR0413','LMODY','#散拼#suki','OSL4P','XXXNA','2016-04-13 00:00:00','MS','HUIYU','BAO','Energy Li','ACTV1',4,0,0,0,2,0,0,0,359.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165953',100.52000,7.00000,'','2016-03-09 17:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41451,'TO041451','C16PS0414','LMODY','#散拼#suki','OSL4P','XXXNA','2016-04-14 00:00:00','MS','HUIYU','BAO','Energy Li','ACTV1',4,0,0,0,2,0,0,0,359.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309165953',28.72000,2.00000,'','2016-03-09 17:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41452,'TO041452','C16CNS0324','LAAUT','Doris','XCUST','XXXNA','2016-03-27 08:00:00','MR','PING','ZHANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309171007',0.00000,0.00000,NULL,'2016-03-09 17:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41453,'TO041453','C16HOT0401','LABJS','flora','XCUST','XXXNA','2016-04-01 00:00:00','MS','JIARONG','HE','Mona Li','ACTV1',4,0,0,0,2,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309171040',0.00000,0.00000,NULL,'2016-03-09 17:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41454,'TO041454','C16PS0317','LMODY','150464','DTPS1','SCITY','2016-03-17 07:00:00','MS','ANGELA','LEE','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309171914',0.00000,0.00000,'','2016-03-09 17:19:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41455,'TO041455','C16ATT0326','LAAUT','Doris','XCUST','XXXNA','2016-03-26 08:30:00','MS','PING','ZHANG','Helen He','ACTV1',3,1,1,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309172015',0.00000,0.00000,NULL,'2016-03-09 17:20:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41456,'TO041456','C16AIR0317','LMODY','150465','XCUST','SDMAP','2016-03-17 00:00:00','MS','YAN','HAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309172039',0.00000,0.00000,'','2016-03-09 17:20:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41457,'TO041457','C16SYD0318','LMODY','150465','DTSYD','XXXNA','2016-03-18 00:00:00','MS','YAN','HAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309172517',0.00000,0.00000,'','2016-03-09 17:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41458,'TO041458','C16AIR0319','LMODY','150465','XCUST','XXXNA','2016-03-19 17:00:00','MS','HAO','YAN','Lily Ding','ACTV0',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309172831',0.00000,0.00000,'','2016-03-09 17:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41459,'TO041459','C16CNS0416','LABYW','TF201603090001','CNS4L','CNSAP','2016-04-16 12:20:00','MR','WENYU','GUO','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309173956',0.00000,0.00000,'','2016-03-09 17:39:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41460,'TO041460','C16CBR0310','LAGRA','GSIX24553','DTCBR','SCITY','2016-03-10 08:00:00','MS','rui','guo','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309180101',0.00000,0.00000,'','2016-03-09 18:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41461,'TO041461','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','JINGZE','li','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309181927',0.00000,0.00000,NULL,'2016-03-09 18:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41462,'TO041462','C16BNE0315','LALTS','#连接团#CHARLES','SOCN5','OOLAP','2016-03-15 07:25:00','MR','WEI','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309182807',1264.40000,58.00000,'','2016-03-09 18:28:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41463,'TO041463','C16CNS0317','LALTS','#连接团#CHARLES','SOCN5','CNSAP','2016-03-17 15:25:00','MR','WEI','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309182807',915.60000,42.00000,'','2016-03-09 18:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41464,'TO041464','C16HOT0802','LAAUT','Andy Zheng','XCUST','XXXNA','2016-08-02 14:00:00','MR','Andy','XX','Helen He','CNCL2',0,0,0,0,16,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309184006',0.00000,0.00000,NULL,'2016-03-09 18:40:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41465,'TO041465','C16MEL0325','LAMVI','Shirley','SM4BB','SCITY','2016-03-25 07:00:00','MR','MEILI','NIE','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309185318',0.00000,0.00000,'','2016-03-09 18:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41466,'TO041466','C16ZTB0320L','LAABT','Lily','XCUST','XXXNA','2016-03-20 00:00:00','MS','Yanli','DENG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,601.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160309194335',0.00000,0.00000,'','2016-03-09 19:43:35',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41467,'TO041467','SHOP160301','FAFIT','WS20160301001','DEADM','XXXNA','2016-03-01 00:00:00','MR','SONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,128.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310104949',0.00000,0.00000,NULL,'2016-03-10 10:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41468,'TO041468','SHOP160301','FAFIT','WS20160302001','XCUST','XXXNA','2016-03-02 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,519.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310105656',0.00000,0.00000,NULL,'2016-03-10 10:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41469,'TO041469','C16MEL0325','LATAR','Leah','SM4BB','MDMAP','2016-03-26 08:35:00','MR','Leah','LI','Helen He','ACTV1',2,0,0,0,0,1,0,0,289.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310114934',0.00000,0.00000,'','2016-03-10 11:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41470,'TO041470','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','xx','xx','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310115027',0.00000,0.00000,NULL,'2016-03-10 11:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41471,'TO041471','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','lian','chen','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310115315',0.00000,0.00000,NULL,'2016-03-10 11:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41472,'TO041472','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','xianna','jiang','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.30000,23.80000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310115737',0.00000,0.00000,NULL,'2016-03-10 11:57:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41473,'TO041473','C16CNS0311','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-11 11:00:00','MR','CHUFAN','YUE','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310120558',0.00000,0.00000,'','2016-03-10 12:05:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41474,'AG041474','C16CBR0311','LADEL','80586','DTCBR','SCITY','2016-03-11 08:00:00','Mr','Boon Ching','Chua','LADEL','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310121146',0.00000,0.00000,'','2016-03-10 12:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41475,'TO041475','C16PS0313','LAGGO','2016031015490','DTPS1','SCHSW','2016-03-13 07:20:00','MS','Carmen','x','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310123716',0.00000,0.00000,'','2016-03-10 12:37:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41476,'TO041476','C16CBR0312','LAGDT','justine','DTCBR','SHURS','2016-03-12 07:15:00','MS','Amy','Cao','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310124210',0.00000,0.00000,'','2016-03-10 12:42:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41477,'TO041477','C16MEL0325','LAGGO','2016031054088','SM4BB','MDMAP','2016-03-25 15:35:00','MS','JINSHENG','Zhu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,669.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310125155',0.00000,0.00000,'','2016-03-10 12:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41478,'TO041478','C16OOL0328','LAGWS','68303','SG5BB','XXXNA','2016-03-28 00:00:00','MR','XX','LI','Helen He','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310125417',0.00000,0.00000,NULL,'2016-03-10 12:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41479,'TO041479','C16MEL0328','LAGUT','XUEJUN WU','SM4BB','SCITY','2016-03-28 07:00:00','MR','BAOFA','GU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310125858',0.00000,0.00000,'','2016-03-10 12:58:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41480,'TO041480','C16CBR0311','LASKY','6201','DTCBR','SHURS','2016-03-11 07:15:00','MS','YANCHEN','CAI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310130025',0.00000,0.00000,'','2016-03-10 13:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41481,'AG041481','C16PS0314','LAGAT','160214-507-EXTRA','DTPS1','SCITY','2016-03-14 07:00:00','Ms','SHUBIN','LIU','LAGAT','ACTV1',2,2,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310131024',0.00000,0.00000,'','2016-03-10 13:10:24',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41482,'TO041482','C16CBR0315','LAGUT','2688','DTCBR','SCITY','2016-03-15 08:00:00','MR','XX','GU','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310131103',0.00000,0.00000,'','2016-03-10 13:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41483,'TO041483','C16BMT0318','LAGUT','2689','DTBM1','SCITY','2016-03-18 08:00:00','MR','XX','GU','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310131257',0.00000,0.00000,'','2016-03-10 13:12:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41484,'AG041484','C16BMT0330','LAJDT','2847','DTBM1','SCITY','2016-03-30 08:00:00','Mr','ZI YING','DING','LAJDT','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310131944',0.00000,0.00000,'','2016-03-10 13:19:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41485,'AG041485','C16PS0331','LAJDT','2848','DTPS1','SCITY','2016-03-31 07:00:00','Mr','ZI YING','DING','LAJDT','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310132202',0.00000,0.00000,'','2016-03-10 13:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41486,'AG041486','C16CBR0401','LAJDT','2849','DTCBR','SCITY','2016-04-01 08:00:00','Mr','ZI YING','Deng','LAJDT','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310132335',0.00000,0.00000,'','2016-03-10 13:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41487,'TO041487','C16OOL0326','LAFSH','FS16031001','SG5BB','SCITY','2016-03-26 07:00:00','MR','WENTAO','KONG','Energy Li','ACTV1',2,1,0,0,0,0,1,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310134608',0.00000,0.00000,'','2016-03-10 13:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41488,'TO041488','C16CNS0315','LASDI','echo','CNS4L','CNSAP','2016-03-15 10:55:00','MS','ping','Su','Mona Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310135251',0.00000,0.00000,'','2016-03-10 13:52:51',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41489,'TO041489','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','sharon','LIU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310135733',0.00000,0.00000,NULL,'2016-03-10 13:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41490,'TO041490','C16BMT0312','LAFRS','fromFRANK SUN','DTBM1','SCITY','2016-03-12 08:00:00','MR','William','Lee','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310140214',0.00000,0.00000,'','2016-03-10 14:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41491,'TO041491','C16PS0313','LAFRS','FROM FRANK SUN','DTPS1','SCITY','2016-03-13 07:00:00','MR','William','Lee','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310140519',0.00000,0.00000,'','2016-03-10 14:05:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41492,'TO041492','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','anna','XX','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310140528',0.00000,0.00000,NULL,'2016-03-10 14:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41493,'TO041493','C16ADL0415','LALLT','Michelle','DTK4D','XXXNA','2016-03-15 00:00:00','MR','QING','CHEN','Mona Li','ACTV1',4,1,0,0,1,0,1,0,688.00000,540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310141002',0.00000,0.00000,'','2016-03-10 14:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41494,'TO041494','C16MEL0408','LAABT','#连接团#Lili​','SMOC8','MDMAP','2016-04-09 07:35:00','MS','Jialin','LU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310143839',1892.80000,56.00000,'','2016-03-10 14:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41495,'TO041495','C16CNS0319','LMHXP','15128','CNS4L','CNSAP','2016-03-19 08:30:00','MS','GUIYING','YE','Energy Li','ACTV1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310144015',0.00000,0.00000,'','2016-03-10 14:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41496,'TO041496','C16OOL0328','LATAR','JOY','SG5BB','SHURS','2016-03-28 06:15:00','MR','BEILLY','SO','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310144136',0.00000,0.00000,'','2016-03-10 14:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41497,'TO041497','C16BNE0411','LAABT','#连接团#Lili​','SMOC8','OOLAP','2016-04-11 08:00:00','MS','Jialin','LU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310143839',676.00000,20.00000,'','2016-03-10 14:58:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41498,'TO041498','C16CNS0413','LAABT','#连接团#Lili​','SMOC8','MDMAP','2016-04-13 15:30:00','MS','Jialin','LU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310143839',811.20000,24.00000,'','2016-03-10 14:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41499,'TO041499','C16BMT0312','LADEL','80588','DTBM1','SCITY','2016-03-12 08:00:00','MS','XIN','WANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310150833',0.00000,0.00000,'','2016-03-10 15:08:33',99.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41500,'TO041500','C16OOL0319','LAGWS','68304','SG5BB','OOLAP','2016-03-20 07:25:00','MR','Teck Chee','Kon','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,364.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310151017',0.00000,0.00000,NULL,'2016-03-10 15:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41501,'TO041501','C16OOL0319','LAGWS','68305','SG5BB','OOLAP','2016-03-20 07:25:00','MR','Ho Liang Henry','Koo','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310151155',0.00000,0.00000,NULL,'2016-03-10 15:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41502,'TO041502','C16BMT0314','LADEL','80587','DTBM1','SCITY','2016-03-14 08:00:00','MR','Zi Kui','Liu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310151156',0.00000,0.00000,'','2016-03-10 15:11:56',199.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41503,'TO041503','C16ZTB0327L','LAAUT','Doris','XCUST','XXXNA','2016-03-27 00:00:00','MS','PING','ZHANG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,70.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310152506',0.00000,0.00000,'','2016-03-10 15:25:06',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41504,'TO041504','C16TAS0313','LAYOT','Angie','TAS3L','HBAAP','2016-03-13 07:55:00','MS','YING','HUANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,369.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310154317',0.00000,0.00000,'','2016-03-10 15:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41505,'TO041505','C16SYD0313','LADEL','80587','DTSYD','SCITY','2016-03-13 00:00:00','MR','Zi Kui','Liu','Energy Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310155951',0.00000,0.00000,NULL,'2016-03-10 15:59:51',0.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41506,'TO041506','SHOP160301','FAFIT','WS20160302002','XCUST','XXXNA','2016-03-02 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,933.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310161938',0.00000,0.00000,NULL,'2016-03-10 16:19:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41507,'TO041507','SHOP160301','FAFIT','WS20160302003','DEADM','XXXNA','2016-03-02 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310162029',0.00000,0.00000,NULL,'2016-03-10 16:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41508,'TO041508','SHOP160301','FAFIT','WS20160302004','DTCBR','XXXNA','2016-03-02 00:00:00','MR','RUBY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310162112',0.00000,0.00000,NULL,'2016-03-10 16:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41509,'TO041509','SHOP160303','FAFIT','WS20160303001','DETKT','XXXNA','2016-03-03 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1940.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310162615',0.00000,0.00000,NULL,'2016-03-10 16:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41510,'TO041510','C16PS0328','LAACT','1342','DTPS1','SCITY','2016-03-28 07:00:00','MR','HONGLIANG','YU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310165104',0.00000,0.00000,'','2016-03-10 16:51:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41511,'TO041511','C16ZTB0311L','LAAYT','Angla','XCUST','XXXNA','2016-03-11 08:00:00','MR','QIN','YIN','Lily Ding','ACTV1',10,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310170108',0.00000,0.00000,'','2016-03-10 17:01:08',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41512,'TO041512','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','wei','men','Pancy Mao','ACTV1',2,2,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310170200',0.00000,0.00000,NULL,'2016-03-10 17:02:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41513,'AG041513','C16BMT0312','LACTS','xiaoyu','DTBM1','SCITY','2016-03-12 08:00:00','Ms','Qin','wang','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310171617',0.00000,0.00000,'','2016-03-10 17:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41514,'TO041514','C16CNS0315','LATAR','CAROL','CNS3L','CNSAP','2016-03-15 13:40:00','MR','GUOTANG','YE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310172205',0.00000,0.00000,'','2016-03-10 17:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41515,'TO041515','C16PS0312','LAGGO','2016031000489','DTPS1','SCITY','2016-03-12 07:00:00','MS','sophie','','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310181151',0.00000,0.00000,'','2016-03-10 18:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41516,'TO041516','C16ATT0313','LAHXP','ceci','XCUST','XXXNA','2016-03-13 09:00:00','MR','KWAN YIM','LEUNG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310182925',0.00000,0.00000,NULL,'2016-03-10 18:29:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41517,'TO041517','C16CNS0314','LAJTT','JULIA','CNS4L','CNSAP','2016-03-14 08:20:00','MS','tingting','yin','Energy Li','ACTV1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160310195636',0.00000,0.00000,'','2016-03-10 19:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41518,'AG041518','C16BMT0312','LASKW','6709','DTBM1','SCITY','2016-03-12 08:00:00','Mr','SIHOKO','KO','LASKW','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311112119',0.00000,0.00000,'','2016-03-11 11:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41519,'TO041519','C16BMT0318','LAGTM','Charmaine','DTBM1','SCITY','2016-03-18 08:00:00','MS','Stephanie','Yip','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311114950',0.00000,0.00000,'','2016-03-11 11:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41520,'TO041520','C16CBR0312','LAYOT','CRYSTAL','DTCBR','SCITY','2016-03-12 08:00:00','MR','DAVID','SUN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311121525',0.00000,0.00000,'','2016-03-11 12:15:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41521,'TO041521','C16PS0322','LADEL','80587','DTPS1','SCITY','2016-03-22 07:00:00','MR','Zi Kui','Liu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311121755',0.00000,0.00000,'','2016-03-11 12:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41523,'TO041523','C16ATT0403','LATFI','313692','XCUST','XXXNA','2016-04-03 10:00:00','MS','Karina','','Energy Li','ACTV1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311122021',0.00000,0.00000,NULL,'2016-03-11 12:20:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41524,'TO041524','C16CNS0404','LAYOT','INV31336','CNS3L','CNSAP','2016-04-04 10:35:00','MR','XINYU','HUA','Chris Bao','ACTV1',11,0,0,0,4,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311122546',0.00000,0.00000,'','2016-03-11 12:25:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41525,'TO041525','C16CNS0419','LACET','BAY','CNS4L','CNSAP','2016-04-19 12:20:00','MS','RUIBING','ZHOU','Mona Li','ACTV1',5,0,0,0,1,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311125506',0.00000,0.00000,'','2016-03-11 12:55:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41526,'TO041526','C16AIR0422','LACET','bay','XCUST','SDMAP','2016-04-22 20:55:00','MS','ruibing','zhou','Mona Li','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311125914',0.00000,0.00000,'','2016-03-11 12:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41527,'AG041527','C16CBR0313','LADIX',' WS20160311001','DTCBR','SCITY','2016-03-13 08:00:00','Ms','daisy','daisy','LADIX','ACTV1',3,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311130957',0.00000,0.00000,'','2016-03-11 13:09:57',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41528,'TO041528','C16AIR0424','LACET','bay','XCUST','XXXNA','2016-04-24 00:00:00','MS','ruibing','zhou','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311131306',0.00000,0.00000,'','2016-03-11 13:13:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41529,'TO041529','C16ZTB1106','LMHXP','EVA','XCUST','XXXNA','2016-11-06 07:00:00','MS','TONY HOO HUNG','CHEUNG','Summer Xia','INVO1',14,0,0,0,0,0,0,0,333.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311132022',0.00000,0.00000,'','2016-03-11 13:20:22',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41530,'TO041530','C16HOT0428','LATBA','#散拼#天宝九天团','TSOM9','SCITY','2016-04-28 00:00:00','MS','Amy Chau Ping','Chan','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1120.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311134109',1364.16000,40.60000,NULL,'2016-03-11 13:41:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41531,'TO041531','C16OOL0319','LACHT','C160311-B','SG5BB','SCHSW','2016-03-19 07:20:00','MS','CHING MAN','YU','Pancy Mao','ACTV1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311134944',0.00000,0.00000,'','2016-03-11 13:49:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41532,'TO041532','C16ADL0318','LATGO','KATHY LI','DTK4D','XXXNA','2016-03-18 10:20:00','MS','YUAN','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,718.00000,540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311135108',0.00000,0.00000,'','2016-03-11 13:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41533,'AG041533','C16BMT0312','LADIX','WS20160311002','DTBM1','SCITY','2016-03-12 08:00:00','Mr','WENDONG','CHENG','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311142519',0.00000,0.00000,'','2016-03-11 14:25:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41534,'TO041534','C16BMT0329','LMODY','150196','DTBM1','XXXNA','2016-03-29 00:00:00','MR','NAI CHIUNAI CHIU','FONG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311142947',0.00000,0.00000,'','2016-03-11 14:29:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41535,'TO041535','C16AIR0330','LMODY','150196','XCUST','XXXNA','2016-03-30 09:35:00','MR','NAI CHIUNAI','FONG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311143908',0.00000,0.00000,'','2016-03-11 14:39:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41536,'TO041536','C16ATT0317','LAGGO','2016030297735','XCUST','XXXNA','2016-03-17 00:00:00','MS','','zhou','Energy Li','ACTV1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311144126',0.00000,0.00000,NULL,'2016-03-11 14:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41537,'TO041537','C16BMT0312','LACTS','201916','DTBM1','SCITY','2016-03-12 08:00:00','MS','Jimei','Wang','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311144959',0.00000,0.00000,'','2016-03-11 14:49:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41538,'TO041538','C16PS0312','LADIX','20160311003','DTPS1','SCITY','2016-03-12 07:00:00','MS','rose','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145254',0.00000,0.00000,'','2016-03-11 14:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41539,'TO041539','C16CBR0313','LACTS','201916','DTCBR','SCITY','2016-03-13 08:00:00','MS','Jimei','Wang','Energy Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145327',0.00000,0.00000,'','2016-03-11 14:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41540,'TO041540','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','EILY','XX','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145548',0.00000,0.00000,NULL,'2016-03-11 14:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41541,'TO041541','C16OOL0321','LASCT','Lily','SG5BB','OOLAP','2016-03-21 12:35:00','MS','HONGNENG','XU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145612',0.00000,0.00000,'','2016-03-11 14:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41542,'TO041542','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','YAO','LI','Pancy Mao','ACTV1',1,4,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145642',0.00000,0.00000,NULL,'2016-03-11 14:56:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41543,'TO041543','C16SYD0315','LACTS','201916','DTSYD','SCITY','2016-03-15 08:30:00','MS','Jimei','Wang','Energy Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311145852',0.00000,0.00000,'','2016-03-11 14:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41544,'TO041544','C16CBR0314','LASKY','6214','DTCBR','SHURS','2016-03-14 07:15:00','MS','YANTONG','ZHOU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311150634',0.00000,0.00000,'','2016-03-11 15:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41545,'TO041545','C16BMT0315','LASKY','6214','DTBM1','SHURS','2016-03-15 07:15:00','MS','YANHONG','ZHOU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311150956',0.00000,0.00000,'','2016-03-11 15:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41546,'TO041546','C16ATT0319','LAJOY','Jeff','XCUST','XXXNA','2016-03-19 10:00:00','MR','Wang','Tianyang','Helen He','ACTV1',2,0,1,0,0,0,0,0,54.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311151257',0.00000,0.00000,NULL,'2016-03-11 15:12:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41547,'TO041547','C16ATT0312','LMHXM','#931','XCUST','XXXNA','2016-03-12 07:00:00','MS','MINLI','CHENG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311153430',0.00000,0.00000,NULL,'2016-03-11 15:34:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41548,'TO041548','C16SH0316','LAEWE','VIVI ZHANG','DTMD2','MCITY','2016-03-16 07:45:00','MR','LIAO','LIN','Fiona Yang','',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311154259',0.00000,0.00000,'','2016-03-11 15:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41549,'TO041549','C16CBR0312','LAGWS','68259','DTCBR','SCITY','2016-03-12 08:00:00','MS','','lu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311155018',0.00000,0.00000,NULL,'2016-03-11 15:50:18',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41550,'TO041550','C16BNE0321','LAUTT','8160311002','OOL3L','OOLAP','2016-03-21 07:25:00','MR','XIONGGUANG','LIN','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311155542',0.00000,0.00000,'','2016-03-11 15:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41551,'TO041551','C16ATT0321','LAAGH','Anne','XCUST','XXXNA','2016-03-21 10:00:00','MS','HUIBING','HUANG','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311155629',0.00000,0.00000,NULL,'2016-03-11 15:56:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41552,'TO041552','C16CNS0323','LAUTT','8160311002','CNS3L','CNSAP','2016-03-23 08:35:00','MR','XIONGGUANG','LIN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311155924',0.00000,0.00000,'','2016-03-11 15:59:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41553,'TO041553','C16OOL0321','LAFIT','FROM SUMMER','XCUST','XXXNA','2016-03-25 07:00:00','MS','Queeny','XX','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311160044',0.00000,0.00000,'','2016-03-11 16:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41554,'TO041554','C16ATT0318','LAGGO','2016030297735','XCUST','XXXNA','2016-03-18 00:00:00','MS','','ZHOU','Energy Li','ACTV1',4,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311160653',0.00000,0.00000,NULL,'2016-03-11 16:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41555,'TO041555','C16CNS0315','LAFSH','JOHNSON','CNS3L','CNSAP','2016-03-15 10:55:00','MR','GANG','WANG','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,485.00000,375.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311163826',0.00000,0.00000,'','2016-03-11 16:38:26',175.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41556,'TO041556','C16CBR0314','LALOV','25059','DTCBR','XXXNA','2016-03-14 00:00:00','MR','guanlin','lai','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311170302',0.00000,0.00000,'','2016-03-11 17:03:02',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41557,'TO041557','C16BMT0315','LALOV','25059','DTBM1','XXXNA','2016-03-15 00:00:00','MR','guanlin','lai','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311170646',0.00000,0.00000,'','2016-03-11 17:06:46',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41558,'TO041558','C16BMT0312','LAFSH','FS16031103','DTBM1','SCITY','2016-03-12 08:00:00','MR','ZIRONG','CHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311170736',0.00000,0.00000,'','2016-03-11 17:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41559,'TO041559','C16BMT0314','LAGUT','#2691','DTBM1','SCITY','2016-03-14 08:00:00','MR','','LAU','Rachel Tian','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311171016',0.00000,0.00000,'','2016-03-11 17:10:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41560,'AG041560','C16CBR0312','LAFOT','FWM20160311CAN-1','DTCBR','SHURS','2016-03-12 07:15:00','Mr','SAN','XIE','LAFOT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311171040',0.00000,0.00000,'','2016-03-11 17:10:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41561,'AG041561','C16BMT0314','LADIX','WS20160311004','DTBM1','SCITY','2016-03-14 08:00:00','Ms','annie','annie','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311171408',0.00000,0.00000,'','2016-03-11 17:14:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41562,'AG041562','C16PS0315','LADIX','WS20160311004','DTPS1','SCITY','2016-03-15 07:00:00','Ms','annie','annie','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311171519',0.00000,0.00000,'','2016-03-11 17:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41563,'TO041563','C16SYD0316','LALOV','25059','DTSYD','XXXNA','2016-03-16 00:00:00','MR','guanlin','LAI','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311171838',0.00000,0.00000,'','2016-03-11 17:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41564,'TO041564','C16BMT0312','LAGWS','68260','DTBM1','SCITY','2016-03-12 08:00:00','MS','','chao','Energy Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311172238',0.00000,0.00000,NULL,'2016-03-11 17:22:38',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41565,'TO041565','C16HOT0312','LAAUT','Sunny','XCUST','XXXNA','2016-03-12 00:00:00','MS','fan','wang','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311172528',0.00000,0.00000,NULL,'2016-03-11 17:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41566,'TO041566','C16MEL0520','LATFT','GRACE','SM4BB','SHURS','2016-05-20 00:00:00','MS','HUIQIN','ZHU','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311172958',0.00000,0.00000,NULL,'2016-03-11 17:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41567,'TO041567','C16CNS0517','LATFT','GRACE','CNS3L','CNSAP','2016-05-17 09:30:00','MS','HUIQIN','ZHU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311173349',0.00000,0.00000,'','2016-03-11 17:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41568,'TO041568','C16MEL0502','LAEBI','kevin','SM4BB','MDMAP','2016-05-02 17:20:00','MS','YING','GAO','Energy Li','ACTV1',3,0,0,0,0,0,1,0,282.30000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311174010',0.00000,0.00000,'','2016-03-11 17:40:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41569,'TO041569','C16CNS0313','LAYOT','INV31343','CNS4L','CNSAP','2016-03-13 11:00:00','MR','ZHUOYA','HU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311174704',0.00000,0.00000,'','2016-03-11 17:47:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41570,'TO041570','C16MEL0325','LAACS','#6258','SM4BB','SCITY','2016-03-25 07:00:00','MR','YONGSONG','LIU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311174724',0.00000,0.00000,'','2016-03-11 17:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41571,'TO041571','C16CNS0505','LAEBI','kevin','CNS3L','CNSAP','2016-05-05 13:25:00','MS','YING','GAO','Energy Li','ACTV1',3,0,0,0,0,0,1,0,295.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311174827',0.00000,0.00000,'','2016-03-11 17:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41572,'AG041572','C16CBR0318','LAOZT','KATHY','DTCBR','SHURS','2016-03-18 07:15:00','Mr','DaZhu','Luo','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311175620',0.00000,0.00000,'','2016-03-11 17:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41573,'TO041573','C16BNE0502','LAYOT','Angie','SMOC8','CNSAP','2016-05-02 09:10:00','MR','JING','ZHANG','Helen He','CNCL2',0,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311180300',0.00000,0.00000,NULL,'2016-03-11 18:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41574,'TO041574','C16CNS0330','LAAYT','jessie','CNS3L','CNSAP','2016-03-30 09:35:00','MS','LIHONG','CAI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311180305',0.00000,0.00000,'','2016-03-11 18:03:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41575,'TO041575','C16ATT0313','LCWOQ','YIKA','XCUST','XXXNA','2016-03-13 09:00:00','MS','Yu Hong','Liu','Energy Li','ACTV1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311182008',0.00000,0.00000,NULL,'2016-03-11 18:20:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41576,'AG041576','C16CBR0314','LAOZT','kathy','DTCBR','SHURS','2016-03-14 07:15:00','Ms','Betty','Tseng','LAOZT','ACTV1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311182147',0.00000,0.00000,'','2016-03-11 18:21:47',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41577,'TO041577','C16CNS0427','LAYOT','连接团#Angie','SMOC8','CNSAP','2016-04-27 09:10:00','MR','JING','ZHANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311184541',2988.00000,60.00000,'','2016-03-11 18:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41578,'TO041578','C16MEL0429','LAYOT','连接团#Angie','SMOC8','MDMAP','2016-04-29 22:10:00','MR','JING','ZHANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311184541',996.00000,20.00000,'','2016-03-11 18:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41579,'TO041579','C16BNE0502','LAYOT','连接团#Angie','SMOC8','OOLAP','2016-04-27 11:15:00','MR','JING','ZHANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311184541',996.00000,20.00000,'','2016-03-11 18:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41580,'TO041580','C16CNS0317','LAFSH','FS16031104','CNS4L','CNSAP','2016-03-17 08:35:00','MS','YUBING','HAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,533.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311184953',0.00000,0.00000,'','2016-03-11 18:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41581,'TO041581','C16COS0324','LACTS','201921','DTOSC','OOLAP','2016-03-24 22:05:00','MS','Weisu','Liang','Energy Li','CNCL2',0,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311191030',0.00000,0.00000,NULL,'2016-03-11 19:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41582,'TO041582','C16DOW0326','LACTS','201921','DTODW','XXXNA','2016-03-26 00:00:00','MS','Weisu','Liang','Energy Li','CNCL2',0,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311195621',0.00000,0.00000,NULL,'2016-03-11 19:56:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41583,'TO041583','C16POM0327','LACTS','201921','DTOMP','XXXNA','2016-03-27 00:00:00','MS','Weisu','Liang','Energy Li','CNCL2',0,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311200527',0.00000,0.00000,NULL,'2016-03-11 20:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41584,'TO041584','C16ATT0313','LACAS','Forrest Zhang','XCUST','XXXNA','2016-03-13 15:00:00','MR','CHUNFENG','ZHANG','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,22.05000,11.03000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312101943',0.00000,0.00000,NULL,'2016-03-12 10:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41585,'AG041585','C16CBR0313','LAOZH','ozy0157','DTCBR','SCITY','2016-03-13 08:00:00','Ms','Huijia','Chen','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312111224',0.00000,0.00000,'','2016-03-12 11:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41586,'TO041586','C16PS0314','LAGTT','vicky','DTPS1','SCITY','2016-03-14 07:00:00','MS','luyu','zhou','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312113408',0.00000,0.00000,'','2016-03-12 11:34:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41587,'TO041587','C16CBR0316','LAGTT','vicky','DTCBR','SCITY','2016-03-16 08:00:00','MS','luyu','zhou','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312114147',0.00000,0.00000,'','2016-03-12 11:41:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41588,'TO041588','C16CBR0330','LASKY','散拼团#14710','OSL4P','XXXNA','2016-03-30 00:00:00','MR','Xuezu','ZHANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,463.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218132239',46.30000,5.00000,'','2016-03-12 11:53:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41590,'TO041590','C16BMT0331','LASKY','散拼团#14710','OSL4P','XXXNA','2016-03-31 00:00:00','MR','Xuezu','ZHANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,463.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218132239',18.52000,2.00000,'','2016-03-12 12:00:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41591,'TO041591','C16SYD0401','LASKY','散拼团#14710','OSL4P','XXXNA','2016-04-01 00:00:00','MR','Xuezu','ZHANG','Energy Li','ACTV1',2,0,0,0,0,1,0,0,463.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160218132239',111.12000,12.00000,'','2016-03-12 12:01:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41592,'TO041592','C16SYD0319','LASKY','ST-6102','DTSYD','SCITY','2016-03-19 08:30:00','MR','kai','qin','Mona Li','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312120209',0.00000,0.00000,'','2016-03-12 12:02:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41593,'TO041593','C16PS0313','LADRI','BILL TO LIXIN','DTPS1','XXXNA','2016-03-13 00:00:00','MR','HUI','ZHANG','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312124907',0.00000,0.00000,NULL,'2016-03-12 12:49:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41594,'TO041594','C16CNS0322','LAJVL','Jenny','CNS3L','CNSAP','2016-03-22 08:20:00','MR','JINGHUA','LI','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125243',0.00000,0.00000,'','2016-03-12 12:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41595,'TO041595','C16BNE0330','LAWAT','fiona','OOL3L','OOLAP','2016-03-30 08:25:00','MS','yan','lu','Mona Li','ACTV1',3,0,0,0,0,0,1,0,280.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125355',0.00000,0.00000,'','2016-03-12 12:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41596,'TO041596','C16AIR0423','LATBA','#散拼团#EVIAN​','TSOM9','SINAP','2016-04-23 14:35:00','MS','GARBO NG','TSANG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1190.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125645',642.60000,27.00000,'','2016-03-12 12:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41597,'TO041597','C16AIR0512','LATBA','#散拼#lilian','TBSM7','SINAP','2016-05-12 08:25:00','MR','BING LIN','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,725.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312130015',899.00000,62.00000,'','2016-03-12 13:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41598,'TO041598','c16syd0512','LATBA','#散拼#lilian','TBSM7','SINAP','2016-05-12 08:25:00','MR','BING LIN','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,725.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312130015',29.00000,2.00000,NULL,'2016-03-12 13:05:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41599,'TO041599','C16MEL0513','LATBA','#散拼#lilian','TBSM7','XXXNA','2016-05-13 00:00:00','MR','BING LIN','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,725.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312130015',360.50000,24.86207,'','2016-03-12 13:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41601,'TO041601','C16CBR0517','LATBA','#散拼#lilian','TBSM7','XXXNA','2016-05-17 00:00:00','MR','BING LIN','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,725.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312130015',60.00000,4.13793,'','2016-03-12 13:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41602,'TO041602','c16air0518','LATBA','#散拼#lilian','TBSM7','XXXNA','2016-05-18 00:00:00','MR','BING LIN','HE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,725.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312130015',101.50000,7.00000,'','2016-03-12 13:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41603,'TO041603','C16ATT0312','LAAYT','AnGELA','XCUST','XXXNA','2016-03-12 19:30:00','MS','LINA','ZHAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312131017',0.00000,0.00000,NULL,'2016-03-12 13:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41604,'TO041604','C16AIR0403','LMODY','#散拼#150585','OSL4P','SDMAP','2016-04-03 21:50:00','MS','YANHUA','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312131018',630.24000,80.80000,'','2016-03-12 13:10:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41605,'TO041605','C16CBR0404','LMODY','#散拼#150585','OSL4P','XXXNA','2016-04-04 00:00:00','MS','YANHUA','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312131018',60.06000,7.70000,'','2016-03-12 13:14:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41606,'TO041606','C16BMT0405','LMODY','#散拼#150585','OSL4P','XXXNA','2016-04-05 00:00:00','MS','YANHUA','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312131018',29.64000,3.80000,'','2016-03-12 13:15:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41607,'TO041607','C16SYD0406','LMODY','#散拼#150585','OSL4P','XXXNA','2016-04-06 00:00:00','MS','YANHUA','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312131018',60.06000,7.70000,'','2016-03-12 13:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41608,'TO041608','C16ATT0313','LCWOQ','A16031255948586','XCUST','XXXNA','2016-03-13 10:00:00','MR','Weihang','Wang','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312132727',0.00000,0.00000,NULL,'2016-03-12 13:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41609,'TO041609','C16ATT0330','LMHXC','PO149','XCUST','XXXNA','2016-03-30 18:00:00','MS','Kwok Ming','Chan','Energy Li','ACTV1',2,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312133852',0.00000,0.00000,NULL,'2016-03-12 13:38:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41610,'TO041610','c16syd0424','LATBA','#散拼团#EVIAN​','TSOM9','XXXNA','2016-04-24 00:00:00','MS','GARBO NG','TSANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,1190.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125645',285.60000,12.00000,'','2016-03-12 13:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41611,'TO041611','C16OOL0425','LATBA','#散拼团#EVIAN​','TSOM9','XXXNA','2016-04-25 00:00:00','MS','GARBO NG','TSANG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1258.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125645',642.60000,27.00000,'','2016-03-12 13:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41612,'TO041612','C16MEL0429','LATBA','#散拼团#EVIAN​','TSOM9','MDMAP','2016-04-29 15:05:00','MS','GARBO NG','TSANG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1258.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312125645',809.20000,34.00000,'','2016-03-12 13:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41613,'TO041613','C16CBR0315','LAGWS','68263','DTCBR','SCITY','2016-03-15 08:00:00','MS','','HUANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312142039',0.00000,0.00000,NULL,'2016-03-12 14:20:39',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41614,'TO041614','C16BMT0318','LAGUT','2692','DTBM1','SHURS','2016-03-18 07:15:00','MS','','ZHANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312145138',0.00000,0.00000,'','2016-03-12 14:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41615,'TO041615','C16PS0323','LAGUT','2693','DTPS1','SHURS','2016-03-23 06:15:00','MS','','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312145324',0.00000,0.00000,'','2016-03-12 14:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41616,'AG041616','C16BMT0314','LADIX','ws20160313002','DTBM1','SHURS','2016-03-14 07:15:00','Ms','Lisa','Jia','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312151137',0.00000,0.00000,'','2016-03-12 15:11:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41617,'AG041617','C16PS0318','LADIX','ws20160312002','DTPS1','SCITY','2016-03-18 07:00:00','Ms','Lisa','Jia','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312151352',0.00000,0.00000,'','2016-03-12 15:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41618,'TO041618','C16OOL0416','LALLT','M5312','OSB2B','XXXNA','2016-04-17 00:00:00','MS','wen kai','ZHU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312154328',0.00000,0.00000,NULL,'2016-03-12 15:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41619,'TO041619','C16BNE0330','LMRDH','54','OOL4L','OOLAP','2016-03-30 07:00:00','MR','Shuhan','Jia','Energy Li','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312155249',0.00000,0.00000,'','2016-03-12 15:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41620,'TO041620','C16MEL0321','LMOZT','#散拼#abbie','MS5B2','MCITY','2016-03-24 07:15:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',6.00000,1.00167,'','2016-03-12 16:39:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41621,'TO041621','C16HOT0324','LMOZT','#散拼#abbie','MS5B2','MCITY','2016-03-24 07:00:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,0,1,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',483.00000,80.63439,NULL,'2016-03-12 16:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41622,'TO041622','C16SYD0325','LMOZT','#散拼#abbie','MS5B2','XXXNA','2016-03-25 00:00:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,1,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',40.00000,6.67780,'','2016-03-12 16:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41623,'TO041623','C16BMT0327','LMOZT','#散拼#abbie','MS5B2','XXXNA','2016-03-27 00:00:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,1,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',24.00000,4.00668,'','2016-03-12 16:43:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41624,'TO041624','C16MEL0328','LMOZT','#散拼#abbie','MS5B2','XXXNA','2016-03-28 00:00:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',6.00000,1.00167,'','2016-03-12 16:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41625,'TO041625','C16CBR0326','LMOZT','#散拼#abbie','MS5B2','XXXNA','2016-03-26 00:00:00','MR','YAN CHI MR','WONG','Mona Li','ACTV1',1,0,0,0,1,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312163923',40.00000,6.67780,'','2016-03-12 16:45:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41626,'TO041626','C16PS0313','LAGWS','68261','DTPS1','SCITY','2016-03-13 07:00:00','MS','','chao','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312170215',0.00000,0.00000,NULL,'2016-03-12 17:02:15',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41627,'TO041627','C16BMT0319','LALOV','4292','DTBM1','SCITY','2016-03-19 08:00:00','MR','RONG','WANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312170833',0.00000,0.00000,'','2016-03-12 17:08:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41628,'TO041628','C16SYD0320','LALOV','4292','DTSYD','SCITY','2016-03-20 09:00:00','MR','RONG','WANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312171115',0.00000,0.00000,'','2016-03-12 17:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41629,'TO041629','C16CNS0321','LAJTT','julia','CNS4L','CNSAP','2016-03-21 10:55:00','MR','DONG','KE','Energy Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160312174027',0.00000,0.00000,'','2016-03-12 17:40:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41630,'TO041630','C16ATT0313','LAYOT','LEE','XCUST','XXXNA','2016-03-13 11:00:00','MR','Richard','zhou','Chris Bao','ACTV1',2,3,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313110544',0.00000,0.00000,NULL,'2016-03-13 11:05:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41631,'TO041631','C16EST0317','LASPR','estella','XCUST','XXXNA','2016-03-17 00:00:00','MS','xinyi','li','Carrie Yuan','ACTV1',1,1,0,0,0,0,0,0,31.30000,19.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313133953',0.00000,0.00000,NULL,'2016-03-13 13:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41632,'TO041632','C16ATT0417','LASPR','estella','XCUST','XXXNA','2016-04-17 15:00:00','MS','xinyi','li','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313134321',0.00000,0.00000,NULL,'2016-03-13 13:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41633,'TO041633','C16ATT0314','LANHT','Reiko','XCUST','XXXNA','2016-03-14 10:00:00','MS','Yan','Wen','Carrie Yuan','ACTV1',2,2,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313135418',0.00000,0.00000,NULL,'2016-03-13 13:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41634,'TO041634','C16PS0314','LAGRA','TKPS0314','DTPS1','SCITY','2016-03-14 07:00:00','MR','XIAOMIN','WANG','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313150457',0.00000,0.00000,'','2016-03-13 15:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41635,'TO041635','C16BMT0314','LAGWS','68232','DTBM1','SCITY','2016-03-14 08:00:00','MR','','CHEN','Chris Bao','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313162814',0.00000,0.00000,NULL,'2016-03-13 16:28:14',225.15000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41636,'TO041636','C16BMT0314','LAGWS','68233','DTBM1','SCITY','2016-03-14 08:00:00','MR','','WEN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313162920',0.00000,0.00000,NULL,'2016-03-13 16:29:20',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41637,'TO041637','C16BMT0314','LAGWS','68011','DTBM1','SHURS','2016-03-14 07:15:00','MR','','MAO','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313163106',0.00000,0.00000,NULL,'2016-03-13 16:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41638,'TO041638','C16BMT0314','LAGWS','68235','DTBM1','SCITY','2016-03-14 08:00:00','MR','','li','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313163307',0.00000,0.00000,NULL,'2016-03-13 16:33:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41639,'TO041639','C16PS0319','LAACT','1345','DTPS1','SCITY','2016-03-19 07:00:00','MS','JUDY','ZHANG','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313165220',0.00000,0.00000,'','2016-03-13 16:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41640,'TO041640','C16BMT0314','LAWAT','REF#  010909','DTBM1','SCITY','2016-03-14 08:00:00','MR','KAH KEN','CHAN','Chris Bao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313165255',0.00000,0.00000,'','2016-03-13 16:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41641,'AG041641','C16CBR0316','LADIX','WS20160313001','DTCBR','SCITY','2016-03-16 08:00:00','Ms','Queenie','Queenie','LADIX','ACTV1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313224712',0.00000,0.00000,'','2016-03-13 22:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41642,'AG041642','C16BMT0317','LADIX','WS20160313001','DTBM1','SCITY','2016-03-17 08:00:00','Ms','Queenie','Queenie','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313224845',0.00000,0.00000,'','2016-03-13 22:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41643,'AG041643','C16PS0318','LADIX','WS20160313001','DTPS1','SCITY','2016-03-18 07:00:00','Mr','Queenie','Queenie','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160313225019',0.00000,0.00000,'','2016-03-13 22:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41644,'AG041644','C16CBR0317','LADIX','WS20160304002','DTCBR','SHURS','2016-03-17 07:15:00','Ms','WEI','GUAN','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314110304',0.00000,0.00000,'','2016-03-14 11:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41645,'AG041645','C16BMT0318','LADIX','WS20160304002','DTBM1','SHURS','2016-03-18 07:15:00','Ms','WEI','GUAN','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314110357',0.00000,0.00000,'','2016-03-14 11:03:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41646,'TO041646','C16ATT0317','LACAS','ALVIN','XCUST','XXXNA','2016-03-17 17:30:00','MR','MA','XINHANG','Chris Bao','ACTV1',4,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314113900',0.00000,0.00000,NULL,'2016-03-14 11:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41647,'TO041647','C16MEL0325','LASKY','#6220','SM4BB','SHURS','2016-03-25 06:15:00','MR','WEI QIANG','HUANG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314113943',0.00000,0.00000,'','2016-03-14 11:39:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41648,'TO041648','C16MEL0325','LAEBI','Kevin','SM4BB','SHURS','2016-03-25 06:15:00','MS','WENJUAN','WEI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314121546',0.00000,0.00000,'','2016-03-14 12:15:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41649,'TO041649','C16BNE0328','LANHT','Reiko','OOL3L','OOLAP','2016-03-28 09:35:00','MR','Huijun','Xu','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314122318',0.00000,0.00000,'','2016-03-14 12:23:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41650,'TO041650','C16CBR0315','LABIG','Sherry','DTCBR','SCITY','2016-03-15 08:00:00','MR','WENYA','HUANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314123016',0.00000,0.00000,'','2016-03-14 12:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41651,'TO041651','C16BMT0315','LAGWS','68265','DTBM1','SCITY','2016-03-15 08:00:00','MR','','CHONG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314123746',0.00000,0.00000,NULL,'2016-03-14 12:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41652,'TO041652','C16CBR0317','LAGWS','68237','DTCBR','SCITY','2016-03-17 08:00:00','MS','Gina','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314125102',0.00000,0.00000,NULL,'2016-03-14 12:51:02',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41653,'TO041653','C16MEL0328','LADIX','WS20160314001','SM4BB','SCITY','2016-03-28 07:00:00','MR','JINLONG','YE','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314130353',0.00000,0.00000,'','2016-03-14 13:03:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41654,'TO041654','C16HOT0316','LABIG','XX','XCUST','XXXNA','2016-03-16 10:00:00','MR','WEIBIN','FANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314133853',0.00000,0.00000,NULL,'2016-03-14 13:38:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41655,'TO041655','C16ATT0317','LABIG','XX','XCUST','XXXNA','2016-03-17 08:30:00','MR','WEIBIN','FANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314134018',0.00000,0.00000,NULL,'2016-03-14 13:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41656,'TO041656','C16SYD0428','LATBA','#散拼#天宝九天团','TSOM9','SCITY','2016-04-28 00:00:00','MS','Amy Chau Ping','Chan','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1120.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311134109',84.00000,2.50000,'','2016-03-14 13:49:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41657,'TO041657','C16MEL0429','LATBA','#散拼#天宝九天团','TSOM9','XXXNA','2016-04-29 00:00:00','MS','Amy Chau Ping','Chan','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1120.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311134109',695.52000,20.70000,'','2016-03-14 13:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41658,'TO041658','C16OOL0502','LATBA','#散拼#天宝九天团','TSOM9','XXXNA','2016-05-02 00:00:00','MS','Amy Chau Ping','Chan','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1120.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160311134109',1216.32000,36.20000,'','2016-03-14 13:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41659,'TO041659','C16BMT0315','LAACM','Jeffrey','DTBM1','SCITY','2016-03-15 00:00:00','MS','Bee Hoon','Beng','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314135320',0.00000,0.00000,'','2016-03-14 13:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41660,'TO041660','C16PS0316','LAACM','JEFFREY','DTPS1','SCHSW','2016-03-16 07:20:00','MS','Bee Hoon','Beng','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314135751',0.00000,0.00000,'','2016-03-14 13:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41661,'TO041661','C16OOL0326','LNCTS','nancy','NG5BB','OOLAP','2016-03-26 16:40:00','MS','zhaolan','li','Mona Li','ACTV1',1,0,0,1,0,0,0,0,539.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314143433',0.00000,0.00000,'','2016-03-14 14:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41662,'AG041662','C16CBR0315','LALTP','0124','DTCBR','SHURS','2016-03-15 07:15:00','Ms','HONG','HAN','LALTP','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314145851',0.00000,0.00000,'','2016-03-14 14:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41663,'TO041663','C16CNS0317','LACTS','201930JX','CNS4A','CNSAP','2016-03-17 08:20:00','MR','HAIHUA','DENG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,895.50000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314150636',0.00000,0.00000,'','2016-03-14 15:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41664,'TO041664','C16OOL0321','LACTS','201930JX','SG5BB','OOLAP','2016-03-21 11:20:00','MR','HAIHUA','DENG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314151219',0.00000,0.00000,'','2016-03-14 15:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41665,'TO041665','C16BMT0315','LAGWS','68267','DTBM1','SCITY','2016-03-15 08:00:00','MR','','LI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314154757',0.00000,0.00000,NULL,'2016-03-14 15:47:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41666,'TO041666','C16ATT0328','LACTS','201740','XCUST','XXXNA','2016-03-28 00:00:00','MS','YUZE','LI','Helen He','ACTV1',4,0,0,0,0,0,0,0,239.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314155246',0.00000,0.00000,NULL,'2016-03-14 15:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41667,'AG041667','C16CBR0316','LATFT','Joy','DTCBR','SHURS','2016-03-16 07:15:00','Ms','MS','DAI','LATFT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314161157',0.00000,0.00000,'','2016-03-14 16:11:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41668,'TO041668','C16CBR0323','LAGWS','68266','DTCBR','SCITY','2016-03-23 08:00:00','MS','xx','CHENG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314162309',0.00000,0.00000,NULL,'2016-03-14 16:23:09',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41669,'TO041669','C16CBR0316','LAEBI','Kevin','DTCBR','SHURS','2016-03-16 07:15:00','MS','WENJUAN','WEI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314162919',0.00000,0.00000,'','2016-03-14 16:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41670,'TO041670','C16HOT0321','LAACT','LEE','XCUST','XXXNA','2016-03-21 14:00:00','MR','XIAOYING','WANG','Helen He','ACTV1',13,0,0,0,4,1,1,0,358.46000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314163146',0.00000,0.00000,NULL,'2016-03-14 16:31:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41671,'TO041671','C16CBR0319','LALOV','isabella4295','DTCBR','XXXNA','2016-03-19 00:00:00','MS','ZhenHong','Liu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314163205',0.00000,0.00000,'','2016-03-14 16:32:05',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41672,'TO041672','C16SYD0320','LALOV','isabella4295','DTSYD','XXXNA','2016-03-20 00:00:00','MS','ZhenHong','Liu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314163737',0.00000,0.00000,'','2016-03-14 16:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41673,'TO041673','C16BMT0321','LALOV','isabella4295','DTBM1','XXXNA','2016-03-21 08:00:00','MS','ZhenHong','Liu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,135.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314164013',0.00000,0.00000,'','2016-03-14 16:40:13',35.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41674,'TO041674','C16BMT0414','LASTO','tony','DTBM1','SCITY','2016-04-14 08:00:00','MR','TIN SHING','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314164505',0.00000,0.00000,'','2016-03-14 16:45:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41675,'TO041675','C16PS0413','LASTO','Tony','DTPS1','SCITY','2016-04-13 07:00:00','MR','TIN SHING','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314164822',0.00000,0.00000,'','2016-03-14 16:48:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41676,'TO041676','C16MEL0418','LAAUT','# 179849','SM4BB','MDMAP','2016-04-18 21:45:00','MS','JINLING','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314174119',0.00000,0.00000,'','2016-03-14 17:41:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41677,'TO041677','C16CBR0316','LAGWD','F12087','DTCBR','SHURS','2016-03-16 07:15:00','MR','WEI','XIE','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314174707',0.00000,0.00000,'','2016-03-14 17:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41678,'TO041678','C16BMT0315','LAGWS','68268','DTBM1','SCITY','2016-03-15 08:00:00','MR','YIYUN','GAO','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314180718',0.00000,0.00000,NULL,'2016-03-14 18:07:18',75.05000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41679,'TO041679','C16ZTB0322LB','LAACT','Lee','XCUST','CNSAP','2016-03-22 09:30:00','MR','','YAO','Lily Ding','ACTV1',13,0,0,0,0,0,0,0,328.62000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314181058',0.00000,0.00000,'','2016-03-14 18:10:58',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41680,'TO041680','C16HOT0324','LAACT','LEE','XCUST','XXXNA','2016-03-24 14:00:00','MS','XIAOYIN','WANG','Helen He','ACTV1',14,0,0,0,6,1,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314183036',0.00000,0.00000,NULL,'2016-03-14 18:30:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41681,'TO041681','C16MEL0408','LAFSH','FS16031403','SM4BB','MDMAP','2016-04-08 22:10:00','MR','BING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314183725',0.00000,0.00000,'','2016-03-14 18:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41682,'TO041682','C16OOL0328','LALLT','#连接团#JESSICA','SOM6A','OOLAP','2016-03-29 07:00:00','MR','RUIBIN','LUO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1160.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314183851',1183.20000,51.00000,'','2016-03-14 18:38:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41683,'TO041683','C16CNS0406','LAFSH','FS16031402','CNS3L','CNSAP','2016-04-06 11:20:00','MR','BING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314184608',0.00000,0.00000,'','2016-03-14 18:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41684,'TO041684','C16OOL0402','LAFSH','FS16031401','ST5BB','OOLAP','2016-04-02 17:50:00','MR','BING','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,559.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314190219',0.00000,0.00000,'','2016-03-14 19:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41685,'TO041685','C16MEL0401','LALLT','#连接团#JESSICA','SOM6A','MDMAP','2016-04-01 15:05:00','MR','RUIBIN','LUO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314183851',1136.80000,49.00000,'','2016-03-14 19:11:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41686,'TO041686','C16CBR0403','LMHXP','CHEN','DTCBR','XXXNA','2016-04-03 00:00:00','MS','xi','yu','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,23.33000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160314193037',0.00000,0.00000,'','2016-03-14 19:30:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41687,'TO041687','C16MEL0325','LASKY','#6147','SM3BA','MDMAP','2016-03-25 18:55:00','MR','YANAN','FANG','Carrie Yuan','ACTV1',4,0,0,0,0,2,0,0,565.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315113750',0.00000,0.00000,'','2016-03-15 11:37:50',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41688,'AG041688','C16CBR0326','LAJVL','00014235','DTCBR','SCITY','2016-03-26 08:00:00','Mr','JingHua','Li','LAJVL','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315115033',0.00000,0.00000,'','2016-03-15 11:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41689,'AG041689','C16CBR0317','LAOZT','TBA','DTCBR','SHURS','2016-03-17 07:15:00','Ms','XILIN','XIAO','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315121702',0.00000,0.00000,'','2016-03-15 12:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41690,'TO041690','C16EST0317','LASKW','Maggie','XCUST','XXXNA','2016-03-17 00:00:00','MS','xx','xx','Pancy Mao','ACTV1',1,0,2,0,0,0,0,0,31.30000,23.80000,23.80000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315121844',0.00000,0.00000,NULL,'2016-03-15 12:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41691,'TO041691','C16CBR0416','LATFT','JACKY','DTCBR','SHURS','2016-04-16 07:15:00','MR','Simon','','Carrie Yuan','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315130831',0.00000,0.00000,'','2016-03-15 13:08:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41692,'TO041692','C16CNS0411','LAJYT','14710','CNS3L','CNSAP','2016-04-11 09:10:00','MR','BIAO','WANG','Helen He','ACTV1',4,0,0,0,2,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315131302',0.00000,0.00000,'','2016-03-15 13:13:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41693,'TO041693','C16CBR0317','LASKY','6147','DTCBR','SCITY','2016-03-17 08:00:00','MR','hao','tang','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315132010',0.00000,0.00000,'','2016-03-15 13:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41694,'TO041694','C16ATT0328','LASPR','GAGE','XCUST','XXXNA','2016-03-28 07:55:00','MS','JINANCUI','MA','Helen He','ACTV1',7,0,0,0,0,0,0,0,239.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315132125',0.00000,0.00000,NULL,'2016-03-15 13:21:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41695,'TO041695','C16BMT0319','LASKY','6147','DTBM1','SCITY','2016-03-19 08:00:00','MR','hao','tang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315132153',0.00000,0.00000,'','2016-03-15 13:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41696,'TO041696','C16EST0317','LADIX','WECHAT','XCUST','XXXNA','2016-03-17 00:00:00','MS','CARMEN','ZHAO','Cheryl Foo','ACTV1',0,0,1,0,0,0,0,0,0.00000,0.00000,23.80000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315132232',0.00000,0.00000,NULL,'2016-03-15 13:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41697,'TO041697','C16PS0329','LASKY','6147','DTPS1','SCITY','2016-03-29 07:00:00','MR','hao','tang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315132504',0.00000,0.00000,'','2016-03-15 13:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41698,'TO041698','C16CNS0321','LAYOT','51037','CNS4L','CNSAP','2016-03-21 09:30:00','MS','WEIJIE','WU','Energy Li','ACTV1',1,0,0,0,1,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315134709',0.00000,0.00000,'','2016-03-15 13:47:09',143.65000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41699,'TO041699','C16HOT0410','LAFIT','华志雄','XCUST','XXXNA','2016-04-10 10:00:00','MR','zhixiong','hua','Cheryl Foo','ACTV1',6,0,0,0,3,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315135919',0.00000,0.00000,NULL,'2016-03-15 13:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41700,'TO041700','C16COS0327','LADIX','carmen捷达','DTOSC','OHWAT','2016-03-27 07:00:00','MS','HUIXIAN','LI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315141246',0.00000,0.00000,'','2016-03-15 14:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41701,'TO041701','C16PI0329','LADIX','carmen捷达','DTMD1','MCITY','2016-03-29 09:15:00','MR','HUIXIAN','LI','Energy Li','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315141703',0.00000,0.00000,NULL,'2016-03-15 14:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41702,'TO041702','C16CNS0322','LALOV','# 4300','CNS3L','CNSAP','2016-03-22 08:30:00','MR','LIU CHAO','WEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315141746',0.00000,0.00000,'','2016-03-15 14:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41703,'TO041703','A16DAY0301','FGPOL','捷达假期','XCUST','OHWAT','2016-03-27 07:00:00','MR','HUIXIAN','LI','Energy Li','',2,0,0,0,0,0,0,0,119.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315142118',0.00000,0.00000,NULL,'2016-03-15 14:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41704,'TO041704','C16CNS0328','LAFIT','jessie y','CNS4L','CNSAP','2016-03-28 14:50:00','MR','查理','XX','Mona Li','ACTV1',2,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315145440',0.00000,0.00000,'','2016-03-15 14:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41705,'TO041705','C16MEL0328','LAACT','#连接团# 1347','SMOC7','MDMAP','2016-03-29 07:40:00','MS','QI','GAO','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315161549',1458.00000,45.00000,'','2016-03-15 16:15:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41706,'TO041706','C16CNS0322','LAAUT','#331854','CNS3L','CNSAP','2016-03-22 08:20:00','MS','YIJIE','KANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315162111',0.00000,0.00000,'','2016-03-15 16:21:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41707,'TO041707','C16CNS0320','LASKY','6203','CNS3L','CNSAP','2016-03-20 11:00:00','MR','GUOLIANG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315162255',0.00000,0.00000,'','2016-03-15 16:22:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41708,'TO041708','C16MEL0325','LASKY','6203','SM4BB','SHURS','2016-03-25 06:15:00','MR','GUOLIANG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315162640',0.00000,0.00000,'','2016-03-15 16:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41709,'TO041709','C16OOL0411','LASKY','6229','SG5BB','SCHSW','2016-04-11 07:20:00','MR','yonghui','du','Mona Li','ACTV1',2,1,0,0,0,0,1,0,192.30000,162.30000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315163125',0.00000,0.00000,'','2016-03-15 16:31:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41710,'TO041710','C16CBR0322','LAAUD','Nancy Yang','DTCBR','XXXNA','2016-03-22 00:00:00','MR','qingjie','Xu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315163954',0.00000,0.00000,'','2016-03-15 16:39:54',75.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41711,'TO041711','C16MEL0415','LASKY','6229','SM3AA','MDMAP','2016-04-15 17:05:00','MR','yonghui','du','Mona Li','ACTV1',2,1,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315164311',0.00000,0.00000,'','2016-03-15 16:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41712,'TO041712','C16BMT0324','LAAUD','Nancy Yang','DTBM1','XXXNA','2016-03-24 00:00:00','MR','qingjie','Xu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315164744',0.00000,0.00000,'','2016-03-15 16:47:44',199.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41713,'TO041713','C16PS0323','LAAUD','Nancy Yang','DTPS1','XXXNA','2016-03-23 00:00:00','MR','qingjie','Xu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315165451',0.00000,0.00000,'','2016-03-15 16:54:51',226.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41714,'TO041714','C16CNS0325','LAAUD','Nancy Yang','CNS3L','CNSAP','2016-03-25 22:45:00','MR','qingjie','Xu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315170128',0.00000,0.00000,'','2016-03-15 17:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41715,'TO041715','C16CBR0408','LASKY','#6220','DTCBR','SHURS','2016-04-08 07:15:00','MR','WEI QIANG','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315170304',0.00000,0.00000,'','2016-03-15 17:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41716,'TO041716','C16ZTB0524L','LCWOQ','X16031420154988','XCUST','XXXNA','2016-05-24 00:00:00','MS','Jiang','Chen','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,1382.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315170357',0.00000,0.00000,'','2016-03-15 17:03:57',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41717,'TO041717','C16CBR0317','LATAR','JOY','DTCBR','SHURS','2016-03-17 07:15:00','MS','Zhen Ping','Wang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315171327',0.00000,0.00000,'','2016-03-15 17:13:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41718,'TO041718','C16BNE0331','LAACT','#连接团# 1347','SMOC7','MDMAP','2016-03-31 07:00:00','MS','QI','GAO','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315161549',745.20000,23.00000,'','2016-03-15 17:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41719,'TO041719','C16CNS0402','LAACT','#连接团# 1347','SMOC7','MDMAP','2016-03-29 07:40:00','MS','QI','GAO','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315161549',1036.80000,32.00000,'','2016-03-15 17:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41720,'TO041720','C16CBR0316','LAHBT','12525','DTCBR','SCITY','2016-03-16 08:00:00','MR','FUZHI','YAN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315172242',0.00000,0.00000,'','2016-03-15 17:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41721,'TO041721','C16PS0316','LAGWD','F12091','DTPS1','SCITY','2016-03-16 07:00:00','MR','XINGHUI','HUANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315175552',0.00000,0.00000,'','2016-03-15 17:55:52',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41722,'TO041722','C16TAS0322','LAHHT','JESSIE','TAS3L','HBAAP','2016-03-22 09:30:00','MS','XIUMEI','YANG','Helen He','ACTV1',1,0,0,1,0,0,0,0,779.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315175950',0.00000,0.00000,NULL,'2016-03-15 17:59:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41723,'TO041723','C16CBR0330','LAJTT','4791','DTCBR','SCITY','2016-03-30 08:00:00','MS','XX','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315180403',0.00000,0.00000,'','2016-03-15 18:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41724,'TO041724','C16AIR0509','LSUNT','VIVI','XCUST','XXXNA','2016-05-09 14:00:00','MR','GUANKUN','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315180623',0.00000,0.00000,'','2016-03-15 18:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41725,'TO041725','C16BMT0511','LSUNT','VIVI','DTBM1','XXXNA','2016-05-11 00:00:00','MR','GUANKUN','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315180945',0.00000,0.00000,'','2016-03-15 18:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41726,'TO041726','C16SYD0510','LSUNT','VIVI','DTSYD','XXXNA','2016-05-10 00:00:00','MR','GUANKUN','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315181436',0.00000,0.00000,'','2016-03-15 18:14:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41728,'TO041728','C16PS0512','LSUNT','VIVI','DTPS1','XXXNA','2016-05-12 00:00:00','MR','GUANKUN','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160315181721',0.00000,0.00000,'','2016-03-15 18:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41729,'TO041729','C16PS0318','LATGO','10542','DTPS1','SCITY','2016-03-18 07:00:00','MS','','ZHOU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316103843',0.00000,0.00000,'','2016-03-16 10:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41730,'AG041730','C16CBR0317','LALTP','0127','DTCBR','SHURS','2016-03-17 07:15:00','Mr','YINGJIE','SUN','LALTP','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316110847',0.00000,0.00000,'','2016-03-16 11:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41731,'TO041731','C16PS0328','LAACT','1348','DTPS1','SCITY','2016-03-28 07:00:00','MS','LIRONG','CHEN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316114026',0.00000,0.00000,'','2016-03-16 11:40:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41732,'TO041732','C16MEL0415','LAEBI','Kevin','SM4BB','SCITY','2016-04-15 07:00:00','MS','MEI','YANG','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,304.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316114129',0.00000,0.00000,'','2016-03-16 11:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41733,'TO041733','C16CNS0419','LAEBI','Kevin','CNS4L','CNSAP','2016-04-19 11:40:00','MS','MEI','YANG','Carrie Yuan','ACTV1',5,0,0,0,1,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316114559',0.00000,0.00000,'','2016-03-16 11:45:59',718.25000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41734,'TO041734','C16OOL0326','LMODY','suki','XCUST','XXXNA','2016-03-26 00:00:00','MR','MAI','BOJIAN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316122703',0.00000,0.00000,NULL,'2016-03-16 12:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41735,'TO041735','C16OOL0326','LMODY','#连接团#suki','MSTA6','OOLAP','2016-03-27 07:00:00','MR','MAI','BOJIAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316122803',2806.00000,84.34020,'','2016-03-16 12:28:03',570.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41736,'TO041736','C16HOT0402','LASKY','Tina','XCUST','XXXNA','2016-04-02 14:00:00','MR','TOMMY LIE','TANG','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,420.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316123144',0.00000,0.00000,NULL,'2016-03-16 12:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41737,'TO041737','C16HOT0718','LMODY','S2016.7.18上海办事处','XCUST','XXXNA','2016-07-18 14:00:00','MS','YI','LUO','Carrie Yuan','INVO1',1,0,0,0,0,0,1,0,460.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316130210',0.00000,0.00000,NULL,'2016-03-16 13:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41738,'TO041738','C16MEL0325','LAGMS','Fiona','SM3BA','SCITY','2016-03-25 07:00:00','MR','BOYU','CHEN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,405.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316130708',0.00000,0.00000,'','2016-03-16 13:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41739,'TO041739','C16BNE0320','LAGMS','#连接团#FIONA','SOCN5','OOLAP','2016-03-20 07:25:00','MS','BOYU','CHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1130.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316131503',791.00000,35.00000,'','2016-03-16 13:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41740,'TO041740','C16BMT0331','LMODY','#连接团#suki','MSTA6','OOLAP','2016-03-31 00:00:00','MR','MAI','BOJIAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316122803',41.00000,1.23230,'','2016-03-16 13:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41741,'TO041741','C16SYD0401','LMODY','#连接团#suki','MSTA6','OOLAP','2016-04-01 00:00:00','MR','MAI','BOJIAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316122803',80.00000,2.40450,'','2016-03-16 13:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41742,'TO041742','C16HOT0330','LMODY','#连接团#suki','MSTA6','OOLAP','2016-03-30 00:00:00','MR','MAI','BOJIAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,1109.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316122803',400.00000,12.02280,NULL,'2016-03-16 13:25:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41743,'AG041743','C16PS0318','LADEL','80617','DTPS1','SCITY','2016-03-18 07:00:00','Mr','Jason','Tsui','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316132811',0.00000,0.00000,'','2016-03-16 13:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41744,'TO041744','C16SYD0322','LOSUN','MIN','DTSYD','SCITY','2016-03-22 08:30:00','MS','YUAN','ZHANG','Pancy Mao','ACTV0',3,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316135552',0.00000,0.00000,'','2016-03-16 13:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41745,'TO041745','C16CNS0322','LAGMS','#连接团#FIONA','SOCN5','CNSAP','2016-03-22 15:55:00','MS','BOYU','CHEN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1130.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316131503',1469.00000,65.00000,'','2016-03-16 14:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41746,'TO041746','C16OOL0409','LAGGO','2016031618939','SG5BB','SCITY','2016-04-09 07:00:00','MS','XX','he','Mona Li','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316143655',0.00000,0.00000,'','2016-03-16 14:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41747,'TO041747','C16MEL0404','LAHHT','jessie','SM4BB','SCITY','2016-04-04 07:00:00','MR','HUAQING','ZHANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316143945',0.00000,0.00000,'','2016-03-16 14:39:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41748,'TO041748','C16PS0323','LAGGO','2016031680368','DTPS1','SCITY','2016-03-23 07:00:00','MS','','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316144135',0.00000,0.00000,'','2016-03-16 14:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41749,'TO041749','C16CBR0317','LAGWS','68241','DTCBR','SCITY','2016-03-17 08:00:00','MS','EMILY','XX','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316151409',0.00000,0.00000,NULL,'2016-03-16 15:14:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41750,'TO041750','C16BMT0317','LAFSH','FS16031601','DTBM1','SCITY','2016-03-17 08:00:00','MS','JINGJIE','JIANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316151532',0.00000,0.00000,'','2016-03-16 15:15:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41751,'TO041751','C16OOL0404','LASKY','6230','SG5BB','SHURS','2016-04-04 06:15:00','MR','GUOLIANG','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316151612',0.00000,0.00000,'','2016-03-16 15:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41752,'TO041752','C16CBR0402','LASKY','6230','DTCBR','SHURS','2016-04-02 07:15:00','MR','GUOLIANG','1WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316151901',0.00000,0.00000,'','2016-03-16 15:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41753,'TO041753','C16CBR0317','LASTO','Tony','DTCBR','SCITY','2016-03-17 08:00:00','MS','RONG','XING','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316152127',0.00000,0.00000,'','2016-03-16 15:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41754,'TO041754','C16MEL0415','LAAUT','121789','SM4BB','MDMAP','2016-04-15 14:35:00','MR','JUE','WANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,277.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316153005',0.00000,0.00000,'','2016-03-16 15:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41755,'TO041755','C16CNS0418','LAAUT','121789','CNS3L','CNSAP','2016-04-18 12:20:00','MR','JUE','WANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316153746',0.00000,0.00000,'','2016-03-16 15:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41756,'TO041756','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','HOLLY','XX','Pancy Mao','ACTV1',2,2,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316160005',0.00000,0.00000,NULL,'2016-03-16 16:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41757,'TO041757','C16EST0317','LAGTT','vicky  LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','','TING','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316160245',0.00000,0.00000,NULL,'2016-03-16 16:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41758,'AG041758','C16CBR0319','LATFT','Joy','DTCBR','SHURS','2016-03-19 07:15:00','Ms','MS','ZHANG','LATFT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316161653',0.00000,0.00000,'','2016-03-16 16:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41759,'AG041759','C16PS0325','LADIX','WS20160316003','DTPS1','SCITY','2016-03-25 07:00:00','Mr','LENY','HERY DJAUW','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316163000',0.00000,0.00000,'','2016-03-16 16:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41760,'TO041760','C16MEL0325','LALON','74307','SM4BB','SCITY','2016-03-25 07:00:00','MS','jiajing','ying','Alisa Cao','ACTV1',4,0,1,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316163514',0.00000,0.00000,'','2016-03-16 16:35:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41761,'TO041761','C16CBR0317','LACET','KATHY','DTCBR','SCITY','2016-03-17 08:00:00','MR','ZONGDE','LIN','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316164212',0.00000,0.00000,'','2016-03-16 16:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41762,'TO041762','SHOP160311','FAFIT','WS20160312001','XCUST','XXXNA','2016-03-12 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1816.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316164539',0.00000,0.00000,NULL,'2016-03-16 16:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41763,'TO041763','SHOP160303','FAFIT','WS20160304001','DETKT','XXXNA','2016-03-04 00:00:00','MR','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316165220',0.00000,0.00000,NULL,'2016-03-16 16:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41764,'TO041764','C16BMT0317','LATFT','JACKY','DTBM1','SCITY','2016-03-17 08:00:00','MR','','YANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316165242',0.00000,0.00000,'','2016-03-16 16:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41765,'TO041765','SHOP160303','FAFIT','WS20160304002','XCUST','XXXNA','2016-03-04 00:00:00','MR','GUAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5080.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316165436',0.00000,0.00000,NULL,'2016-03-16 16:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41766,'TO041766','C16ATT0328','LAFSH','marshall','XCUST','XXXNA','2016-03-28 10:00:00','MR','WEIZHE','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316165555',0.00000,0.00000,NULL,'2016-03-16 16:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41767,'TO041767','SHOP160305','FAFIT','WS20160305001','XCUST','XXXNA','2016-03-05 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1009.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170002',0.00000,0.00000,NULL,'2016-03-16 17:00:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41768,'TO041768','C16HOT0407','LMHXM','PHOEBE MA','XCUST','XXXNA','2016-04-07 14:00:00','MR','TIANPENG','PU','Fiona Yang','ACTV1',10,0,0,0,0,5,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170013',0.00000,0.00000,NULL,'2016-03-16 17:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41769,'TO041769','C16MEL0325','LASDI','ECHO HUANG','SM4BB','SCITY','2016-03-25 07:00:00','MS','Jing','WANG','Carrie Yuan','ACTV1',3,0,1,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170152',0.00000,0.00000,'','2016-03-16 17:01:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41770,'TO041770','SHOP160307','FAFIT','WS20160308001','DEADM','XXXNA','2016-03-08 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170404',0.00000,0.00000,NULL,'2016-03-16 17:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41771,'TO041771','SHOP160307','FAFIT','WS20160308002','DEADM','XXXNA','2016-03-08 00:00:00','MR','KATHERINE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170439',0.00000,0.00000,NULL,'2016-03-16 17:04:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41772,'TO041772','SHOP160309','FAFIT','WS20160309001','DETKT','XXXNA','2016-03-09 00:00:00','MR','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,480.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170542',0.00000,0.00000,NULL,'2016-03-16 17:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41773,'TO041773','SHOP160309','FAFIT','WS20160309002','DEADM','XXXNA','2016-03-09 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170700',0.00000,0.00000,NULL,'2016-03-16 17:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41774,'TO041774','SHOP160309','FAFIT','WS20160309003','XCUST','XXXNA','2016-03-09 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170741',0.00000,0.00000,NULL,'2016-03-16 17:07:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41775,'TO041775','SHOP160309','FAFIT','WS20160309004','DEADM','XXXNA','2016-03-09 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170848',0.00000,0.00000,NULL,'2016-03-16 17:08:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41776,'TO041776','SHOP160309','FAFIT','WS20160309005','DETKT','XXXNA','2016-03-09 00:00:00','MR','LO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1938.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316170950',0.00000,0.00000,NULL,'2016-03-16 17:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41777,'TO041777','SHOP160309','FAFIT','WS20160309006','DETKT','XXXNA','2016-03-09 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1420.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316171058',0.00000,0.00000,NULL,'2016-03-16 17:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41778,'TO041778','SHOP160309','FAFIT','WS20160310001','DETKT','XXXNA','2016-03-10 00:00:00','MR','cho','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,9311.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316171228',0.00000,0.00000,NULL,'2016-03-16 17:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41779,'TO041779','C16OOL0321','LAALD','AO16MT0321','SG5BB','SHURS','2016-03-21 06:15:00','MR','jianQuan','Hong','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316171412',0.00000,0.00000,'','2016-03-16 17:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41780,'TO041780','C16CNS0430','LATAR','LEAH','CNS3L','CNSAP','2016-04-30 09:30:00','MS','JIAMIN','HU','Energy Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316171829',0.00000,0.00000,'','2016-03-16 17:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41781,'TO041781','SHOP160311','FAFIT','WS20160311001','XCUST','XXXNA','2016-03-11 00:00:00','MR','DASIY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316173503',0.00000,0.00000,NULL,'2016-03-16 17:35:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41782,'TO041782','SHOP160311','FAFIT','WS20160311002','XCUST','XXXNA','2016-03-11 00:00:00','MR','CHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316173646',0.00000,0.00000,NULL,'2016-03-16 17:36:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41783,'TO041783','SHOP160311','FAFIT','WS20160311003','XCUST','XXXNA','2016-03-11 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316173820',0.00000,0.00000,NULL,'2016-03-16 17:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41784,'TO041784','SHOP160311','FAFIT','WS20160311004','XCUST','XXXNA','2016-03-11 00:00:00','MR','ANNIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316173916',0.00000,0.00000,NULL,'2016-03-16 17:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41785,'TO041785','C16BMT0317','LAGWS','68269','DTBM1','SCITY','2016-03-17 08:00:00','MS','chung','','Mona Li','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316174515',0.00000,0.00000,NULL,'2016-03-16 17:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41786,'TO041786','C16BMT0317','LAGWS','68240','DTBM1','SHURS','2016-03-17 07:15:00','MS','','xu','Mona Li','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316174838',0.00000,0.00000,NULL,'2016-03-16 17:48:38',225.15000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41787,'TO041787','C16OOL0411','LAJYT','14712','SG4BA','SHURS','2016-04-11 06:15:00','MR','ZHONGLIANG','SHEN','Mona Li','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316181317',0.00000,0.00000,'','2016-03-16 18:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41788,'TO041788','C16CBR0318','LMODY','150792','DTCBR','SCITY','2016-03-18 08:00:00','MR','rui','guo','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316183237',0.00000,0.00000,'','2016-03-16 18:32:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41789,'TO041789','C16PS0319','LMODY','150792','DTPS1','SCITY','2016-03-19 07:00:00','MR','RUI','GUO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316183653',0.00000,0.00000,'','2016-03-16 18:36:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41790,'TO041790','C16CNS0514','LAJTT','JULIA','CNS4L','CNSAP','2016-05-14 08:25:00','MR','LIMIN','CUI','Energy Li','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316184031',0.00000,0.00000,'','2016-03-16 18:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41791,'TO041791','C16HOT0325','LAJYT','jenny','XCUST','XXXNA','2016-03-25 14:00:00','MS','Jenny','XX','Fiona Yang','CNCL2',0,0,0,0,0,0,1,0,146.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160316192521',0.00000,0.00000,NULL,'2016-03-16 19:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41792,'TO041792','C16ATT0321','LANBH','Emma','XCUST','XXXNA','2016-03-21 19:00:00','MR','FEI','GAO','Helen He','ACTV1',2,1,0,0,0,0,0,0,60.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317115139',0.00000,0.00000,NULL,'2016-03-17 11:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41793,'TO041793','C16MEL0325','LAJDT','2850','SM4BB','SCITY','2016-03-25 07:00:00','MR','DAM','QUAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317121130',0.00000,0.00000,'','2016-03-17 12:11:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41794,'TO041794','C16ATT0323','LCWOQ','A16031688466374','XCUST','XXXNA','2016-03-23 19:00:00','MS','Shi Chun','Ji','Helen He','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317123011',0.00000,0.00000,NULL,'2016-03-17 12:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41795,'TO041795','C16AIR0328','LSUNT','JOHN','XCUST','SINAP','2016-03-28 10:30:00','MR','DAOXING','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317124356',0.00000,0.00000,'','2016-03-17 12:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41796,'TO041796','C16SYD0329','LSUNT','JOHN','DTSYD','XXXNA','2016-03-29 00:00:00','MR','DAOXING','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317125001',0.00000,0.00000,'','2016-03-17 12:50:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41797,'TO041797','C16AIR0330','LSUNT','JOHN','XCUST','XXXNA','2016-03-30 10:00:00','MR','DAOXING','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317125415',0.00000,0.00000,'','2016-03-17 12:54:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41798,'TO041798','C16BMT0318','LATFT','JOY','DTBM1','SHURS','2016-03-18 07:15:00','MS','','DAI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317125545',0.00000,0.00000,'','2016-03-17 12:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41799,'TO041799','C16HOT0331','LADIX','捷达  Carmen','XCUST','XXXNA','2016-03-31 14:00:00','MS','HUIXIAN','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,697.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317130938',0.00000,0.00000,NULL,'2016-03-17 13:09:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41800,'TO041800','C16CBR0323','LAGWS','68244','DTCBR','SCITY','2016-03-23 08:00:00','MR','xx','jiang','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317131110',0.00000,0.00000,NULL,'2016-03-17 13:11:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41801,'TO041801','A16DAY0301','FGPOL','捷达假期','XCUST','XXXNA','2016-03-31 14:00:00','MS','HUIXIAN','LI','Alisa Cao','',2,0,0,0,1,0,0,0,697.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317131433',0.00000,0.00000,NULL,'2016-03-17 13:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41802,'TO041802','C16CNS0328','LACTS','lily','CNS3A','CNSAP','2016-03-28 11:05:00','MR','Fang','Zhao','Mona Li','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317132421',0.00000,0.00000,'','2016-03-17 13:24:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41803,'AG041803','C16PS0412','LALLT','J5461','DTPS1','SHURS','2016-04-12 06:15:00','Ms','Xiaofeng','Zhao','LALLT','ACTV1',1,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317132954',0.00000,0.00000,'','2016-03-17 13:29:54',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41804,'AG041804','C16CBR0421','LALLT','J5461','DTCBR','SCITY','2016-04-21 08:00:00','Ms','Xiaofeng','Zhao','LALLT','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317133502',0.00000,0.00000,'','2016-03-17 13:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41805,'AG041805','C16BMT0419','LALLT','J5461','DTBM1','SHURS','2016-04-19 07:15:00','Ms','Xiaofeng','Zhao','LALLT','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317133842',0.00000,0.00000,'','2016-03-17 13:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41806,'TO041806','C16CNS0318','LASKY','#6233','CNS3L','CNSAP','2016-03-18 08:30:00','MR','YOUSONG','LI','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317134324',0.00000,0.00000,'','2016-03-17 13:43:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41807,'TO041807','C16OOL0328','LAPJT','17950','SG3AA','OOLAP','2016-03-29 07:00:00','MS','Ying','Jiang','Energy Li','ACTV1',1,0,0,1,0,0,0,0,569.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317144020',0.00000,0.00000,'','2016-03-17 14:40:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41808,'TO041808','C16PS0326','LAGUT','2697','DTPS1','SCHSW','2016-03-26 07:20:00','MS','HELEN','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317144225',0.00000,0.00000,'','2016-03-17 14:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41809,'TO041809','C16ATT0327','LMHXM','PHOEBE','XCUST','XXXNA','2016-03-27 20:00:00','MS','jia','song','Mona Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317144858',0.00000,0.00000,NULL,'2016-03-17 14:48:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41810,'TO041810','C16CBR0318','LASCT','KATHY','DTCBR','SCITY','2016-03-18 08:00:00','MS','','JUDY','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317150540',0.00000,0.00000,'','2016-03-17 15:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41811,'TO041811','C16ATT0318','LAYAH','XX','XCUST','XXXNA','2016-03-18 00:00:00','MS','PING','LI','Mona Li','ACTV1',4,0,1,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317152025',0.00000,0.00000,NULL,'2016-03-17 15:20:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41812,'TO041812','C16BMT0327','LMODY','150714','DTBM1','XXXNA','2016-03-27 00:00:00','MS','xing yi','bi','Mona Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317154733',0.00000,0.00000,'','2016-03-17 15:47:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41813,'TO041813','C16AIR0329','LMHXP','#15378*散拼团*','MS4L4','SINAP','2016-03-29 11:00:00','MR','Wan Khiong','Mok','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,460.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317155013',597.00000,64.82085,'','2016-03-17 15:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41814,'TO041814','C16SYD0328','LMODY','150714','DTSYD','XXXNA','2016-03-28 00:00:00','MS','XING YI','BI','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.66666,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317155142',0.00000,0.00000,'','2016-03-17 15:51:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41815,'TO041815','C16CBR0330','LMHXP','#15378*散拼团*','MS4L4','SINAP','2016-03-29 11:00:00','MR','Wan Khiong','Mok','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,441.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317155013',60.00000,6.51465,'','2016-03-17 16:04:42',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41816,'TO041816','C16BMT0331','LMHXP','#15378*散拼团*','MS4L4','SINAP','2016-03-29 11:00:00','MR','Wan Khiong','Mok','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,425.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317155013',104.00000,11.29207,'','2016-03-17 16:05:21',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41817,'TO041817','C16SYD0401','LMHXP','#15378*散拼团*','MS4L4','SINAP','2016-03-29 11:00:00','MR','Wan Khiong','Mok','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,460.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317155013',160.00000,17.37242,'','2016-03-17 16:08:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41819,'TO041819','C16CNS0407','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-04-07 15:10:00','MR','ZHONGJIE','ZHANG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317162933',0.00000,0.00000,'','2016-03-17 16:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41820,'TO041820','C16PS0318','LAGWS','68246','DTPS1','SCITY','2016-03-18 07:00:00','MS','','chung','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317170336',0.00000,0.00000,NULL,'2016-03-17 17:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41821,'TO041821','C16PS0318','LAGWS','68247','DTPS1','SCITY','2016-03-18 07:00:00','MS','','chang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317170833',0.00000,0.00000,NULL,'2016-03-17 17:08:33',201.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41822,'TO041822','C16CBR0320','LATGO','10544-ALVIN','DTCBR','SCITY','2016-03-20 08:00:00','MR','','HO','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317171852',0.00000,0.00000,'','2016-03-17 17:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41823,'TO041823','C16CBR0320','LATGO','10544-ALVIN','DTCBR','SCITY','2016-03-20 08:00:00','MR','','HO','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317171901',0.00000,0.00000,'','2016-03-17 17:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41824,'TO041824','C16BMT0318','LAJVL','14241','DTBM1','SCITY','2016-03-18 08:00:00','MR','CHIN PEI','WANG','Energy Li','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317172802',0.00000,0.00000,'','2016-03-17 17:28:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41825,'TO041825','C16ATT0320','LAGGO','2016031792959','XCUST','XXXNA','2016-03-20 10:00:00','MS','XX','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317173113',0.00000,0.00000,NULL,'2016-03-17 17:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41826,'TO041826','C16HOT0329','LAGCV','#散拼#Lily','OSL5L','XXXNA','2016-03-29 00:00:00','MS','YAO','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317174520',792.00000,90.00000,NULL,'2016-03-17 17:45:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41827,'TO041827','C16CBR0330','LAGCV','#散拼#Lily','OSL5L','XXXNA','2016-03-30 00:00:00','MS','YAO','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317174520',26.40000,3.00000,NULL,'2016-03-17 17:53:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41828,'TO041828','C16SYD0402','LAGCV','#散拼#Lily','OSL5L','SCITY','2016-03-30 08:30:00','MS','YAO','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317174520',26.40000,3.00000,'','2016-03-17 17:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41829,'TO041829','C16BMT0401','LAGCV','#散拼#Lily','OSL5L','SCITY','2016-04-01 08:00:00','MS','YAO','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317174520',17.60000,2.00000,'','2016-03-17 17:55:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41830,'TO041830','C16PS0331','LAGCV','#散拼#Lily','OSL5L','XXXNA','2016-03-31 00:00:00','MS','YAO','XU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,440.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317174520',17.60000,2.00000,'','2016-03-17 17:56:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41831,'TO041831','C16ATT0319','LAGGO','2016031437653','XCUST','XXXNA','2016-03-19 10:00:00','MS','','FENG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317182155',0.00000,0.00000,NULL,'2016-03-17 18:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41832,'TO041832','C16OOL0416','LCWOQ','T16031450200798','SG5BB','SCITY','2016-04-16 07:00:00','MR','ke','zhang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160317193839',0.00000,0.00000,'','2016-03-17 19:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41833,'TO041833','C16EST0317','LAJTT','julia','XCUST','XXXNA','2016-03-17 00:00:00','MS','Eulalie','Huang','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,31.30000,19.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318121837',0.00000,0.00000,NULL,'2016-03-18 12:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41834,'TO041834','C16EST0317','LAGTT','vicky LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','LAN','GAO','Energy Li','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318124218',0.00000,0.00000,NULL,'2016-03-18 12:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41835,'TO041835','C16CNS0330','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-30 08:25:00','MR','WEN','ZHU','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318124302',0.00000,0.00000,'','2016-03-18 12:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41836,'TO041836','C16TAS0410','LAHWS','Christine','TAS5L','LSTAP','2016-04-10 09:00:00','MS','KATHLEEN','CHAN','Helen He','ACTV1',3,0,0,1,0,1,0,0,929.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318124329',0.00000,0.00000,'','2016-03-18 12:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41837,'AG041837','C16BMT0319','LAGET','TRIP 3184','DTBM1','SHURS','2016-03-19 07:15:00','Mr','MICHAEL','TANG','LAGET','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318124555',0.00000,0.00000,'','2016-03-18 12:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41838,'TO041838','C16CNS0412','LATAR','Leah','CNS4L','CNSAP','2016-04-12 09:10:00','MR','WEIXIONG','DAI','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318124837',0.00000,0.00000,'','2016-03-18 12:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41839,'TO041839','C16CNS0330','LAHXP','JUDY','XCUST','XXXNA','2016-03-30 00:00:00','MS','XINGHUA','DUANMU','Mona Li','CNCL2',0,0,0,0,0,0,0,0,117.00000,117.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318125054',0.00000,0.00000,NULL,'2016-03-18 12:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41840,'TO041840','C16OOL0402','LALTP','#0131','SG5BB','SHURS','2016-04-02 06:15:00','MR','WENYAN','FAN','Hana Yu','ACTV1',3,0,0,0,1,1,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318125229',0.00000,0.00000,'','2016-03-18 12:52:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41841,'TO041841','C16MEL0411','LALTP','#0131','SM4BB','SHURS','2016-04-11 06:15:00','MS','FENGLIN','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318125418',0.00000,0.00000,'','2016-03-18 12:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41842,'AG041842','C16CBR0321','LARTT','001224','DTCBR','SHURS','2016-03-21 07:15:00','Ms','HaiYan','Xu','LARTT','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318131240',0.00000,0.00000,'','2016-03-18 13:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41843,'TO041843','C16OOL0416','LCWOQ','T16031597944011','SG5BB','SCHSW','2016-04-16 07:20:00','MS','LEI','HUANG','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318131311',0.00000,0.00000,'','2016-03-18 13:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41844,'TO041844','C16OOL0328','LASCT','#176983','SG5BB','SCITY','2016-03-28 07:00:00','MR','ZONGJIE','HUANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318140117',0.00000,0.00000,'','2016-03-18 14:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41845,'TO041845','C16CBR0321','LASCT','KATHY','DTCBR','SCITY','2016-03-21 08:00:00','MR','ZONGJIE','HUANG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318143734',0.00000,0.00000,'','2016-03-18 14:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41846,'TO041846','C16PS0319','LAPOP','525972','DTPS1','SCHSW','2016-03-19 07:20:00','MR','khor chuw','Ching','Hana Yu','ACTV1',5,0,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318150630',0.00000,0.00000,'','2016-03-18 15:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41847,'AG041847','C16PS0324','LACTS','201981xy','DTPS1','SCITY','2016-03-24 07:00:00','Ms','Joyce','Joyce','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318153505',0.00000,0.00000,'','2016-03-18 15:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41848,'TO041848','SHOP160313','FAFIT','WS20160313001','XCUST','XXXNA','2016-03-13 00:00:00','MR','QUEENIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,250.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318153731',0.00000,0.00000,NULL,'2016-03-18 15:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41849,'TO041849','SHOP160313','FAFIT','WS20160314001','XCUST','XXXNA','2016-03-14 00:00:00','MR','YE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,447.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318154002',0.00000,0.00000,NULL,'2016-03-18 15:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41850,'TO041850','SHOP160313','FAFIT','WS20160314002','XCUST','XXXNA','2016-03-14 00:00:00','MR','WONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318154216',0.00000,0.00000,NULL,'2016-03-18 15:42:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41851,'TO041851','SHOP160313','FAFIT','WS20160314003','DETKT','XXXNA','2016-03-14 00:00:00','MR','LIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,650.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318154259',0.00000,0.00000,NULL,'2016-03-18 15:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41852,'TO041852','SHOP160313','FAFIT','WS20160314004','DEADM','XXXNA','2016-03-14 00:00:00','MR','HSIEH','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,283.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318154633',0.00000,0.00000,NULL,'2016-03-18 15:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41853,'TO041853','SHOP160315','FAFIT','WS20160315001','XCUST','XXXNA','2016-03-15 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1048.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318154731',0.00000,0.00000,NULL,'2016-03-18 15:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41854,'TO041854','SHOP160315','FAFIT','WS20160315002','DEADM','XXXNA','2016-03-15 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155015',0.00000,0.00000,NULL,'2016-03-18 15:50:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41855,'TO041855','SHOP160315','FAFIT','WS20160315003','DEADM','XXXNA','2016-03-15 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,65.28000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155044',0.00000,0.00000,NULL,'2016-03-18 15:50:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41856,'TO041856','SHOP160315','FAFIT','WS20160315004','DEADM','XXXNA','2016-03-15 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155113',0.00000,0.00000,NULL,'2016-03-18 15:51:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41857,'TO041857','SHOP160315','FAFIT','WS20160316001D','DEADM','XXXNA','2016-03-16 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155426',0.00000,0.00000,NULL,'2016-03-18 15:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41858,'TO041858','SHOP160315','FAFIT','WS20160316002','DEADM','XXXNA','2016-03-16 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155630',0.00000,0.00000,NULL,'2016-03-18 15:56:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41859,'TO041859','SHOP160315','FAFIT','WS20160316003','XCUST','XXXNA','2016-03-16 00:00:00','MR','LENY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155700',0.00000,0.00000,NULL,'2016-03-18 15:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41860,'AG041860','C16CBR0322','LAOZH','ozy0160','DTCBR','SCITY','2016-03-22 08:00:00','Ms','Xueling','Qiu','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155816',0.00000,0.00000,'','2016-03-18 15:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41861,'TO041861','SHOP160317','FAFIT','WS20160317001','DEADM','XXXNA','2016-03-17 00:00:00','MR','KATRINA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155833',0.00000,0.00000,NULL,'2016-03-18 15:58:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41862,'TO041862','SHOP160317','FAFIT','WS20160317002','DETKT','XXXNA','2016-03-17 00:00:00','MS','FOO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4136.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318155955',0.00000,0.00000,NULL,'2016-03-18 15:59:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41863,'TO041863','SHOP160317','FAFIT','WS20160317003','DEADM','XXXNA','2016-03-17 00:00:00','MR','PEILING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,31.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318160125',0.00000,0.00000,NULL,'2016-03-18 16:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41864,'TO041864','SHOP160317','FAFIT','WS20160317004','DETKT','XXXNA','2016-03-17 00:00:00','MR','Cai','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-81.98000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318160202',0.00000,0.00000,NULL,'2016-03-18 16:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41865,'TO041865','C16OOL0321','LATFI','353183','SG5BB','SHURS','2016-03-21 06:15:00','MR','','HUANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318160720',0.00000,0.00000,'','2016-03-18 16:07:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41866,'TO041866','C16CNS0319','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-19 08:20:00','MS','QINGQING','YU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318161740',0.00000,0.00000,'','2016-03-18 16:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41867,'TO041867','C16CBR0320','LANIC','Alex','DTCBR','SCITY','2016-03-20 08:00:00','MR','DAGANG','YAN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318161751',0.00000,0.00000,'','2016-03-18 16:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41868,'AG041868','C16CBR0319','LADIX','WS20160318004','DTCBR','SCITY','2016-03-19 08:00:00','Mr','XUESONG','ZHAO','LADIX','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318162516',0.00000,0.00000,'','2016-03-18 16:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41869,'TO041869','C16ZTB0525','LAMVI','shirley','XCUST','XXXNA','2016-05-25 10:50:00','MR','ZIYUE','CAO','Helen He','ACTV1',2,0,0,0,0,1,0,0,900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318164523',0.00000,0.00000,'','2016-03-18 16:45:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41870,'TO041870','C16OOL0326','LASTO','260316','SG5BB','SCITY','2016-03-26 07:00:00','MS','LING','LI','Energy Li','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318164734',0.00000,0.00000,'','2016-03-18 16:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41871,'TO041871','C16SYD0415','LANIC','Lauren','DTSYD','SCITY','2016-04-15 00:00:00','MR','ART SAM','YEE','Pancy Mao','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318164934',0.00000,0.00000,'','2016-03-18 16:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41872,'TO041872','C16ATT0325','LAAUT','331861','XCUST','XXXNA','2016-03-25 10:00:00','MR','yang','li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318170559',0.00000,0.00000,NULL,'2016-03-18 17:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41873,'TO041873','C16ATT0322','LAJVL','jenny','XCUST','XXXNA','2016-03-22 00:00:00','MR','Hin Cheong','Wong','Energy Li','ACTV1',2,1,0,0,0,0,0,0,65.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318172507',0.00000,0.00000,NULL,'2016-03-18 17:25:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41874,'TO041874','C16AIR0323','LMHXP','25248','XCUST','SDMAP','2016-03-23 07:45:00','MS','ZI','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318173319',0.00000,0.00000,NULL,'2016-03-18 17:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41875,'TO041875','C16SYD0323','LMHXP','25248','DTSYD','SDMAP','2016-03-23 07:45:00','MS','ZI','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318173708',0.00000,0.00000,'','2016-03-18 17:37:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41876,'TO041876','C16EST0317','LAJIF','ISAAC','XCUST','XXXNA','2016-03-17 00:00:00','MR','ISAAC','XX','Cheryl Foo','ACTV1',12,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318174203',0.00000,0.00000,NULL,'2016-03-18 17:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41877,'TO041877','C16CBR0324','LMHXP','25248','DTCBR','XXXNA','2016-03-24 00:00:00','MS','ZI','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318174301',0.00000,0.00000,'','2016-03-18 17:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41878,'TO041878','C16PS0325','LMHXP','25248','DTPS1','XXXNA','2016-03-25 00:00:00','MS','ZI','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318175318',0.00000,0.00000,'','2016-03-18 17:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41879,'TO041879','C16SAT0321','LANHT','Reiko','XCUST','SDMAP','2016-03-21 00:00:00','MS','Lei','Lei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318180553',0.00000,0.00000,'','2016-03-18 18:05:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41880,'TO041880','C16SYD0322','LANHT','Reiko','DTSYD','SCITY','2016-03-22 08:30:00','MS','Lei','Lei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318180939',0.00000,0.00000,'','2016-03-18 18:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41881,'TO041881','C16COS0429','LAEGH','2913','DTOSC','OOLAP','2016-04-29 11:10:00','MR','XINXIN','WU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318181044',0.00000,0.00000,'','2016-03-18 18:10:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41882,'TO041882','C16PS0323','LANHT','Reiko','DTPS1','SCITY','2016-03-23 07:00:00','MS','LEI','LEI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318181235',0.00000,0.00000,'','2016-03-18 18:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41883,'TO041883','C16SAT0324','LANHT','Reiko','XCUST','XXXNA','2016-03-24 00:00:00','MS','Lei','Lei','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318181600',0.00000,0.00000,'','2016-03-18 18:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41884,'TO041884','C16POM0501','LAEGH','2913','DTOMP','OHWAT','2016-05-01 00:00:00','MR','XINXIN','WU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,187.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318181650',0.00000,0.00000,'','2016-03-18 18:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41885,'TO041885','C16ADL0326','LAGGO','2016030310240','DTK1D','XXXNA','2016-03-26 06:30:00','MS','XX','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160318183147',0.00000,0.00000,'','2016-03-18 18:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41886,'TO041886','C16ATT0320','LAYOT','51037','XCUST','XXXNA','2016-03-20 00:00:00','MS','CHIA PEI','CHEN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,239.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319111737',0.00000,0.00000,NULL,'2016-03-19 11:17:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41887,'TO041887','C16SH0327','LACTS','201371JX','DTMD2','MCITY','2016-03-27 07:45:00','MR','MING TAK MICHAEL','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319112403',0.00000,0.00000,'','2016-03-19 11:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41888,'TO041888','C16CNS0523','LAJTT','kathy LI','CNS4L','CNSAP','2016-05-23 12:20:00','MS','CHANG JUAN','LIANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319120531',0.00000,0.00000,'','2016-03-19 12:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41889,'TO041889','C16EST0317','LAGTT','vicky liu','XCUST','XXXNA','2016-03-17 00:00:00','MS','DAN','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319120813',0.00000,0.00000,NULL,'2016-03-19 12:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41890,'TO041890','C16ADL0401','LACTS','Jenny','ADL3L','XXXNA','2016-04-01 08:35:00','MR','CUN','LIANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,468.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319122106',0.00000,0.00000,'','2016-03-19 12:21:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41891,'TO041891','C16CBR0320','LAJTT','4797','DTCBR','SCITY','2016-03-20 08:00:00','MR','JIANMING','JU','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319122902',0.00000,0.00000,'','2016-03-19 12:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41892,'TO041892','C16MEL0401','LASKY','#6255','SM3BA','MDMAP','2016-03-31 20:15:00','MS','QIONGXIAN','CHEN','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,462.50000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319122913',0.00000,0.00000,'','2016-03-19 12:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41893,'TO041893','C16MEL0328','LALOW','LWLILIAN','SM4BB','SCITY','2016-03-28 07:00:00','MR','GERARD  GEORGES','PIERRE','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,244.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319124156',0.00000,0.00000,'','2016-03-19 12:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41894,'TO041894','C16CNS0331','LALOW','LILIAN','CNS3L','CNSAP','2016-03-31 13:25:00','MR','GERARD  GEORGES','PIERRE','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319124610',0.00000,0.00000,'','2016-03-19 12:46:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41895,'TO041895','C16CNS0413','LAYOT','Crystal','CNS3L','CNSAP','2016-04-13 09:10:00','MR','XIAOQIN','SUN','Summer Xia','ACTV1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319130844',0.00000,0.00000,'','2016-03-19 13:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41896,'TO041896','C16CBR0321','LADIX','Ws20160321001','DTCBR','SCITY','2016-03-21 08:00:00','MS','ROSE','XX','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319132657',0.00000,0.00000,'','2016-03-19 13:26:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41897,'TO041897','C16ZTB0326','LASTO','260316SYD','XCUST','SDMAP','2016-03-26 14:00:00','MR','XX','HU','Summer Xia','ACTV1',4,3,0,0,0,0,0,0,199.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319133250',0.00000,0.00000,'','2016-03-19 13:32:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41898,'TO041898','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319133934',0.00000,0.00000,NULL,'2016-03-19 13:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41899,'AG041899','C16BMT0326','LARTT','FN001240','DTBM1','SHURS','2016-03-26 07:15:00','Ms','XIAO QIN','LIN','LARTT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319144145',0.00000,0.00000,'','2016-03-19 14:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41900,'TO041900','C16CBR0323','LAGWS','68356','DTCBR','SCITY','2016-03-23 08:00:00','MR','lin','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319145454',0.00000,0.00000,NULL,'2016-03-19 14:54:54',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41901,'TO041901','C16CBR0408','LALOV','4318','DTCBR','XXXNA','2016-04-08 00:00:00','MR','MINGJIE','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319150121',0.00000,0.00000,'','2016-03-19 15:01:21',58.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41902,'TO041902','C16BMT0409','LALOV','# 4318','DTBM1','XXXNA','2016-04-09 00:00:00','MR','MINGJIE','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319150413',0.00000,0.00000,'','2016-03-19 15:04:13',105.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41903,'TO041903','C16ATT0319','LAYOT','VENUS','XCUST','XXXNA','2016-03-19 15:30:00','MS','CHIA PEI','CHEN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319150423',0.00000,0.00000,NULL,'2016-03-19 15:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41904,'TO041904','C16SYD0410','LALOV','# 4318','DTSYD','XXXNA','2016-04-10 00:00:00','MR','MINGJIE','LI','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319150725',0.00000,0.00000,'','2016-03-19 15:07:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41905,'TO041905','C16CNS0402','LALTP','#0133','CNS3L','CNSAP','2016-04-02 11:10:00','MS','MEIYING','YANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319153611',0.00000,0.00000,'','2016-03-19 15:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41906,'TO041906','C16CNS0323','LAAUT','#331863','CNS4L','CNSAP','2016-03-23 08:20:00','MS','MINGYI','MEI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319160407',0.00000,0.00000,'','2016-03-19 16:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41907,'TO041907','C16PS0324','LAGUT','2703','DTPS1','SCHSW','2016-03-24 07:20:00','MS','','WOO','Lily Ding','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319171518',0.00000,0.00000,'','2016-03-19 17:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41908,'TO041908','C16BMT0326','LAGUT','2704','DTBM1','SCITY','2016-03-26 08:00:00','MS','','WOO','Lily Ding','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319171746',0.00000,0.00000,'','2016-03-19 17:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41909,'TO041909','C16CNS0324','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-24 10:55:00','MR','SHUCHU','HUO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,355.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160319181547',0.00000,0.00000,'','2016-03-19 18:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41910,'TO041910','C16OOL0411','LAEBI','Binglin','OSB2B','XXXNA','2016-04-12 00:00:00','MS','TING','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320113411',0.00000,0.00000,'','2016-03-20 11:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41911,'TO041911','C16CBR0329','LAGWS','68281','DTCBR','SCITY','2016-03-29 08:00:00','MR','XX','XU','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320140900',0.00000,0.00000,NULL,'2016-03-20 14:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41912,'TO041912','C16CBR0322','LAGWS','68282','DTCBR','SCITY','2016-03-22 08:00:00','MR','XX','YING','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320141132',0.00000,0.00000,NULL,'2016-03-20 14:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41913,'TO041913','C16CNS0511','LAYOT','INV 95067','CNS4L','XXXNA','2016-05-11 00:00:00','MS','KUI','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320153410',0.00000,0.00000,'','2016-03-20 15:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41914,'TO041914','C16CNS0511','LAYOT','INV 95067','CNS3L','CNSAP','2016-05-11 08:25:00','MS','KUI','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320153615',0.00000,0.00000,'','2016-03-20 15:36:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41915,'TO041915','C16OOL0321','LAGWS','68313','SG5BB','OOLAP','2016-03-22 07:25:00','MR','xx','FANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320165714',0.00000,0.00000,NULL,'2016-03-20 16:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41916,'TO041916','C16MEL0408','LAGWS','68312--','SM4BB','MDMAP','2016-04-09 13:55:00','MS','HAIYING','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320174601',0.00000,0.00000,NULL,'2016-03-20 17:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41917,'TO041917','C16TAS0403','LAJTT','Julia','TAS5L','HBAAP','2016-04-03 07:55:00','MR','DA','LEI','Helen He','ACTV1',2,0,0,0,1,0,0,0,649.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320174901',0.00000,0.00000,NULL,'2016-03-20 17:49:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41918,'TO041918','C16CNS0411','LAJTT','kATHY','CNS4L','CNSAP','2016-04-11 09:30:00','MR','DA','LEI','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320175728',0.00000,0.00000,'','2016-03-20 17:57:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41919,'TO041919','C16CBR0321','LAGWS','68284','DTCBR','SCITY','2016-03-21 08:00:00','MS','xx','ANNA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160320183513',0.00000,0.00000,NULL,'2016-03-20 18:35:13',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41920,'AG041920','C16CBR0322','LACTS','201988xy','DTCBR','SCITY','2016-03-22 08:00:00','Ms','Ru','zhang','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321101428',0.00000,0.00000,'','2016-03-21 10:14:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41921,'TO041921','C16BMT0322','LAGUT','2705','DTBM1','SCITY','2016-03-22 08:00:00','MR','DA','LEI','Olivia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321105253',0.00000,0.00000,'','2016-03-21 10:52:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41922,'TO041922','C16PS0324','LAGUT','2706','DTPS1','SCHSW','2016-03-24 07:20:00','MR','DA','LEI','Olivia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321105450',0.00000,0.00000,'','2016-03-21 10:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41923,'TO041923','C16CBR0329','LAGUT','2707','DTCBR','SCITY','2016-03-29 08:00:00','MR','DA','LEI','Olivia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321105645',0.00000,0.00000,'','2016-03-21 10:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41924,'AG041924','C16CBR0322','LAGAT','160322-518-EXTRA','DTCBR','SCITY','2016-03-22 08:00:00','Ms','JUILE','ZHANG','LAGAT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321111954',0.00000,0.00000,'','2016-03-21 11:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41925,'AG041925','C16CBR0322','LACTS','201966','DTCBR','SCITY','2016-03-22 08:00:00','Ms','Zheqian','Cao','LACTS','ACTV1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321112842',0.00000,0.00000,'','2016-03-21 11:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41926,'AG041926','C16CBR0322','LAOZH','OZ00001','DTCBR','SCITY','2016-03-22 08:00:00','Mr','HAOXING','WU','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321114529',0.00000,0.00000,'','2016-03-21 11:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41927,'TO041927','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MR','XX','BEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321120737',0.00000,0.00000,NULL,'2016-03-21 12:07:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41928,'TO041928','C16CBR0322','LASKY','#6260','DTCBR','SCITY','2016-03-22 08:00:00','MS','JUN','LI','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321120938',0.00000,0.00000,'','2016-03-21 12:09:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41929,'TO041929','C16MEL0425','LAEBI','kevin','SM4BB','SHURS','2016-04-25 06:15:00','MS','CHANGYAN','FANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321121429',0.00000,0.00000,'','2016-03-21 12:14:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41930,'TO041930','C16CNS0405','LAGTT','Vicky liu','CNS3L','CNSAP','2016-04-05 12:20:00','MR','XUEDONG','JIANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321122624',0.00000,0.00000,'','2016-03-21 12:26:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41931,'TO041931','C16ATT0328','LARTT','Connie','XCUST','XXXNA','2016-03-28 08:30:00','MS','Connie','Lu','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321123458',0.00000,0.00000,NULL,'2016-03-21 12:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41932,'TO041932','C16CNS0328','LAJTT','Julia MA','CNS4L','CNSAP','2016-03-28 08:25:00','MR','CHEN','CHEN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321124122',0.00000,0.00000,'','2016-03-21 12:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41933,'AG041933','C16BMT0324','LAFOT','FWM20160324BMT-2','DTBM1','SCITY','2016-03-24 08:00:00','Mr','鉄华','邵','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321124235',0.00000,0.00000,'','2016-03-21 12:42:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41934,'TO041934','C16BMT0322','LATFT','grace','DTBM1','SCITY','2016-03-22 08:00:00','MS','may','NG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321125540',0.00000,0.00000,'','2016-03-21 12:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41935,'TO041935','C16PS0323','LATFT','grace','DTPS1','SCITY','2016-03-23 07:00:00','MS','may','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321130132',0.00000,0.00000,'','2016-03-21 13:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41936,'TO041936','C16OOL0502','LATFT','grace','SG4AB','OOLAP','2016-05-03 07:30:00','MR','YUHAO','HUANG','Energy Li','ACTV1',1,0,0,0,1,0,0,0,624.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321132313',0.00000,0.00000,'','2016-03-21 13:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41937,'TO041937','C16MEL0328','LAACS','#0378','SM4BB','SCITY','2016-03-28 07:00:00','MS','Xiufeng','Wang','Mona Li','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321133644',0.00000,0.00000,'','2016-03-21 13:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41938,'TO041938','C16SYD0322','LAGRA','SYD1D160322','DTSYD','SCITY','2016-03-22 08:30:00','MS','SHAQIAN','SHAO','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321140149',0.00000,0.00000,'','2016-03-21 14:01:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41939,'AG041939','C16CBR0323','LAAYT','A610','DTCBR','SCITY','2016-03-23 08:00:00','Ms','RUTING','CAI','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321145527',0.00000,0.00000,'','2016-03-21 14:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41940,'TO041940','C16SYD0325','LAOZH','OZZ0133','DTSYD','SCITY','2016-03-25 08:30:00','MR','yang','wu','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321145741',0.00000,0.00000,'','2016-03-21 14:57:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41941,'AG041941','C16BMT0324','LACFT','5571','DTBM1','SCITY','2016-03-24 08:00:00','Mr','Leo','Ng','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321145929',0.00000,0.00000,'','2016-03-21 14:59:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41942,'TO041942','C16PS0322','LAGRA','PS1D160322','DTPS1','SCITY','2016-03-22 07:00:00','MS','VICKY X','XU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321150027',0.00000,0.00000,'','2016-03-21 15:00:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41943,'TO041943','C16PS0322','LAGRA','PS1D160322','DTPS1','SCITY','2016-03-22 07:00:00','MS','KIT WAI','CHENG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321150244',0.00000,0.00000,'','2016-03-21 15:02:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41944,'TO041944','C16BMT0322','LANHT','jacky','DTBM1','SHURS','2016-03-22 07:15:00','MS','TING LIN','TZU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321150653',0.00000,0.00000,'','2016-03-21 15:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41945,'TO041945','C16MEL0401','LATES','TN50315','SM4BB','SCITY','2016-04-01 07:00:00','MS','EMILY','YOU','Mona Li','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321151148',0.00000,0.00000,'','2016-03-21 15:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41946,'TO041946','C16OOL0326','LATES','TN50314','SG5BB','SCITY','2016-03-26 07:00:00','MS','EMILY','YOU','Energy Li','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321151557',0.00000,0.00000,'','2016-03-21 15:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41947,'TO041947','C16ATT0322','LAGGO','2016032172239','XCUST','XXXNA','2016-03-22 10:00:00','MR','XX','Cheung','Helen He','ACTV1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321155050',0.00000,0.00000,NULL,'2016-03-21 15:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41948,'TO041948','C16BMT0322','LACTS','Amy Rae','DTBM1','SCITY','2016-03-22 08:00:00','MR','CHUNMING','LEE','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321155116',0.00000,0.00000,'','2016-03-21 15:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41949,'TO041949','C16ATT0325','LAGGO','2016032169046','XCUST','XXXNA','2016-03-25 10:00:00','MR','song','tan','Energy Li','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321155348',0.00000,0.00000,NULL,'2016-03-21 15:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41950,'AG041950','C16BMT0325','LACFT','5572','DTBM1','SCITY','2016-03-25 08:00:00','Ms','Xinhui','Wen','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321162422',0.00000,0.00000,'','2016-03-21 16:24:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41951,'TO041951','C16EST0317','LAFIT','GRACE','XCUST','XXXNA','2016-03-17 00:00:00','MS','GRACE','KUO','Cheryl Foo','ACTV1',8,3,0,0,0,0,0,0,31.00000,19.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321164700',0.00000,0.00000,NULL,'2016-03-21 16:47:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41952,'TO041952','C16EST0317','LADIX','CARMEN','XCUST','XXXNA','2016-03-17 00:00:00','MS','CARMEN','ZHAO','Cheryl Foo','ACTV1',87,6,7,0,0,0,0,0,30.30000,18.70000,23.80000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321164818',0.00000,0.00000,NULL,'2016-03-21 16:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41953,'TO041953','C16ATT0323','LACFT','31845','XCUST','XXXNA','2016-03-23 10:00:00','MS','Xinhui','WEN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321165029',0.00000,0.00000,NULL,'2016-03-21 16:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41954,'TO041954','C16CBR0324','LAGWS','68360','DTCBR','SCITY','2016-03-24 08:00:00','MR','','chang','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321165133',0.00000,0.00000,NULL,'2016-03-21 16:51:33',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41955,'TO041955','C16MEL0704','LAATC','S7946','SM4BB','SCITY','2016-07-04 07:00:00','MR','PAULUS','x','Fiona Yang','INVO1',15,0,0,0,6,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321165509',0.00000,0.00000,'','2016-03-21 16:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41956,'TO041956','C16CNS0327','LAJIF','FROM FRANK','CNS4L','CNSAP','2016-03-27 09:35:00','MS','XIAOXI','REN','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,615.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321170417',0.00000,0.00000,'','2016-03-21 17:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41957,'TO041957','C16CBR0322','LAGWS','68285','DTCBR','SCITY','2016-03-22 08:00:00','MS','yuan','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321170840',0.00000,0.00000,NULL,'2016-03-21 17:08:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41958,'TO041958','C16CBR0326','LAGWD','F12015','DTCBR','SCITY','2016-03-26 08:00:00','MR','KEWEI','JIANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321171704',0.00000,0.00000,'','2016-03-21 17:17:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41959,'TO041959','C16ZTB0323','LAFIT','Isabel','XCUST','XXXNA','2016-03-23 00:00:00','MR','YIHUAN','SUN','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,277.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321173658',0.00000,0.00000,'','2016-03-21 17:36:58',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41960,'TO041960','C16MEL0328','LADIX','WS20160321005','SM3AA','MDMAP','2016-03-29 07:40:00','MS','SUPING','HUANG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321182342',0.00000,0.00000,'','2016-03-21 18:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41961,'TO041961','C16CNS0703','LAAYT','a611','CNS3L','CNSAP','2016-07-03 10:30:00','MS','JUN','LI','Lily Ding','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321183259',0.00000,0.00000,'','2016-03-21 18:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41962,'TO041962','C16SYD0322','LAHHT','JESSIE','DTSYD','SCITY','2016-03-22 08:30:00','MS','QILIN','HE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321185523',0.00000,0.00000,'','2016-03-21 18:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41963,'TO041963','C16CNS0329','LATGO','KATHY','CNS3L','CNSAP','2016-03-29 00:00:00','MR','pu','xu','Helen He','ACTV1',2,0,0,0,1,0,0,0,294.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321190216',0.00000,0.00000,'','2016-03-21 19:02:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41964,'TO041964','C16CNS0408','LODTG','Cici','CNS3L','CNSAP','2016-04-08 08:35:00','MS','YUQI','LIU','Mona Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160321193641',0.00000,0.00000,'','2016-03-21 19:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41965,'TO041965','C16BMT0405','LMHXM','#25347','DTBM1','XXXNA','2016-04-05 00:00:00','MS','NA','JIA','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322121034',0.00000,0.00000,NULL,'2016-03-22 12:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41966,'AG041966','C16CBR0330','LAOZH','OZD00163','DTCBR','SCITY','2016-03-30 08:00:00','Ms','LIJUAN','WANG','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322122018',0.00000,0.00000,'','2016-03-22 12:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41967,'TO041967','C16CBR0323','LAEBI','kevin','DTCBR','SHURS','2016-03-23 07:15:00','MR','LIN','LI','Energy Li','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322123420',0.00000,0.00000,'','2016-03-22 12:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41968,'TO041968','C16ZTB0405','LMHXP','#25347','DTBM1','XXXNA','2016-04-05 09:00:00','MS','NA','JIA','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,70.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322123711',0.00000,0.00000,'','2016-03-22 12:37:11',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41969,'TO041969','C16BMT0324','LASKY','6193','DTBM1','SHURS','2016-03-24 07:15:00','MR','JING','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322123720',0.00000,0.00000,'','2016-03-22 12:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41970,'TO041970','C16EST0317','LALTP','0136','XCUST','XXXNA','2016-03-17 00:00:00','MR','CHAO','ZHONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322125233',0.00000,0.00000,NULL,'2016-03-22 12:52:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41971,'TO041971','C16EST0317','LAGTT','VICKY LIU','XCUST','XXXNA','2016-03-17 00:00:00','MS','xiaohong','LIANG','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,30.30000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322130402',0.00000,0.00000,NULL,'2016-03-22 13:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41972,'TO041972','C16ZTB0327','LCTCG','同程 2952059998@qq.com','XCUST','MDMAP','2016-03-27 10:00:00','MR','QIANG','XU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,36.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322132351',0.00000,0.00000,NULL,'2016-03-22 13:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41973,'TO041973','C16HOT0327','LCTCG','2952059998@qq.com','XCUST','XXXNA','2016-03-27 14:00:00','MR','QIANG','XU','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322132725',0.00000,0.00000,NULL,'2016-03-22 13:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41974,'TO041974','C16CNS0330','LCTCG','同程 #2952059998@qq.com','CNS3L','CNSAP','2016-03-30 08:30:00','MR','QIANG','XU','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322133038',0.00000,0.00000,'','2016-03-22 13:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41975,'TO041975','C16HOT0407','LAAUB','WINNIE','XCUST','XXXNA','2016-04-07 14:00:00','MR','YUEWEN','ZHU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322133602',0.00000,0.00000,NULL,'2016-03-22 13:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41976,'TO041976','C16PS0323','LAJTT','4800','DTPS1','SCITY','2016-03-23 07:00:00','MS','xx','DU','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322134246',0.00000,0.00000,'','2016-03-22 13:42:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41977,'AG041977','C16CBR0323','LALTP','0131','DTCBR','SHURS','2016-03-23 07:15:00','Mr','WENYAN','FAN','LALTP','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322134643',0.00000,0.00000,'','2016-03-22 13:46:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41978,'AG041978','C16BMT0329','LALTP','00131','DTBM1','SHURS','2016-03-29 07:15:00','Ms','FENGLIN','WANG','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322134817',0.00000,0.00000,'','2016-03-22 13:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41979,'TO041979','C16MEL0401','LAGWS','68314','SM4BB','MDMAP','2016-04-01 20:15:00','MS','XX','yue','Mona Li','ACTV1',1,0,0,1,0,0,0,0,369.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322135218',0.00000,0.00000,NULL,'2016-03-22 13:52:18',127.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41980,'TO041980','C16CBR0323','LASKY','#6269','DTCBR','SHURS','2016-03-23 07:15:00','MS','YANHUA','CAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322143300',0.00000,0.00000,'','2016-03-22 14:33:00',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41981,'TO041981','C16ZTB0407X','LALLT','KAREN','XCUST','XXXNA','2016-04-07 07:30:00','MS','CATHY','BE','Olivia','ACTV1',10,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322143745',0.00000,0.00000,'','2016-03-22 14:37:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41982,'TO041982','C16BMT0426','LAFIT','26apr blue mt+27apr port stephen','DTBM1','SCITY','2016-04-26 08:00:00','MS','Yuanfang','XIN','Energy Li','ACTV1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322144535',0.00000,0.00000,'','2016-03-22 14:45:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41983,'TO041983','C16PS0427','LAFIT','26apr blue mt+27apr port stephen','DTPS1','SCITY','2016-04-27 07:00:00','MS','Yuanfang','XIN','Energy Li','ACTV1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322144859',0.00000,0.00000,'','2016-03-22 14:48:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41984,'TO041984','C16CBR0324','LAGWS','68293','DTCBR','SCITY','2016-03-24 08:00:00','MR','','gao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322145032',0.00000,0.00000,NULL,'2016-03-22 14:50:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41985,'TO041985','C16ZTB0327A','LAFIT','ROGER FUH','XCUST','XXXNA','2016-03-27 14:00:00','MS','Sherry','Liu','Summer Xia','ACTV1',6,6,0,0,0,0,0,0,102.83000,102.83000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322152234',0.00000,0.00000,'','2016-03-22 15:22:34',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41986,'TO041986','C16EST0317','LAJTT','Julia MA','XCUST','XXXNA','2016-03-17 00:00:00','MR','XIXUE','MA','Mona Li','ACTV1',2,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322160251',0.00000,0.00000,NULL,'2016-03-22 16:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41987,'TO041987','C16OOL0402','LACTS','#连接团#202006','SOCN7','SCITY','2016-04-02 07:00:00','MS','YIYI','Sha','Energy Li','ACTV1',1,0,0,1,0,0,0,0,1460.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322162324',861.40000,59.00000,'','2016-03-22 16:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41988,'TO041988','C16CNS0405','LACTS','#连接团#202006','SOCN7','CNSAP','2016-04-05 15:30:00','MS','YIYI','Sha','Energy Li','ACTV1',1,0,0,1,0,0,0,0,1460.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322162324',598.60000,41.00000,'','2016-03-22 16:25:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41989,'AG041989','C16PS0323','LAAYT','A612','DTPS1','SCITY','2016-03-23 07:00:00','Mr','CALEB','HO','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322163405',0.00000,0.00000,'','2016-03-22 16:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41990,'TO041990','C16CBR0323','LAOZT','Kathy He','DTCBR','SHURS','2016-03-23 07:15:00','MS','CAN','QIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322163436',0.00000,0.00000,'','2016-03-22 16:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41991,'TO041991','C16PI0412','LACTS','202006','DTMD1','MCITY','2016-04-12 09:15:00','MS','YIYI','SHA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322163611',0.00000,0.00000,'','2016-03-22 16:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41992,'TO041992','C16SH0413','LACTS','202006','DTMD2','MCITY','2016-04-13 07:45:00','MS','YIYI','SHA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322163934',0.00000,0.00000,'','2016-03-22 16:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41993,'TO041993','C16CNS0329','LMRDH','INV79','CNS4L','CNSAP','2016-03-29 13:25:00','MR','SHUAI','LIN','Helen He','ACTV1',1,0,0,0,0,1,0,0,755.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322164508',0.00000,0.00000,'','2016-03-22 16:45:08',135.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41994,'TO041994','C16ATT0331','LAISH','Jocelyn','XCUST','XXXNA','2016-03-31 19:00:00','MS','Jocelyn','xx','Mona Li','ACTV1',14,0,0,0,0,0,0,0,489.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322171536',0.00000,0.00000,NULL,'2016-03-22 17:15:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41995,'TO041995','C16PS0323','LANXH','Anna','DTPS1','SCITY','2016-03-23 07:00:00','MS','lulu','xia','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322172710',0.00000,0.00000,'','2016-03-22 17:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41996,'TO041996','C16CNS0328','LMHXP','#25224','XCUST','XXXNA','2016-03-30 09:00:00','MS','XINGHUA','DUANMU','Helen He','ACTV1',2,2,0,0,0,0,0,0,117.00000,117.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322173741',0.00000,0.00000,'','2016-03-22 17:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41997,'TO041997','C16CNS0410','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-04-10 09:10:00','MR','LIJIE','NING','Energy Li','ACTV1',9,0,0,0,3,0,1,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322174144',0.00000,0.00000,'','2016-03-22 17:41:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41998,'TO041998','C16PS0323','LAKST','CICI','DTPS1','SCITY','2016-03-23 07:00:00','MR','','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322175724',0.00000,0.00000,'','2016-03-22 17:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(41999,'TO041999','C16PS0326','LMODY','151089','DTPS1','SCITY','2016-03-26 07:00:00','MR','MINGXIANG','ZHENG','Energy Li','ACTV1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322183447',0.00000,0.00000,'','2016-03-22 18:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42000,'TO042000','C16SYD0327','LMODY','151089','DTSYD','SCITY','2016-03-27 08:30:00','MR','MINGXIANG','ZHENG','Energy Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322183722',0.00000,0.00000,'','2016-03-22 18:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42001,'TO042001','C16HUN0330','LANHT','Jacky','DTHVT','SHURS','2016-03-30 07:15:00','MS','aiping','cao','Mona Li','ACTV1',7,3,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322184317',0.00000,0.00000,'','2016-03-22 18:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42002,'TO042002','C16CNS0330','LAYOT','Leslie','CNS3L','CNSAP','2016-03-30 11:20:00','MS','JINPING','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322190149',0.00000,0.00000,'','2016-03-22 19:01:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42003,'TO042003','C16MEL0401','LAYOT','Leslie','SM4BB','MDMAP','2016-04-01 22:10:00','MS','JINPING','XIAO','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160322191515',0.00000,0.00000,'','2016-03-22 19:15:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42004,'AG042004','C16BMT0326','LACTS','FN201996','DTBM1','SCITY','2016-03-26 08:00:00','Mr','FANG','ZHAO','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323100359',0.00000,0.00000,'','2016-03-23 10:03:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42005,'AG042005','C16PS0327','LACTS','FN201996','DTPS1','SCITY','2016-03-27 07:00:00','Mr','FANG','ZHAO','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323100846',0.00000,0.00000,'','2016-03-23 10:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42006,'TO042006','C16PS0325','LAGUT','2711','DTPS1','SCHSW','2016-03-25 07:20:00','MS','XIAOYI','CHEN','Rachel Tian','ACTV1',4,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323104121',0.00000,0.00000,'','2016-03-23 10:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42007,'TO042007','C16BMT0325','LATFT','FOC--JOY','DTBM1','SHURS','2016-03-25 07:15:00','MS','Joy','','Alisa Cao','ACTV1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323113258',0.00000,0.00000,'','2016-03-23 11:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42008,'AG042008','C16CBR0416','LATFT','Joy','DTCBR','SHURS','2016-04-16 07:15:00','Ms','','','LATFT','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323114727',0.00000,0.00000,NULL,'2016-03-23 11:47:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42009,'TO042009','C16PS0328','LATFT','FOC-Joy','DTPS1','SHURS','2016-03-28 06:15:00','MS','Joy','','Alisa Cao','ACTV1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323115047',0.00000,0.00000,'','2016-03-23 11:50:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42010,'TO042010','C16MEL0401','LABJS','Xin Gu','SM4BB','SCITY','2016-04-01 07:00:00','MS','Kailing','Jin','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323121145',0.00000,0.00000,'','2016-03-23 12:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42011,'TO042011','C16ATT0324','LAACT','1350','XCUST','XXXNA','2016-03-24 10:00:00','MS','XIAOYING','WANG','Hana Yu','ACTV1',13,0,1,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323121731',0.00000,0.00000,NULL,'2016-03-23 12:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42012,'TO042012','C16ATT0327','LAGGO','2016032367466','XCUST','XXXNA','2016-03-27 10:00:00','MS','XX','JIA','Helen He','ACTV1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323122147',0.00000,0.00000,NULL,'2016-03-23 12:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42013,'TO042013','C16EST0317','LAJTT','JuliaJulia','XCUST','XXXNA','2016-03-17 00:00:00','MS','XUEHUA','FAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323122646',0.00000,0.00000,NULL,'2016-03-23 12:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42014,'AG042014','C16BMT0325','LASKY','6271','DTBM1','SHURS','2016-03-25 07:15:00','Ms','XIAOLAN','LIU','LASKY','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323122753',0.00000,0.00000,'','2016-03-23 12:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42015,'TO042015','C16cbr0416','LATFT','282441023','DTCBR','SCITY','2016-04-16 08:00:00','MS','X','LEI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323123600',0.00000,0.00000,'','2016-03-23 12:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42016,'TO042016','C16CBR0325','LAEBI','Kevin','DTCBR','SHURS','2016-03-25 07:15:00','MR','YIFAN','GU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323124225',0.00000,0.00000,'','2016-03-23 12:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42017,'TO042017','C16MEL0408','LATFT','jacky','SM4BB','SHURS','2016-04-08 06:15:00','MS','fong','LEI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323124415',0.00000,0.00000,'','2016-03-23 12:44:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42018,'TO042018','C16OOL0411','LATFT','jacky','SG4AB','OOLAP','2016-04-12 08:30:00','MS','fongi','lei','Mona Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323124605',0.00000,0.00000,NULL,'2016-03-23 12:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42019,'TO042019','C16EST0317','LAFIT','lynda','XCUST','XXXNA','2016-03-17 00:00:00','MS','lynda','Xx','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,32.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323130345',0.00000,0.00000,NULL,'2016-03-23 13:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42020,'TO042020','C16BMT0324','LAGTT','vicky','DTBM1','SCITY','2016-03-24 08:00:00','MR','xuedong','jiang','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131009',0.00000,0.00000,'','2016-03-23 13:10:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42021,'TO042021','C16EST0317','LAGTT','VICKY','XCUST','XXXNA','2016-03-17 00:00:00','MR','MING','LI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131120',0.00000,0.00000,NULL,'2016-03-23 13:11:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42022,'TO042022','C16CNS0403','LASTS','Rain Zhang','CNS3L','CNSAP','2016-04-03 10:35:00','MR','yuan','Gao','Carrie Yuan','ACTV1',3,0,0,0,2,0,0,0,461.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131236',0.00000,0.00000,'','2016-03-23 13:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42023,'TO042023','C16AIR0408','LATBA','#散拼#Lilian Pan','TBSO8','SDMAP','2016-04-08 06:30:00','MS','XIAOHONG','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131804',1074.40000,68.00000,NULL,'2016-03-23 13:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42024,'TO042024','C16CBR0327','LAFSH','fs160323','DTCBR','SCITY','2016-03-27 08:00:00','MS','chulin','zhou','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323134121',0.00000,0.00000,'','2016-03-23 13:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42025,'TO042025','C16BMT0324','LAJTT','julia  4801','DTBM1','SCITY','2016-03-24 08:00:00','MR','','zhu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323134837',0.00000,0.00000,'','2016-03-23 13:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42026,'TO042026','C16OOL0328','LCWOQ','#连接团#T16032219531039','SOCN7','SCITY','2016-03-28 07:00:00','MS','YUQIAN','ZHENG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323135323',2054.40000,64.00000,'','2016-03-23 13:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42027,'TO042027','C16CNS0331','LCWOQ','#连接团#T16032219531039','SOCN7','SCITY','2016-03-31 15:30:00','MS','YUQIAN','ZHENG','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323135323',1155.60000,36.00000,'','2016-03-23 13:54:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42028,'TO042028','C16SYD0408','LATBA','#散拼#Lilian Pan','TBSO8','SDMAP','2016-04-08 06:30:00','MS','XIAOHONG','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131804',79.00000,5.00000,'','2016-03-23 13:56:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42029,'TO042029','C16OOL0409','LATBA','#散拼#Lilian Pan','TBSO8','XXXNA','2016-04-09 00:00:00','MS','XIAOHONG','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131804',347.60000,22.00000,'','2016-03-23 13:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42030,'TO042030','C16PS0414','LATBA','#散拼#Lilian Pan','TBSO8','XXXNA','2016-04-14 00:00:00','MS','XIAOHONG','ZHANG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323131804',79.00000,5.00000,'','2016-03-23 13:57:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42031,'TO042031','C16CBR0326','LAGWS','68298','DTCBR','SCITY','2016-03-26 08:00:00','MR','tao','','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323135946',0.00000,0.00000,NULL,'2016-03-23 13:59:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42032,'TO042032','C16EST0317','LAFLY','ALICEALICE','XCUST','XXXNA','2016-03-17 00:00:00','MR','DIXIANG','YU','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323143355',0.00000,0.00000,NULL,'2016-03-23 14:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42033,'TO042033','C16ATT0417','LADIX','深圳中桥沈德芬','XCUST','XXXNA','2016-04-17 10:00:00','MR','yan','wang','Mona Li','ACTV1',4,0,1,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323143533',0.00000,0.00000,NULL,'2016-03-23 14:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42034,'TO042034','A16DAY0401','FGCEP','沈德芬','XCUST','XXXNA','2016-04-17 10:00:00','MR','yan','wang','Mona Li','',4,0,1,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323144110',0.00000,0.00000,NULL,'2016-03-23 14:41:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42035,'AG042035','C16PS0417','LASTS','BRUCE','DTPS1','SCITY','2016-04-17 07:00:00','Ms','XIAOJIN','HAO','LASTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323144743',0.00000,0.00000,'','2016-03-23 14:47:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42036,'TO042036','C16EST0317','LATGO','kathy','XCUST','XXXNA','2016-03-17 00:00:00','MS','fiona','yang','Mona Li','ACTV1',7,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323145624',0.00000,0.00000,NULL,'2016-03-23 14:56:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42037,'AG042037','C16PS0325','LADIX','WS20160323004','DTPS1','SCITY','2016-03-25 07:00:00','Ms','marx','marx','LADIX','ACTV1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323151331',0.00000,0.00000,'','2016-03-23 15:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42038,'TO042038','C16ZTB0413','LMHXP','SUNNY','XCUST','XXXNA','2016-04-13 00:00:00','MR','XX','XX','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,452.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323151408',0.00000,0.00000,'','2016-03-23 15:14:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42039,'TO042039','C16BMT0325','LAGGO','2016032347907','DTBM1','SCITY','2016-03-25 08:00:00','MS','XX','GUO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323151531',0.00000,0.00000,'','2016-03-23 15:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42040,'TO042040','C16EST0317','LAFLY','lily','XCUST','XXXNA','2016-03-17 00:00:00','MS','SAU LOY SAU LOY','CHOO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323152559',0.00000,0.00000,NULL,'2016-03-23 15:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42041,'TO042041','C16MEL0415','LAACT','1351','SM4BB','SHURS','2016-04-15 06:15:00','MS','DAOYUAN','CHEN','Energy Li','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323153319',0.00000,0.00000,'','2016-03-23 15:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42042,'TO042042','C16EST0317','LAJIF','xx','XCUST','XXXNA','2016-03-17 00:00:00','MR','XXX','XXX','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323161556',0.00000,0.00000,NULL,'2016-03-23 16:15:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42043,'TO042043','C16BMT0324','LADRI','bill li xin','DTBM1','SCITY','2016-03-24 08:00:00','MR','','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323163928',0.00000,0.00000,'','2016-03-23 16:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42044,'TO042044','C16BNE0329','LAAYT','Angela','OOL2L','OOLAP','2016-03-29 08:30:00','MS','GUIZHEN','YAN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323165449',0.00000,0.00000,'','2016-03-23 16:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42045,'TO042045','C16EST0317','LALTP','0137','XCUST','XXXNA','2016-03-17 00:00:00','MS','SHUO','HUANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323171552',0.00000,0.00000,NULL,'2016-03-23 17:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42046,'TO042046','C16CBR0414','LALOV','4327','DTCBR','SCITY','2016-04-14 08:00:00','MR','JIAN XI','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323172337',0.00000,0.00000,'','2016-03-23 17:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42047,'TO042047','C16CBR0401','LACTS','202025','DTCBR','SCITY','2016-04-01 08:00:00','MR','jingzhou','cao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173327',0.00000,0.00000,'','2016-03-23 17:33:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42048,'TO042048','C16MEL0415','LMHXP','#散拼#15641','MS5B4','MCITY','2016-04-18 07:15:00','MR','HSIN','KUNG CHI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173748',116.70000,15.00000,'','2016-03-23 17:37:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42050,'TO042050','C16PS0330','LACTS','202025','DTPS1','SCITY','2016-03-30 07:00:00','MR','jingzhou','cao','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173910',0.00000,0.00000,'','2016-03-23 17:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42051,'TO042051','C16ATT0327','LCWOQ','A16032355523100','XCUST','XXXNA','2016-03-27 10:00:00','MS','YICHEN','BAI','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323174009',0.00000,0.00000,NULL,'2016-03-23 17:40:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42052,'TO042052','C16PS0420','LMHXP','#散拼#15641','MS5B4','XXXNA','2016-04-20 00:00:00','MR','HSIN','KUNG CHI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173748',31.12000,4.00000,'','2016-03-23 17:40:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42053,'TO042053','C16CBR0421','LMHXP','#散拼#15641','MS5B4','XXXNA','2016-04-21 00:00:00','MR','HSIN','KUNG CHI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173748',62.24000,8.00000,'','2016-03-23 17:40:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42054,'TO042054','C16ZTB0402L','LAFIT','張曉華','XCUST','XXXNA','2016-04-02 00:00:00','MR','xiyi','wang','Lily Ding','ACTV1',6,0,0,0,3,0,0,0,1664.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323174333',0.00000,0.00000,'','2016-03-23 17:43:33',0.00000,42.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42055,'TO042055','C16HOT0418','LMHXP','#散拼#15641','MS5B4','MCITY','2016-04-18 07:15:00','MR','HSIN','KUNG CHI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173748',513.48000,66.00000,NULL,'2016-03-23 17:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42056,'TO042056','C16BMT0419','LMHXP','#散拼#15641','MS5B4','XXXNA','2016-04-19 00:00:00','MR','HSIN','KUNG CHI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323173748',54.46000,7.00000,'','2016-03-23 17:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42057,'TO042057','C16MEL0425','LAUTT','04647','SM4BB','SCITY','2016-04-25 07:00:00','MS','JUDY','CHAN','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323174923',0.00000,0.00000,'','2016-03-23 17:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42058,'TO042058','C16MEL0415','LASCT','lily','SM4BB','SCITY','2016-04-15 07:00:00','MS','rosa','lee','Mona Li','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323174933',0.00000,0.00000,'','2016-03-23 17:49:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42059,'TO042059','C16ATT0328','LCWOQ','A16032303494423','XCUST','XXXNA','2016-03-28 10:00:00','MS','Rui','Zhang','Helen He','ACTV1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323175206',0.00000,0.00000,NULL,'2016-03-23 17:52:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42060,'TO042060','C16MEL0429','LAFIT','Stella CHENG','SM4BB','MDMAP','2016-04-29 19:00:00','MS','FUQIN','HU','Hana Yu','ACTV1',4,1,0,0,1,0,1,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323180510',0.00000,0.00000,'','2016-03-23 18:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42061,'TO042061','C16OOL0502','LAFIT','414252517','SG5BB','OOLAP','2016-05-02 14:00:00','MS','FUQIN','HU','Hana Yu','ACTV1',4,1,0,0,1,0,1,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323180847',0.00000,0.00000,'','2016-03-23 18:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42062,'TO042062','C16ATT0325','LASDC','selina','XCUST','XXXNA','2016-03-25 10:00:00','MR','Rubin','CHEN','Energy Li','CNCL2',0,0,0,0,0,0,0,0,212.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323182653',0.00000,0.00000,NULL,'2016-03-23 18:26:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42063,'TO042063','C16AIR0317','LADRI','CINDY YANG','XCUST','SDMAP','2016-03-17 00:00:00','MS','LILIA','X','Queeny Li','ACTV1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160323183840',0.00000,0.00000,NULL,'2016-03-23 18:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42064,'TO042064','C16EST0317','LAFIT','NORA','XCUST','XXXNA','2016-03-17 00:00:00','MS','NORA','MAI','Cheryl Foo','ACTV1',9,2,0,0,0,0,0,0,31.30000,19.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324105355',0.00000,0.00000,NULL,'2016-03-24 10:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42065,'AG042065','C16PS0325','LADIX','WS20160323004','DTPS1','SCHSW','2016-03-25 07:20:00','Ms','MARX','MARX','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324112844',0.00000,0.00000,'','2016-03-24 11:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42066,'TO042066','C16CNS0416','LAAAO','JESSIE','CNS4L','CNSAP','2016-04-16 12:00:00','MS','Dianna','xx','Olivia','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324114656',0.00000,0.00000,'','2016-03-24 11:46:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42067,'TO042067','C16EST0317','LAOBT','ZOE','XCUST','XXXNA','2016-03-17 00:00:00','MS','EASTER','SHOW','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,32.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324115333',0.00000,0.00000,NULL,'2016-03-24 11:53:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42068,'TO042068','C16MEL0516','LASKY','6279','SM3BA','SHURS','2016-05-16 06:15:00','MS','yanxing','huang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,80.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324122724',0.00000,0.00000,NULL,'2016-03-24 12:27:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42069,'TO042069','C16ATT0327','LCUKB','lucy','XCUST','XXXNA','2016-03-27 10:00:00','MS','LE','XU','Energy Li','ACTV1',2,1,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324125127',0.00000,0.00000,NULL,'2016-03-24 12:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42070,'TO042070','C16OOL0509','LASKY','6279','SG4BA','SHURS','2016-05-09 06:15:00','MS','YANXIANG','HUANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324125232',0.00000,0.00000,'','2016-03-24 12:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42071,'TO042071','C16AIR0401','LMHXP','#25410','XCUST','XXXNA','2016-04-01 16:45:00','MR','JINGREN','LIANG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324130139',0.00000,0.00000,'','2016-03-24 13:01:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42072,'TO042072','C16CBR0326','LASKY','#6282','DTCBR','SHURS','2016-03-26 07:15:00','MS','CHULING','LIANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324130242',0.00000,0.00000,'','2016-03-24 13:02:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42073,'TO042073','C16BMT0402','LMHXP','#25410','DTBM1','XXXNA','2016-04-02 00:00:00','MR','JINGREN','LIANG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324130423',0.00000,0.00000,'','2016-03-24 13:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42074,'TO042074','C16SYD0403','LMHXP','#25410','DTSYD','XXXNA','2016-04-03 00:00:00','MR','JINGREN','LIANG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324130638',0.00000,0.00000,'','2016-03-24 13:06:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42075,'TO042075','C16AIR0404','LMHXP','#25410','XCUST','XXXNA','2016-04-04 00:00:00','MR','JINGREN','LIANG','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324131128',0.00000,0.00000,'','2016-03-24 13:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42076,'TO042076','C16OOL0402','LAYOT','Angie','SG4BA','SCITY','2016-04-02 07:00:00','MR','YIXING','XU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324131208',0.00000,0.00000,'','2016-03-24 13:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42077,'TO042077','C16CNS0427','LAYOT','Angie','CNS3L','CNSAP','2016-04-27 09:10:00','MR','YIXING','XU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324132341',0.00000,0.00000,'','2016-03-24 13:23:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42078,'TO042078','C16PS0326','LAJTT','4804','DTPS1','SCITY','2016-03-26 07:00:00','MS','','LIN','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324134831',0.00000,0.00000,'','2016-03-24 13:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42079,'TO042079','C16OOL0326','LAGWS','68316','SG5BB','OOLAP','2016-03-27 07:00:00','MS','chandra','xx','Energy Li','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324135048',0.00000,0.00000,NULL,'2016-03-24 13:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42080,'TO042080','C16BMT0414','LNWWH','Stephen Cao','DTBM1','SCITY','2016-04-14 08:00:00','MS','angela','xu','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324144214',0.00000,0.00000,'','2016-03-24 14:42:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42081,'TO042081','C16ATT0326','LACFT','31852','XCUST','XXXNA','2016-03-26 10:00:00','MR','Yaoming','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324153535',0.00000,0.00000,NULL,'2016-03-24 15:35:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42082,'TO042082','C16SYD0325','LAJTT','4805','DTSYD','SCITY','2016-03-25 08:30:00','MR','LANFA','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324154339',0.00000,0.00000,'','2016-03-24 15:43:39',270.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42083,'TO042083','C16EST0317','LAFIT','FRANK HE','XCUST','XXXNA','2016-03-17 00:00:00','MR','FRANK','HE','Cheryl Foo','ACTV1',6,1,0,0,0,0,0,0,32.30000,20.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324154407',0.00000,0.00000,NULL,'2016-03-24 15:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42084,'TO042084','C16ATT0326','LAFIT','JACKY YANG','XCUST','XXXNA','2016-03-26 00:00:00','MR','JACKY','YANG','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,26.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324154514',0.00000,0.00000,NULL,'2016-03-24 15:45:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42085,'TO042085','C16EST0317','LAFIT','GRACE','XCUST','XXXNA','2016-03-17 00:00:00','MS','GRACE','KUO','Cheryl Foo','ACTV1',4,1,0,0,0,0,0,0,31.00000,18.70000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324154851',0.00000,0.00000,NULL,'2016-03-24 15:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42086,'TO042086','C16BMT0404','LAGGO','2016032431058','DTBM1','SCITY','2016-04-04 00:00:00','MS','','liu','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324155123',0.00000,0.00000,'','2016-03-24 15:51:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42087,'TO042087','C16BMT0325','LAGWS','68364','DTBM1','SCITY','2016-03-25 08:00:00','MS','','zhou','Energy Li','ACTV1',2,0,1,0,0,0,0,0,3.00000,5.00000,3.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324155236',0.00000,0.00000,NULL,'2016-03-24 15:52:36',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42088,'TO042088','C16BMT0325','LAGWS','68365','DTBM1','SCITY','2016-03-25 08:00:00','MS','','feng','Energy Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324155401',0.00000,0.00000,NULL,'2016-03-24 15:54:01',150.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42089,'TO042089','C16AIR0401','LASKY','6284','XCUST','XXXNA','2016-04-01 21:50:00','MR','YANLIN','HE','Fiona Yang','ACTV1',3,0,0,0,1,1,0,0,572.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324160944',1520.00000,88.57808,'','2016-03-24 16:09:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42090,'TO042090','C16BNE0330','LASKY','#6284','OOL3L','OOLAP','2016-03-30 08:05:00','MR','DEYU','HUANG','Helen He','ACTV1',3,0,0,1,1,0,0,0,363.34000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324161000',0.00000,0.00000,'','2016-03-24 16:10:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42091,'TO042091','C16PS0325','LAAYT','a615','DTPS1','SCITY','2016-03-25 07:00:00','MS','JANICE','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324161420',0.00000,0.00000,'','2016-03-24 16:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42092,'TO042092','C16CBR0327','LASCL','60324','DTCBR','SHURS','2016-03-27 07:15:00','MS','JUN','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324162133',0.00000,0.00000,'','2016-03-24 16:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42093,'TO042093','C16BMT0326','LAFSH','FS16032401','DTBM1','SCITY','2016-03-26 00:00:00','MS','YUAN','YAO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324162830',0.00000,0.00000,'','2016-03-24 16:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42094,'TO042094','C16ATT0326','LACET','Kathy','XCUST','XXXNA','2016-03-26 13:30:00','MS','ye','HU','Helen He','ACTV1',2,0,0,0,0,0,0,0,239.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324163430',0.00000,0.00000,NULL,'2016-03-24 16:34:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42095,'TO042095','C16SYD0403','LASKY','6284','DTSYD','SCITY','2016-04-03 08:30:00','MR','YANLIN','HE','Fiona Yang','ACTV1',3,0,0,0,1,1,0,0,572.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324160944',60.00000,3.49650,'','2016-03-24 16:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42096,'TO042096','C16AIR0405','LASKY','Stella','XCUST','XXXNA','2016-04-05 00:00:00','MR','YANLIN','HE','Fiona Yang','ACTV1',3,0,0,0,1,1,0,0,572.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324160944',136.00000,7.92541,'','2016-03-24 16:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42097,'TO042097','C16EST0317','LATGO','KATHY','XCUST','XXXNA','2016-03-17 00:00:00','MR','ZHENG','JIANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324165255',0.00000,0.00000,NULL,'2016-03-24 16:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42098,'TO042098','C16MEL0415','LATES','A7783/A7784','SM4BB','SCITY','2016-04-15 07:00:00','MS','JING','HUANG','Helen He','ACTV1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170014',0.00000,0.00000,'','2016-03-24 17:00:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42099,'TO042099','C16OOL0404','LAGWD','F12109','SG5BB','SCITY','2016-04-04 07:00:00','MS','LAN','LI','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170037',0.00000,0.00000,'','2016-03-24 17:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42100,'TO042100','C16CBR0330','LAFIT','from STELLA','DTCBR','SCITY','2016-03-30 08:00:00','MS','XIAOXIN','JIN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170114',0.00000,0.00000,'','2016-03-24 17:01:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42101,'TO042101','C16CNS0420','LATES','Shirley','CNS3L','CNSAP','2016-04-20 12:00:00','MS','JING','HUANG','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170225',0.00000,0.00000,'','2016-03-24 17:02:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42102,'TO042102','C16PS0331','LAFIT','FROM SETLLA','DTPS1','SCITY','2016-03-31 07:00:00','MS','Xiaoxin','JIN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170330',0.00000,0.00000,'','2016-03-24 17:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42103,'TO042103','C16SYD0401','LAFIT','FROM STELLA','DTSYD','SCITY','2016-04-01 08:30:00','MS','XIAOXIN','JIN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324170526',0.00000,0.00000,'','2016-03-24 17:05:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42104,'TO042104','C16BMT0327','LAGUT','2712','DTBM1','SCITY','2016-03-27 08:00:00','MR','XX','YU','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324171030',0.00000,0.00000,'','2016-03-24 17:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42105,'TO042105','C16BMT0402','LAFIT','FROM STELLA','DTBM1','SCITY','2016-04-02 08:00:00','MS','XIAOXIN','JIN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324171209',0.00000,0.00000,'','2016-03-24 17:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42106,'TO042106','C16MEL0404','LATFI','153221','SM4BB','SHURS','2016-04-04 06:15:00','MR','JINPING','FANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324171846',0.00000,0.00000,'','2016-03-24 17:18:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42107,'TO042107','C16CNS0330','LAYOT','chloe','CNS3L','CNSAP','2016-03-30 10:55:00','MS','YUANHUA','GUO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324172119',0.00000,0.00000,'','2016-03-24 17:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42108,'TO042108','C16CBR0326','LAGWS','68367','DTCBR','SCITY','2016-03-26 08:00:00','MS','XIN','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324174007',0.00000,0.00000,NULL,'2016-03-24 17:40:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42109,'TO042109','C16EST0317','LAFIT','CHERYL','XCUST','XXXNA','2016-03-17 00:00:00','MS','CHERYL','FOO','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,32.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324174932',0.00000,0.00000,NULL,'2016-03-24 17:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42110,'TO042110','C16SYD0325','LAWAT','010933','DTSYD','SCITY','2016-03-25 08:30:00','MR','MI','SU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324175233',0.00000,0.00000,'','2016-03-24 17:52:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42111,'TO042111','C16BMT0427','LAFIT','Stella CHENG','DTBM1','SHURS','2016-04-27 07:15:00','MR','FUQIN','HU','Helen He','ACTV1',5,0,0,0,0,0,0,0,2.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324181532',0.00000,0.00000,'','2016-03-24 18:15:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42112,'TO042112','C16TP0325','LADRI','OOL GUIDE TOMMY','XCUST','XXXNA','2016-03-25 00:00:00','MR','TOMMY','OOL GUIDE','Alexandra Shan','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324185649',0.00000,0.00000,NULL,'2016-03-24 18:56:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42113,'TO042113','C16CBR0326','LAGWS','67402','DTCBR','SCITY','2016-03-26 08:00:00','MS','maram','','Energy Li','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324190051',0.00000,0.00000,NULL,'2016-03-24 19:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42114,'TO042114','C16CNS0424','LACTS','202013','CNS3A','CNSAP','2016-04-24 09:10:00','MS','hai yan','ZENG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324192821',0.00000,0.00000,'','2016-03-24 19:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42115,'TO042115','C16MEL0401','LAJSF','#连接团#19797','SMOC8','MDMAP','2016-04-02 08:35:00','MS','WEILIAN','CHEN LEE','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324194039',1528.05000,30.50000,'','2016-03-24 19:40:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42116,'TO042116','C16CNS0405','LAFIT','20160324002','CNS3L','CNSAP','2016-04-05 09:10:00','MS','jinhui','FU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,470.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324195517',0.00000,0.00000,'','2016-03-24 19:55:17',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42117,'TO042117','C16CBR0326','LAGWS','68371','DTCBR','SCITY','2016-03-26 00:00:00','MR','Park','','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325121135',0.00000,0.00000,NULL,'2016-03-25 12:11:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42118,'TO042118','C16BMT0326','LANHT','JACKY','DTBM1','SCITY','2016-03-26 08:00:00','MS','JIAXUAN','WU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325121230',0.00000,0.00000,'','2016-03-25 12:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42119,'TO042119','C16BNE0404','LAJSF','#连接团#19797','SMOC8','OOLAP','2016-04-04 12:00:00','MS','WEILIAN','CHEN LEE','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324194039',1117.23000,22.30000,'','2016-03-25 12:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42120,'TO042120','C16CNS0406','LAJSF','#连接团#19797','SMOC8','CNSAP','2016-04-06 13:05:00','MS','WEILIAN','CHEN LEE','Mona Li','ACTV1',3,0,0,0,0,0,1,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160324194039',2364.72000,47.20000,'','2016-03-25 12:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42121,'TO042121','C16CNS0406','LAEBI','Kevin','CNS4L','CNSAP','2016-04-06 11:40:00','MS','PIN','LEE','Hana Yu','ACTV1',1,1,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325123835',0.00000,0.00000,'','2016-03-25 12:38:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42122,'TO042122','C16MEL0404','LODIB','3T38SC','SM3AA','MDMAP','2016-04-05 08:20:00','MS','HUI','ZHAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325123914',0.00000,0.00000,'','2016-03-25 12:39:14',284.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42123,'TO042123','C16BMT0329','LABIG','DEMON','DTBM1','SCITY','2016-03-29 08:00:00','MR','YEQING','SHI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325130945',0.00000,0.00000,'','2016-03-25 13:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42124,'TO042124','C16MEL0422','LAHHT','JESSIE','SM4BB','SCITY','2016-04-22 07:00:00','MS','YUEJIN','SUN','Mona Li','ACTV1',8,0,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325131850',0.00000,0.00000,'','2016-03-25 13:18:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42125,'TO042125','C16CBR0426','LAHHT','jessie','DTCBR','SCITY','2016-04-26 08:00:00','MS','','helen','Mona Li','ACTV1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325132305',0.00000,0.00000,'','2016-03-25 13:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42126,'TO042126','C16MEL0404','LCWOQ','#连接团#T16032437205466','SMOC8','MDMAP','2016-04-05 07:35:00','MS','LISHA','LI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1695.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325142220',1898.40000,56.00000,'','2016-03-25 14:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42127,'TO042127','C16ATT0327','LCWOQ','A16032586242693','XCUST','XXXNA','2016-03-27 10:00:00','MR','HUI','JIANG','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325144331',0.00000,0.00000,NULL,'2016-03-25 14:43:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42129,'TO042129','C16OOL0411','LAAUT','# 686227','ST5BB','OOLAP','2016-04-11 11:40:00','MR','Shuyi','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,559.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325145001',0.00000,0.00000,'','2016-03-25 14:50:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42130,'TO042130','C16CBR0326','LAGWS','68404','DTCBR','SCITY','2016-03-26 08:00:00','MS','','lin','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325145413',0.00000,0.00000,NULL,'2016-03-25 14:54:13',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42131,'TO042131','C16BNE0407','LCWOQ','#连接团#T16032437205466','SMOC8','MDMAP','2016-04-07 08:00:00','MS','LISHA','LI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1695.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325142220',610.20000,18.00000,'','2016-03-25 14:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42132,'TO042132','C16CNS0409','LCWOQ','#连接团#T16032437205466','SMOC8','MDMAP','2016-04-09 15:30:00','MS','LISHA','LI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1695.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325142220',881.40000,26.00000,'','2016-03-25 14:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42133,'TO042133','C16ZTB0411L','LAISH','Jocelyn','XCUST','XXXNA','2016-04-11 00:00:00','MS','Jocelyn','','Lily Ding','ACTV1',14,0,0,0,0,0,0,0,45.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325150203',0.00000,0.00000,'','2016-03-25 15:02:03',0.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42134,'TO042134','C16SYD0402','LAJTT','4806','DTSYD','SCITY','2016-04-02 08:30:00','MR','','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325153228',0.00000,0.00000,'','2016-03-25 15:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42135,'TO042135','C16PS0328','LAAUH','Jade Cheng','DTPS1','SCITY','2016-03-28 07:00:00','MS','','TANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325162110',0.00000,0.00000,'','2016-03-25 16:21:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42136,'TO042136','C16BMT0326','LADIX','ws20160325001','DTBM1','SCITY','2016-03-26 08:00:00','MS','Samantha','Tsang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325175018',0.00000,0.00000,'','2016-03-25 17:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42137,'TO042137','C16ATT0329','LAISH','Jocelyn','XCUST','XXXNA','2016-03-29 19:00:00','MR','Adam','XX','Helen He','ACTV1',7,1,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325182920',0.00000,0.00000,NULL,'2016-03-25 18:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42138,'TO042138','C16EST0317','LAFIT','ESTHER','XCUST','XXXNA','2016-03-17 00:00:00','MS','ESTHER','QIU','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325214349',0.00000,0.00000,NULL,'2016-03-25 21:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42139,'TO042139','C16PS0326','LAGGO','2016032365362','DTPS1','SCITY','2016-03-26 07:00:00','MS','linli','guo','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160325231438',0.00000,0.00000,NULL,'2016-03-25 23:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42140,'AG042140','C16CBR0328','LAOZH','ozy0166','DTCBR','SCITY','2016-03-28 08:00:00','Ms','Jingfen','Dai','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326102917',0.00000,0.00000,'','2016-03-26 10:29:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42141,'AG042141','C16CBR0330','LAOZH','OZZ0146','DTCBR','SCITY','2016-03-30 08:00:00','Ms','CHIYE','XU','LAOZH','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326111600',0.00000,0.00000,NULL,'2016-03-26 11:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42142,'AG042142','C16CBR0331','LAOZH','OZZ0146','DTCBR','SCITY','2016-03-31 08:00:00','Ms','CHIYE','XU','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326111951',0.00000,0.00000,'','2016-03-26 11:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42143,'AG042143','C16CBR0327','LACFT','5574','DTCBR','SHURS','2016-03-27 07:15:00','Ms','Dorothy','He','LACFT','ACTV1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326112910',0.00000,0.00000,'','2016-03-26 11:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42144,'TO042144','C16ZTB0327B','LMHXS','QUEENA','XCUST','XXXNA','2016-03-28 10:00:00','MR','YIFENG','FENG','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326115241',0.00000,0.00000,'','2016-03-26 11:52:41',2808.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42145,'AG042145','C16BMT0327','LACFT','5575','DTBM1','SCITY','2016-03-27 08:00:00','Ms','C','Kan','LACFT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326120721',0.00000,0.00000,'','2016-03-26 12:07:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42146,'TO042146','C16BNE0519','LAACT','D2227','OOL3L','OOLAP','2016-05-19 11:10:00','MS','XIU DI','ZHANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326121323',0.00000,0.00000,NULL,'2016-03-26 12:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42147,'AG042147','C16CBR0329','LAACS','#0383','DTCBR','SCITY','2016-03-29 08:00:00','Mr','Chi Shing','Li','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326131749',0.00000,0.00000,'','2016-03-26 13:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42148,'TO042148','C16CBR0327','LAHBT','12560','DTCBR','SCITY','2016-03-27 08:00:00','MS','Ailing','Feng','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326132952',0.00000,0.00000,'','2016-03-26 13:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42149,'TO042149','C16OOL0418','LCWOQ','T16032515516505','SG4BA','SCITY','2016-04-18 07:00:00','MR','QIN','HUANG','Mona Li','ACTV1',4,0,0,0,2,0,0,0,334.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326133757',0.00000,0.00000,'','2016-03-26 13:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42150,'AG042150','C16CBR0327','LACFT','5576','DTCBR','SCITY','2016-03-27 08:00:00','Ms','G','Zheng','LACFT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326141353',0.00000,0.00000,'','2016-03-26 14:13:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42151,'TO042151','C16CNS0414','LALOV','25455','CNS4L','CNSAP','2016-04-14 09:30:00','MR','xiao feng','wang','Mona Li','ACTV1',1,0,0,1,0,0,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326143809',0.00000,0.00000,'','2016-03-26 14:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42152,'TO042152','C16CBR0327','LAAGH','ANNE','DTCBR','SHURS','2016-03-27 07:15:00','MS','','Huang','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326145504',0.00000,0.00000,'','2016-03-26 14:55:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42153,'TO042153','C16OOL0411','LCWOQ','连接团#T16032425258275','SOM8B','SCITY','2016-04-11 07:00:00','MS','Yong mei','Ye','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,902.50000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326145859',1399.13000,77.51412,'','2016-03-26 14:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42154,'TO042154','C16MEL0415','LCWOQ','连接团#T16032425258275','SOM8B','SDMAP','2016-04-15 15:05:00','MS','Yong mei','Ye','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,902.50000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326145859',405.87000,22.48588,'','2016-03-26 15:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42155,'TO042155','C16ATT0327','LALTS','Suey','XCUST','XXXNA','2016-03-27 10:00:00','MS','寒冰','冬','Mona Li','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326151653',0.00000,0.00000,NULL,'2016-03-26 15:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42156,'TO042156','C16CBR0328','LACET','kathy','DTCBR','SCITY','2016-03-28 08:00:00','MS','shaolin','dong','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326154835',0.00000,0.00000,'','2016-03-26 15:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42157,'TO042157','C16PS0329','LAHBT','12562','DTPS1','SCITY','2016-03-29 07:00:00','MR','CHEN','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326162241',0.00000,0.00000,'','2016-03-26 16:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42158,'TO042158','C16CBR0327','LAGWS','68376','DTCBR','SCITY','2016-03-27 08:00:00','MS','happy','','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326163430',0.00000,0.00000,NULL,'2016-03-26 16:34:30',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42159,'TO042159','C16HUN0330','LAWAT','S10001F','DTHVT','SCITY','2016-03-30 08:30:00','MS','guoguo','ke','Mona Li','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326164442',0.00000,0.00000,'','2016-03-26 16:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42160,'TO042160','C16MEL0411','LABIG','DEMON','SM4BB','MDMAP','2016-04-11 20:05:00','MR','BO','YE','Energy Li','ACTV1',4,1,0,0,1,0,1,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160326184411',0.00000,0.00000,'','2016-03-26 18:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42161,'TO042161','C16EST0317','LAAUH','Jade','XCUST','XXXNA','2016-03-17 00:00:00','MS','','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327120310',0.00000,0.00000,NULL,'2016-03-27 12:03:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42162,'TO042162','C16EST0317','LASPR','estella','XCUST','XXXNA','2016-03-17 00:00:00','MS','','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,31.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327120421',0.00000,0.00000,NULL,'2016-03-27 12:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42163,'TO042163','C16CBR0328','LAYOT','INV31410','DTCBR','SCITY','2016-03-28 08:00:00','MR','SONGBO','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327133317',0.00000,0.00000,'','2016-03-27 13:33:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42164,'TO042164','C16BMT0329','LAJTT','4807','DTBM1','SCITY','2016-03-29 08:00:00','MR','XX','LAM','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327144926',0.00000,0.00000,'','2016-03-27 14:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42165,'TO042165','C16ADL0328','LAWAT','FIONA','DTAAH','XXXNA','2016-03-28 00:00:00','MR','XUEYU','LIN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327150101',0.00000,0.00000,'','2016-03-27 15:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42166,'TO042166','C16ADL0330','LAWAT','FIONA','DTK1D','XXXNA','2016-03-30 00:00:00','MR','Xueyu','LIN','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327150619',0.00000,0.00000,'','2016-03-27 15:06:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42167,'TO042167','C16ZTB0328Y','LAJOY','Jeff Wang','XCUST','XXXNA','2016-03-28 00:00:00','MR','Wright','Wang','Hana Yu','ACTV1',12,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327152219',0.00000,0.00000,'','2016-03-27 15:22:19',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42168,'TO042168','C16CBR0329','LAGWS','68377','DTCBR','SCITY','2016-03-29 08:00:00','MS','SUE','XX','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327155521',0.00000,0.00000,NULL,'2016-03-27 15:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42169,'TO042169','C16PS0329','LAJTT','4808','DTPS1','SCITY','2016-03-29 07:00:00','MR','','ZHOU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327160438',0.00000,0.00000,'','2016-03-27 16:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42170,'TO042170','C16CNS0330','LAJTT','Julia','CNS4L','CNSAP','2016-03-30 10:55:00','MR','CENFENG','ZHOU','Alisa Cao','ACTV1',3,0,0,1,1,0,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327163326',0.00000,0.00000,'','2016-03-27 16:33:26',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42171,'TO042171','C16CNS0403','LAAUH','Jade Cheng','CNS3L','CNSAP','2016-04-03 10:25:00','MR','MINGHUA','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160327170048',0.00000,0.00000,'','2016-03-27 17:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42172,'TO042172','C16EST0317','LAAUH','Ref0000105','XCUST','XXXNA','2016-03-17 00:00:00','MS','','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328112242',0.00000,0.00000,NULL,'2016-03-28 11:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42173,'TO042173','C16EST0317','LAFOT','Lily','XCUST','XXXNA','2016-03-17 00:00:00','MR','','','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,30.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328113552',0.00000,0.00000,NULL,'2016-03-28 11:35:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42174,'TO042174','C16MEL0404','LAGWS','68321','SM4BB','SCITY','2016-04-04 07:00:00','MR','XX','LUO','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328120725',0.00000,0.00000,NULL,'2016-03-28 12:07:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42175,'AG042175','C16BMT0329','LADIX','WS20160328001','DTBM1','SCITY','2016-03-29 08:00:00','Mr','KAIPING','ZHANG','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328124838',0.00000,0.00000,'','2016-03-28 12:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42176,'TO042176','C16AIR0331','LADIX','捷达 Carmen','XCUST','SDMAP','2016-03-31 00:00:00','MS','HUIXIAN','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328131438',0.00000,0.00000,'','2016-03-28 13:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42177,'TO042177','C16AIR0403','LADIX','捷达 Carmen','XCUST','XXXNA','2016-04-03 11:05:00','MS','HUIXIAN','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328131625',0.00000,0.00000,'','2016-03-28 13:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42178,'TO042178','A16DAY0301','FGPOL','捷达假期 Carmen','XCUST','XXXNA','2016-03-31 14:00:00','MS','HUIXIAN','LI','Alisa Cao','',2,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328132221',0.00000,0.00000,NULL,'2016-03-28 13:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42179,'TO042179','C16OOL0402','LAGWS','68384','SG5BB','SCITY','2016-04-02 07:00:00','MR','WENJUN','LIU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328133618',0.00000,0.00000,NULL,'2016-03-28 13:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42180,'TO042180','C16ATT0330','LMHXP','JUDY','XCUST','XXXNA','2016-03-30 08:00:00','MR','XING','ZHUANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328134742',0.00000,0.00000,NULL,'2016-03-28 13:47:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42181,'TO042181','C16BMT0329','LANHT','Jacky','DTBM1','SHURS','2016-03-29 07:15:00','MS','YUEN MEI','LIU','Hana Yu','ACTV1',1,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328140141',0.00000,0.00000,'','2016-03-28 14:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42182,'AG042182','C16PS0418','LADIX','ws20160328003','DTPS1','SCITY','2016-04-18 07:00:00','Mr','alvin ','zheng','LADIX','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328141854',0.00000,0.00000,'','2016-03-28 14:18:54',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42183,'TO042183','C16MEL0404','LACFT','Sandy Cheung','SM4BB','SCITY','2016-04-04 07:00:00','MS','WEN','XING','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328143936',0.00000,0.00000,'','2016-03-28 14:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42184,'AG042184','C16BMT0331','LACFT','5577','DTBM1','SCITY','2016-03-31 08:00:00','Ms','Laikit','Au','LACFT','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328145852',0.00000,0.00000,'','2016-03-28 14:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42185,'TO042185','C16BMT0330','LAJTT','4809','DTBM1','SHURS','2016-03-30 07:15:00','MR','XX','LE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328151028',0.00000,0.00000,'','2016-03-28 15:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42186,'TO042186','C16PS0402','LAJTT','4810','DTPS1','SHURS','2016-04-02 06:15:00','MR','XX','LE','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328151200',0.00000,0.00000,'','2016-03-28 15:12:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42187,'TO042187','C16MEL0404','LAGWS','68322','SM4BB','SCITY','2016-04-04 07:00:00','MR','XX','CHO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328161556',0.00000,0.00000,NULL,'2016-03-28 16:15:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42188,'TO042188','C16BMT0329','LAHBT','12569','DTBM1','SCITY','2016-03-29 08:00:00','MS','yue','gu','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328165132',0.00000,0.00000,'','2016-03-28 16:51:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42189,'TO042189','C16ATT0330','LAAUT','331887','XCUST','XXXNA','2016-03-30 12:30:00','MR','william','shao','Hana Yu','ACTV1',13,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328165227',0.00000,0.00000,NULL,'2016-03-28 16:52:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42190,'TO042190','C16CNS0416','LAJTT','Julia MA','CNS4L','CNSAP','2016-04-16 09:10:00','MR','GUANGCAI','LE','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160328182302',0.00000,0.00000,'','2016-03-28 18:23:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42191,'AG042191','C16CBR0402','LACTS','lily','DTCBR','SCITY','2016-04-02 08:00:00','Mr','Zhang Zhao','He','LACTS','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329103122',0.00000,0.00000,'','2016-03-29 10:31:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42192,'TO042192','C16BMT0402','LABIG','DEMON','DTBM1','SCITY','2016-04-02 08:00:00','MS','JUAN','XIAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329121808',0.00000,0.00000,'','2016-03-29 12:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42193,'TO042193','C16CBR0330','LAHHT','JESSIE','DTCBR','SCITY','2016-03-30 08:00:00','MS','QING','ZHAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122339',0.00000,0.00000,'','2016-03-29 12:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42195,'TO042195','C16HAM0405','LAJVL','Jenny','HTI4L','XXXNA','2016-04-05 12:55:00','MR','KAI','CUI','Helen He','ACTV1',2,0,0,0,1,0,0,0,619.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122344',0.00000,0.00000,NULL,'2016-03-29 12:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42196,'TO042196','C16MEL0411','LAAUT','# 331889','SM4BB','MDMAP','2016-04-11 15:20:00','MS','XIUHUA','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,272.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122635',0.00000,0.00000,'','2016-03-29 12:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42197,'TO042197','C16CBR0330','LAEBI','kevin','DTCBR','SHURS','2016-03-30 07:15:00','MS','TIANXIANG','zhong','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122753',0.00000,0.00000,'','2016-03-29 12:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42198,'TO042198','C16OOL0404','LAPOP','525991','SG5BB','SCITY','2016-04-04 07:00:00','MR','chupei','He','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122828',0.00000,0.00000,'','2016-03-29 12:28:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42199,'TO042199','C16BNE0331','LAAUT','DORI','OOL4L','OOLAP','2016-03-31 07:00:00','MS','XIUHUA','CHEN','Olivia','ACTV1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329122927',0.00000,0.00000,'','2016-03-29 12:29:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42200,'TO042200','C16CNS0403','LAAUT','#331888','CNS3L','CNSAP','2016-04-03 11:20:00','MS','XIUHUA','CHEN','Olivia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329123558',0.00000,0.00000,'','2016-03-29 12:35:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42201,'TO042201','C16BNE0408','LAJVL','Jenny','OOL4L','BRNAP','2016-04-08 15:25:00','MR','KAI','CUI','Helen He','ACTV1',1,0,0,1,0,0,0,0,830.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329123625',0.00000,0.00000,'','2016-03-29 12:36:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42202,'TO042202','C16MEL0404','LASKW','ESTHER','SM3AA','MDMAP','2016-04-05 07:35:00','MR','Tao','Zhuang','Olivia','ACTV1',1,0,0,0,0,1,0,0,699.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329124414',0.00000,0.00000,'','2016-03-29 12:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42203,'TO042203','C16MEL0404','LALTP','#0141','SM4BB','SHURS','2016-04-04 06:15:00','MS','HONG','HANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329124836',0.00000,0.00000,'','2016-03-29 12:48:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42204,'AG042204','C16BMT0402','LADIX','ws20160329002','DTBM1','SCITY','2016-04-02 08:00:00','Mr','sheng','Fang','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329130510',0.00000,0.00000,'','2016-03-29 13:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42205,'TO042205','C16CNS0401','LAAUT','Rachel','CNS4L','CNSAP','2016-04-01 08:10:00','MR','wei','wang','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329131050',0.00000,0.00000,'','2016-03-29 13:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42206,'TO042206','C16GCV0403','LAGCV','CHRISTINA','XCUST','SDMAP','2016-04-03 09:45:00','MR','Christina','XX','Olivia','ACTV1',10,0,0,0,0,0,0,0,995.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329131906',0.00000,0.00000,NULL,'2016-03-29 13:19:06',0.00000,145.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42207,'TO042207','C16OOL0402','LATES','A7789','SG5BB','SCITY','2016-04-02 07:00:00','MS','XIUHUA','ZHU','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329132821',0.00000,0.00000,'','2016-03-29 13:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42208,'TO042208','C16PS0331','LAJTT','4811','DTPS1','SCITY','2016-03-31 07:00:00','MS','','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329132930',0.00000,0.00000,'','2016-03-29 13:29:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42209,'TO042209','C16CNS0402','LAYOT','95067','CNS3L','CNSAP','2016-04-02 11:20:00','MR','XINFU','WANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329134009',0.00000,0.00000,'','2016-03-29 13:40:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42210,'TO042210','C16BNE0513','LASTO','100516MRHUCOM3A','OOL4L','OOLAP','2016-05-13 11:10:00','MR','WEIZHONG','HU','Helen He','ACTV1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329134149',0.00000,0.00000,'','2016-03-29 13:41:49',414.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42211,'TO042211','C16CNS0331','LAYOT','51068','CNS3L','CNSAP','2016-03-31 09:35:00','MR','TIANYI','ZHU','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329134747',0.00000,0.00000,'','2016-03-29 13:47:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42212,'TO042212','C16BMT0719','LMODY','candice','DTBM1','SCITY','2016-07-19 00:00:00','MS','YI','LUO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329135022',0.00000,0.00000,'','2016-03-29 13:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42213,'TO042213','C16ATT0329','LAHHT','JESSIE','XCUST','XXXNA','2016-03-29 10:00:00','MS','XX','LIN','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329135956',0.00000,0.00000,NULL,'2016-03-29 13:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42214,'TO042214','C16ATT0330','LATAR','VIVIAN','XCUST','XXXNA','2016-03-30 10:00:00','MR','XX','XX','Helen He','ACTV1',1,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329140420',0.00000,0.00000,NULL,'2016-03-29 14:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42215,'TO042215','C16ATT0411','LCWOQ','A16032826549248','XCUST','XXXNA','2016-04-11 00:00:00','MR','JIANGFENG','SHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,63.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329141229',0.00000,0.00000,NULL,'2016-03-29 14:12:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42216,'TO042216','SHOP160317','FAFIT','WS20160317005','XCUST','XXXNA','2016-03-17 00:00:00','MR','HU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5580.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329142437',0.00000,0.00000,NULL,'2016-03-29 14:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42217,'TO042217','C16ZTB0408','LCWOQ','FOC-梁晓娟','XCUST','XXXNA','2016-04-09 00:00:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329144228',0.00000,0.00000,NULL,'2016-03-29 14:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42218,'AG042218','C16CBR0331','LAOZH','OZZ0152','DTCBR','SCITY','2016-03-31 08:00:00','Ms','XU','ZHANG','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329151341',0.00000,0.00000,'','2016-03-29 15:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42219,'AG042219','C16PS0331','LACTS','FN202064','DTPS1','SCITY','2016-03-31 07:00:00','Ms','FANG','YANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329161412',0.00000,0.00000,'','2016-03-29 16:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42220,'TO042220','C16BNE0414','LAJTT','kathy','XCUST','XXXNA','2016-04-14 11:10:00','MR','DA','LEI','Helen He','ACTV1',2,0,0,0,1,0,0,0,218.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329162027',0.00000,0.00000,'','2016-03-29 16:20:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42221,'TO042221','C16MEL0418','LAGWS','68318','SM4BB','MDMAP','2016-04-19 08:35:00','MR','XX','JIANG','Hana Yu','ACTV1',7,0,0,0,2,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329163041',0.00000,0.00000,NULL,'2016-03-29 16:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42222,'TO042222','SHOP160317','FAFIT','WS20160318002','DEADM','XXXNA','2016-03-18 00:00:00','MR','WINNIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329164621',0.00000,0.00000,NULL,'2016-03-29 16:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42223,'TO042223','SHOP160317','FAFIT','WS20160318003','DEADM','XXXNA','2016-03-18 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329164713',0.00000,0.00000,NULL,'2016-03-29 16:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42224,'TO042224','SHOP160317','FAFIT','WS20160318004','DTCBR','XXXNA','2016-03-18 00:00:00','MR','ZHAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329164804',0.00000,0.00000,NULL,'2016-03-29 16:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42225,'TO042225','SHOP160317','FAFIT','WS20160318004','DTCBR','XXXNA','2016-03-18 00:00:00','MR','ZHAO','','Meng Zhao','',1,0,0,0,0,0,0,0,80.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329164829',0.00000,0.00000,NULL,'2016-03-29 16:48:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42226,'TO042226','SHOP160319','FAFIT','WS20160319001','DEADM','XXXNA','2016-03-19 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329165604',0.00000,0.00000,NULL,'2016-03-29 16:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42227,'TO042227','SHOP160319','FAFIT','WS20160319002','DEADM','XXXNA','2016-03-19 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,65.28000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329170455',0.00000,0.00000,NULL,'2016-03-29 17:04:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42228,'TO042228','C16FJ0408','LAFIT','FIJI','XCUST','XXXNA','2016-04-09 14:30:00','MR','BOQIAO','TANG','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,1349.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329171238',0.00000,0.00000,NULL,'2016-03-29 17:12:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42229,'TO042229','C16MEL0411','LCWOQ','FOC--梁晓娟','SM4BB','MDMAP','2016-04-11 22:10:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329173934',0.00000,0.00000,'','2016-03-29 17:39:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42230,'TO042230','C16CNS0409','LCWOQ','FOC 梁晓娟','CNS3L','CNSAP','2016-04-09 13:45:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329174624',0.00000,0.00000,NULL,'2016-03-29 17:46:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42231,'TO042231','C16ATT0402','LABYW','PY201603290001','XCUST','XXXNA','2016-04-02 19:00:00','MR','Shui Yan','Cheung','Helen He','ACTV1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329175132',0.00000,0.00000,NULL,'2016-03-29 17:51:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42232,'TO042232','C16PI0405','LODIB','T0XMMK','DTMDP','MCITY','2016-04-05 14:00:00','MS','MENGMEI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329181616',0.00000,0.00000,'','2016-03-29 18:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42233,'TO042233','C16AIR0414','LCWOQ','FOC 梁晓娟','XCUST','SDMAP','2016-04-14 07:25:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329181830',0.00000,0.00000,'','2016-03-29 18:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42234,'TO042234','C16SYD0414','LCWOQ','FOC`梁晓娟','DTSYD','XXXNA','2016-04-14 00:00:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329182141',0.00000,0.00000,NULL,'2016-03-29 18:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42235,'TO042235','C16PS0415','LCWOQ','FOC 梁晓娟','DTPS1','XXXNA','2016-04-15 00:00:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329182256',0.00000,0.00000,'','2016-03-29 18:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42236,'TO042236','C16CNS0423','LAYOT','95122','CNS3L','CNSAP','2016-04-23 11:20:00','MS','AIFEN','SU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329182505',0.00000,0.00000,'','2016-03-29 18:25:05',478.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42237,'TO042237','C16AIR0416','LCWOQ','FOC 梁晓娟','XCUST','XXXNA','2016-04-16 00:00:00','MS','XIAOJUAN','LIANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329182909',0.00000,0.00000,'','2016-03-29 18:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42238,'TO042238','C16CNS0402','LAJSF','19805','CNS3A','CNSAP','2016-04-02 08:10:00','MS','MINGHONG','GUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329185346',0.00000,0.00000,'','2016-03-29 18:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42239,'TO042239','C16TAS0419','LAJSF','19805','TAS4N','LSTAP','2016-04-19 09:00:00','MS','MINGHONG','GUO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329190903',0.00000,0.00000,NULL,'2016-03-29 19:09:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42240,'TO042240','C16CBR0331','LASKY','6293','DTCBR','SHURS','2016-03-31 07:15:00','MR','BAOGUO','HUA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160329193008',0.00000,0.00000,'','2016-03-29 19:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42241,'AG042241','C16CBR0331','LAGDT','#15013','DTCBR','SCITY','2016-03-31 08:00:00','Ms','Ling','Wong','LAGDT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330103057',0.00000,0.00000,'','2016-03-30 10:30:57',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42242,'TO042242','C16OOL0402','LAALT','# 2530','SG5BB','SHURS','2016-04-02 06:15:00','MR','SHENGUO','MIAO','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330112612',0.00000,0.00000,'','2016-03-30 11:26:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42243,'TO042243','C16CBR0402','LASDI','Connie','DTCBR','SCITY','2016-04-02 08:00:00','MR','HAOTIAN','QI','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330114738',0.00000,0.00000,'','2016-03-30 11:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42244,'TO042244','C16MEL0404','LASTO','TONY','SM4BB','SHURS','2016-04-04 06:15:00','MS','XIUZHEN','ZHU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330115400',0.00000,0.00000,'','2016-03-30 11:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42245,'TO042245','C16MEL0506','LMHXP','散拼团#15809','MS5B4','MCITY','2016-05-09 07:15:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',10.00000,0.92851,'','2016-03-30 12:10:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42246,'TO042246','C16CBR0331','LAGUT','2722','DTCBR','SCITY','2016-03-31 08:00:00','MR','YAUCHUEN','LUK','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121043',0.00000,0.00000,'','2016-03-30 12:10:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42247,'TO042247','C16HOT0509','LMHXP','散拼团#15809','MS5B4','MCITY','2016-05-09 07:00:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',742.00000,68.89508,NULL,'2016-03-30 12:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42248,'TO042248','C16SYD0510','LMHXP','散拼团#15809','MS5B4','MCITY','2016-05-09 07:00:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',80.00000,7.42804,'','2016-03-30 12:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42249,'TO042249','C16CBR0512','LMHXP','散拼团#15809','MS5B4','XXXNA','2016-05-12 00:00:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',80.00000,7.42804,'','2016-03-30 12:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42250,'TO042250','C16BMT0511','LMHXP','散拼团#15809','MS5B4','XXXNA','2016-05-11 00:00:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',35.00000,3.24977,'','2016-03-30 12:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42251,'TO042251','C16MEL0513','LMHXP','散拼团#15809','MS5B4','XXXNA','2016-05-13 00:00:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',10.00000,0.92851,'','2016-03-30 12:14:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42252,'TO042252','C16CBR0403','LACET','Bay','DTCBR','SCITY','2016-04-03 08:00:00','MR','YIMIN','REN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330123107',0.00000,0.00000,'','2016-03-30 12:31:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42253,'TO042253','C16MEL0404','LAAUT','# 686241','SM4BB','MDMAP','2016-04-04 13:45:00','MR','Junying','Liu','Olivia','ACTV1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330123257',0.00000,0.00000,'','2016-03-30 12:32:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42254,'TO042254','C16MEL0415','LACET','Bay','SM4BB','SCITY','2016-04-15 07:00:00','MR','YIMIN','REN','Hana Yu','ACTV1',3,0,0,0,1,1,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330123328',0.00000,0.00000,'','2016-03-30 12:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42255,'TO042255','C16MEL0408','LAGWS','68325','SM4BB','MDMAP','2016-04-09 08:35:00','MR','SHEN','WANG','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,339.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330124520',0.00000,0.00000,NULL,'2016-03-30 12:45:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42256,'TO042256','C16MEL0411','LAUTT','97','SM4BB','SCITY','2016-04-11 07:00:00','MR','SOON HENG','NEO','Hana Yu','ACTV1',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330125020',0.00000,0.00000,'','2016-03-30 12:50:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42257,'TO042257','C16HAM0408','LAFIT','MONA','HTI4L','XXXNA','2016-04-08 00:00:00','MS','fengwu','xie','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1039.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330125047',0.00000,0.00000,NULL,'2016-03-30 12:50:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42258,'TO042258','C16CNS0403','LASKY','6296','CNS4L','CNSAP','2016-04-03 08:00:00','MS','MEIJUN','YU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330135647',0.00000,0.00000,'','2016-03-30 13:56:47',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42259,'TO042259','C16MEL0411','LASKY','6296','SM4BB','SHURS','2016-04-11 06:15:00','MS','MEIJUN','YU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330140813',0.00000,0.00000,'','2016-03-30 14:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42260,'TO042260','C16SYD0401','LACTS','202075','DTSYD','XXXNA','2016-04-01 00:00:00','MR','Jun Rong','Chen','Lily Ding','ACTV1',27,0,0,0,0,0,0,0,18.70000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330150731',0.00000,0.00000,'','2016-03-30 15:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42261,'TO042261','C16BMT0402','LAGGO','2016031601603','DTBM1','SCITY','2016-04-02 08:00:00','MS','','PAN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330162434',0.00000,0.00000,'','2016-03-30 16:24:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42262,'TO042262','C16CNS0402','LAYOT','31418','CNS3L','CNSAP','2016-04-02 11:20:00','MR','QINGWEI','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330162718',0.00000,0.00000,'','2016-03-30 16:27:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42263,'TO042263','C16CBR0331','LAYOT','INV 51074','DTCBR','SCITY','2016-03-31 08:00:00','MS','HAOWEN','ZHAO','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330162905',0.00000,0.00000,'','2016-03-30 16:29:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42264,'TO042264','C16PS0419','LAMST','Shirley','DTPS1','SCITY','2016-04-19 07:00:00','MR','GUOHONG','LIANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330163319',0.00000,0.00000,'','2016-03-30 16:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42265,'TO042265','C16AIR0410','LMODY','#散拼团#151349','OSL5P','SDMAP','2016-04-10 14:15:00','MR','ZHONGLI','SHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164518',1098.00000,79.56520,'','2016-03-30 16:45:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42266,'TO042266','C16ATT0403','LAGGO','2016032900269','XCUST','XXXNA','2016-04-03 10:00:00','MS','xx','Livia','Helen He','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164837',0.00000,0.00000,NULL,'2016-03-30 16:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42267,'TO042267','C16ATT0403','LAGGO','2016032902721','XCUST','XXXNA','2016-04-03 10:00:00','MR','Siew Ree','Lai','Helen He','ACTV1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330165058',0.00000,0.00000,NULL,'2016-03-30 16:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42268,'TO042268','C16BMT0411','LMODY','#散拼团#151349','OSL5P','XXXNA','2016-04-11 00:00:00','MR','ZHONGLI','SHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164518',41.00000,2.97100,'','2016-03-30 17:02:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42269,'TO042269','C16PS0412','LMODY','#散拼团#151349','OSL5P','XXXNA','2016-04-12 00:00:00','MR','ZHONGLI','SHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164518',41.00000,2.97100,'','2016-03-30 17:02:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42270,'TO042270','C16CBR0413','LMODY','#散拼团#151349','OSL5P','XXXNA','2016-04-13 00:00:00','MR','ZHONGLI','SHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164518',80.00000,5.79710,'','2016-03-30 17:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42271,'TO042271','C16SYD0414','LMODY','#散拼团#151349','OSL5P','XXXNA','2016-04-14 00:00:00','MR','ZHONGLI','SHAO','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,460.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330164518',120.00000,8.69560,'','2016-03-30 17:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42272,'TO042272','C16ZTB0402LA','LMHXP','Daisy Ku','XCUST','XXXNA','2016-04-02 00:00:00','MR','Jeffrey','','Lily Ding','ACTV1',18,3,1,0,0,0,0,0,97.06000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330171325',0.00000,0.00000,'','2016-03-30 17:13:25',0.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42273,'TO042273','C16OOL0411','LABYW','TF201603300001','SG5BB','SCITY','2016-04-11 07:00:00','MS','YIFEI','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330172516',0.00000,0.00000,'','2016-03-30 17:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42274,'TO042274','C16BMT0401','LAGTT','VICKY LIU','DTBM1','SCITY','2016-04-01 08:00:00','MR','FANGKUN','LU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330173413',0.00000,0.00000,'','2016-03-30 17:34:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42275,'TO042275','C16OOL0423','LANHT','Reiko','ST4BA','SHURS','2016-04-23 06:15:00','MR','Kah Yii','Lau','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,619.00000,589.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330180921',0.00000,0.00000,'','2016-03-30 18:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42276,'TO042276','C16OOL0423','LANHT','Reiko','ST4BA','SHURS','2016-04-23 06:15:00','MR','Kah Yii','Lau','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,619.00000,589.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330181109',0.00000,0.00000,NULL,'2016-03-30 18:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42277,'TO042277','C16OOL0423','LAGWS','68318','SG5BB','OOLAP','2016-04-23 11:10:00','MR','x','jiang','Energy Li','ACTV1',7,0,0,0,2,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330191242',0.00000,0.00000,NULL,'2016-03-30 19:12:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42278,'TO042278','C16CBR0422','LAISH','Jocelyn','DTCBR','SCITY','2016-04-22 08:00:00','MR','XX','ice','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330191259',0.00000,0.00000,'','2016-03-30 19:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42279,'TO042279','C16BMT0424','LAISH','Jocelyn','DTBM1','SCITY','2016-04-24 08:00:00','MS','XX','ICE','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330191434',0.00000,0.00000,'','2016-03-30 19:14:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42280,'TO042280','C16CBR0331','LAGWD','f12122','DTCBR','SCITY','2016-03-31 08:00:00','MS','ELLEN','SUN','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330192643',0.00000,0.00000,'','2016-03-30 19:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42281,'AG042281','C16PS0403','LADIX',': WS20160331001','DTPS1','SHURS','2016-04-03 06:15:00','Ms','莎','房','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331114056',0.00000,0.00000,'','2016-03-31 11:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42282,'AG042282','C16CBR0401','LACTS','fn202085tb','DTCBR','SCITY','2016-04-01 08:00:00','Mr','YAWEI','WEN','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331115015',0.00000,0.00000,'','2016-03-31 11:50:15',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42283,'TO042283','C16CBR0402','LAGWD','F12116','DTCBR','SCITY','2016-04-02 08:00:00','MR','HONGLIANG','RUO','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331123310',0.00000,0.00000,'','2016-03-31 12:33:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42284,'AG042284','C16BMT0401','LACTS','202086xy','DTBM1','SCITY','2016-04-01 08:00:00','Ms','lok Yi','Cheung','LACTS','ACTV1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124003',0.00000,0.00000,'','2016-03-31 12:40:03',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42285,'TO042285','C16AIR0610','LMODY','#散拼团#151365','OSL4P','SDMAP','2016-06-10 07:25:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',712.00000,69.80390,'','2016-03-31 12:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42286,'TO042286','C16SYD0402','LACTS','Xiaoyu','DTSYD','SCITY','2016-04-02 08:30:00','MS','lok yi','Cheung','Mona Li','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124448',0.00000,0.00000,'','2016-03-31 12:44:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42287,'TO042287','C16PS0612','LMODY','#散拼团#151365','OSL4P','XXXNA','2016-06-12 00:00:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',60.00000,5.88230,'','2016-03-31 12:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42288,'TO042288','C16CBR0611','LMODY','#散拼团#151365','OSL4P','XXXNA','2016-06-11 00:00:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',60.00000,5.88230,'','2016-03-31 12:48:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42289,'TO042289','C16BMT0610','LMODY','#散拼团#151365','OSL4P','SDMAP','2016-06-10 00:00:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',34.00000,3.33340,'','2016-03-31 12:48:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42290,'TO042290','C16SYD0613','LMODY','#散拼团#151365','OSL4P','XXXNA','2016-06-13 00:00:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',34.00000,3.33340,'','2016-03-31 12:49:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42291,'TO042291','C16ATT0402','LAGGO','2016033063046','XCUST','XXXNA','2016-04-02 00:00:00','MS','XX','CAI','Pancy Mao','ACTV1',4,1,0,0,0,0,0,0,24.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124914',0.00000,0.00000,NULL,'2016-03-31 12:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42292,'TO042292','C16AIR0614','LMODY','#散拼团#151365','OSL4P','XXXNA','2016-06-14 00:00:00','MS','LANFENG','SHI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,510.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331124408',120.00000,11.76470,'','2016-03-31 12:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42293,'TO042293','C16ATT0402','LAGGO','2016033109905','XCUST','XXXNA','2016-04-02 09:30:00','MS','','XUE','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331125216',0.00000,0.00000,NULL,'2016-03-31 12:52:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42294,'TO042294','C16MEL0725','LAFLY','13826','SM4BB','SCITY','2016-07-25 07:00:00','MR','JIZHI','HU','Olivia','INVO1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331125714',0.00000,0.00000,'','2016-03-31 12:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42295,'TO042295','C16ZTB0401FH','LAFRH','FRANK HE','XCUST','XXXNA','2016-04-01 00:00:00','MR','xx','GUAN','Summer Xia','ACTV1',8,0,0,0,0,0,0,0,68.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331130113',0.00000,0.00000,'','2016-03-31 13:01:13',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42296,'TO042296','C16OOL0502','LASKY','#6301','SG4BA','SHURS','2016-05-02 06:15:00','MS','wenqian','zhang','Olivia','ACTV1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331130736',0.00000,0.00000,'','2016-03-31 13:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42297,'TO042297','C16ZTB0402','LAHXQ','FROM 钱敏','XCUST','XXXNA','2016-04-02 10:00:00','MR','JAMES','XX','Summer Xia','ACTV1',26,0,0,0,0,0,0,0,16.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331135853',0.00000,0.00000,'','2016-03-31 13:58:53',0.00000,82.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42298,'TO042298','C16MEL0408','LACTS','XIAOYU','SM4BB','SCITY','2016-04-08 07:00:00','MS','YAN','CHEN','Olivia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331140341',0.00000,0.00000,'','2016-03-31 14:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42299,'TO042299','C16CNS0407','LAYOT','95131','CNS3L','CNSAP','2016-04-07 11:40:00','MS','HUA','LIU','Olivia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331144434',0.00000,0.00000,'','2016-03-31 14:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42300,'TO042300','C16ZTB0403X','LAFST','four','XCUST','XXXNA','2016-04-03 09:00:00','MR','','','Olivia','ACTV1',5,2,0,0,0,0,0,0,58.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331145416',0.00000,0.00000,'','2016-03-31 14:54:16',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42301,'TO042301','C16MEL0711','LAYOY','T160083','SM4BB','SHURS','2016-07-11 06:15:00','MS','PEIYING','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331152059',0.00000,0.00000,'','2016-03-31 15:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42302,'TO042302','C16PS0410','LATOD','Sally','DTPS1','SCITY','2016-04-10 07:00:00','MR','YUXIN','GUO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331153123',0.00000,0.00000,'','2016-03-31 15:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42303,'TO042303','C16CNS0427','LAYOT','INV 51077/51078','CNS4L','CNSAP','2016-04-27 10:35:00','MS','MIN','WEI','Pancy Mao','ACTV1',5,0,0,0,1,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331154132',0.00000,0.00000,'','2016-03-31 15:41:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42304,'TO042304','C16SYD0401','LAGRA','CT1D160401','DTSYD','SCITY','2016-04-01 08:30:00','MS','CHANGLING','JI','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331162018',0.00000,0.00000,'','2016-03-31 16:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42305,'TO042305','C16SYD0401','LAGRA','CT1D160401','DTSYD','SCITY','2016-04-01 08:30:00','MS','WENWEI','LIU','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331164011',0.00000,0.00000,'','2016-03-31 16:40:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42306,'TO042306','C16CBR0401','LAGRA','CBR1D160401','DTCBR','SCITY','2016-04-01 08:00:00','MS','LIYING','CHEN','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331164611',0.00000,0.00000,'','2016-03-31 16:46:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42307,'TO042307','C16CBR0401','LAGRA','CBR1D160401','DTCBR','SCITY','2016-04-01 08:00:00','MR','YUNQI','CAO','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331164709',0.00000,0.00000,'','2016-03-31 16:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42308,'AG042308','C16BMT0401','LACFT','5579','DTBM1','SCITY','2016-04-01 08:00:00','Ms','Lin','Ma','LACFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331165546',0.00000,0.00000,'','2016-03-31 16:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42309,'AG042309','C16CBR0403','LACFT','5580','DTCBR','SCITY','2016-04-03 08:00:00','Ms','Lin','Ma','LACFT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331165908',0.00000,0.00000,'','2016-03-31 16:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42310,'TO042310','C16CBR0401','LACFT','5578','DTCBR','SCITY','2016-04-01 08:00:00','MR','','ZHANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331171308',0.00000,0.00000,'','2016-03-31 17:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42311,'TO042311','C16CBR0401','LANXH','#147514','DTCBR','SCITY','2016-04-01 08:00:00','MR','Zhaoquan','Wang','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331172429',0.00000,0.00000,'','2016-03-31 17:24:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42312,'TO042312','C16OOL0411','LASKY','6290','SG5BB','SCITY','2016-04-11 07:00:00','MS','YANCHU','LI','Olivia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331173747',0.00000,0.00000,'','2016-03-31 17:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42313,'TO042313','C16MEL0411','LMOZT','#散拼#SERENA','OSL4L','MCITY','2016-04-14 07:15:00','MS','LIJING','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,325.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331174013',13.00000,2.00000,'','2016-03-31 17:40:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42314,'TO042314','C16HOT0414','LMOZT','#散拼#SERENA','OSL4L','XXXNA','2016-04-14 00:00:00','MS','LIJING','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,325.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331174013',513.50000,79.00000,NULL,'2016-03-31 17:43:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42315,'TO042315','C16BMT0415','LMOZT','#散拼#SERENA','OSL4L','XXXNA','2016-04-15 00:00:00','MS','LIJING','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,325.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331174013',13.00000,2.00000,'','2016-03-31 17:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42316,'TO042316','C16PS0416','LMOZT','#散拼#SERENA','OSL4L','XXXNA','2016-04-16 00:00:00','MS','LIJING','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,325.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331174013',13.00000,2.00000,'','2016-03-31 17:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42317,'TO042317','C16SYD0417','LMOZT','#散拼#SERENA','OSL4L','XXXNA','2016-04-17 00:00:00','MS','LIJING','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,325.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331174013',97.50000,15.00000,'','2016-03-31 17:48:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42318,'TO042318','C16CNS0407','LAUTT','04649','CNS4L','CNSAP','2016-04-07 09:10:00','MR','WEIZHENG','ZHU','Hana Yu','ACTV1',3,0,0,1,1,0,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331175307',0.00000,0.00000,'','2016-03-31 17:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42319,'TO042319','C16PS0403','LAASW','FOC--FRANK HE','DTPS1','SCITY','2016-04-03 00:00:00','MR','SUAN MUI ANG','EVE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331180603',0.00000,0.00000,'','2016-03-31 18:06:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42320,'TO042320','C16MEL0404','LADRI','men','SM4BB','SCITY','2016-04-04 07:00:00','MR','','REN','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331181741',0.00000,0.00000,'','2016-03-31 18:17:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42321,'TO042321','C16PS0413','LATOD','CICI','DTPS1','SCHSW','2016-04-13 07:20:00','MS','XIUYING','WEN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331183803',0.00000,0.00000,'','2016-03-31 18:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42322,'TO042322','C16CNS0409','LASDI','selina','CNS3L','CNSAP','2016-04-09 09:10:00','MR','xin','ZHUANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331185703',0.00000,0.00000,'','2016-03-31 18:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42323,'TO042323','C16CNS0426','LAJYT','00014746','CNS3L','CNSAP','2016-04-26 09:10:00','MR','JING','YANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331185745',0.00000,0.00000,'','2016-03-31 18:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42324,'TO042324','C16ATT0422','LABJS','xin','XCUST','XXXNA','2016-04-22 09:00:00','MR','kai','LI','Energy Li','ACTV1',8,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331185824',0.00000,0.00000,NULL,'2016-03-31 18:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42325,'TO042325','C16CNS0423','LMHXP','#25612','CNS4L','CNSAP','2016-04-23 09:30:00','MS','YA CHI','TSAI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331192102',0.00000,0.00000,'','2016-03-31 19:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42326,'TO042326','C16COS0426','LMHXP','#25612','DTOSC','OOLAP','2016-04-26 08:25:00','MS','YA CHI','TSAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331193413',0.00000,0.00000,'','2016-03-31 19:34:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42327,'TO042327','C16POM0427','LMHXP','#25612','DTOMP','OHWAT','2016-04-27 09:00:00','MS','YA CHI','TSAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331193655',0.00000,0.00000,'','2016-03-31 19:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42328,'TO042328','C16HOC0428','LMHXP','#25612','DTOCD','OHWAT','2016-04-28 09:00:00','MS','YA CHI','TSAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160331193832',0.00000,0.00000,'','2016-03-31 19:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42329,'TO042329','C16CNS0429','LACET','Bay','CNS3L','CNSAP','2016-04-29 10:25:00','MS','QIANYING','HE','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401115427',0.00000,0.00000,'','2016-04-01 11:54:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42330,'TO042330','C16OOL0404','LAAUT','686245','SG5BB','OOLAP','2016-04-04 13:25:00','MR','Dong','Zhang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401115735',0.00000,0.00000,'','2016-04-01 11:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42331,'AG042331','C16CBR0402','LAACS','#0385','DTCBR','SCITY','2016-04-02 08:00:00','Ms','Jing','Cao','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401121245',0.00000,0.00000,'','2016-04-01 12:12:45',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42332,'TO042332','C16OOL0430','LAJYT','14750','SG5BB','SHURS','2016-04-30 06:15:00','MR','JIANHUA','YANG','Olivia','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401124003',0.00000,0.00000,'','2016-04-01 12:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42333,'TO042333','C16BMT0405','LMODY','SUKI','DTBM1','SCITY','2016-04-05 08:00:00','MR','JIN','SHA','Olivia','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401125209',0.00000,0.00000,'','2016-04-01 12:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42334,'TO042334','C16PS0402','LATOD','cici','DTPS1','SCITY','2016-04-02 07:00:00','MS','chang','Shu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401130141',0.00000,0.00000,'','2016-04-01 13:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42335,'TO042335','C16PS0410','LATOD','cici','DTPS1','SCITY','2016-04-10 07:00:00','MS','ling','chen','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401130844',0.00000,0.00000,'','2016-04-01 13:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42336,'TO042336','C16PS0420','LATOD','cici','DTPS1','SCITY','2016-04-20 07:00:00','MS','hiafang','huang','Mona Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401131050',0.00000,0.00000,'','2016-04-01 13:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42337,'TO042337','C16PS0409','LATOD','cici','DTPS1','SCHSW','2016-04-09 07:20:00','MS','xiaona','jiang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,2.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401133358',0.00000,0.00000,'','2016-04-01 13:33:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42338,'TO042338','SHOP160311','FAFIT','WS20160311005','XCUST','XXXNA','2016-03-11 00:00:00','MS','cho','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,238.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401133816',0.00000,0.00000,NULL,'2016-04-01 13:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42339,'AG042339','C16CBR0402','LAACS','#0386','DTCBR','SCITY','2016-04-02 08:00:00','Mr','Zhi Wei','Mo','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401135959',0.00000,0.00000,'','2016-04-01 13:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42340,'TO042340','C16BMT0405','LOSUN','FOC--MIN','DTBM1','SCITY','2016-04-05 08:00:00','MS','XIAOCHEN','SUN','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160401141023',0.00000,0.00000,'','2016-04-01 14:10:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42341,'TO042341','C16PS0409','LATOD','Cici','DTPS1','SCITY','2016-04-09 07:00:00','MS','FIONA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401141254',0.00000,0.00000,'','2016-04-01 14:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42342,'TO042342','C16PS0405','LATOD','Cici','DTPS1','SCITY','2016-04-05 07:00:00','MR','HONGJIN','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401143139',0.00000,0.00000,'','2016-04-01 14:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42343,'TO042343','C16OOL0411','LATFI','21689#连接团','SOM8A','SCITY','2016-04-11 07:00:00','MS','Jianping','Wang','Mona Li','ACTV1',7,0,0,0,2,0,1,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401143257',2289.00000,30.00000,'','2016-04-01 14:32:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42344,'TO042344','C16MEL0415','LATFI','may#连接团3','SOM8A','MDMAP','2016-04-15 15:05:00','MS','Jianping','Wang','Mona Li','ACTV1',7,0,0,0,2,0,1,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401143257',5341.00000,70.00000,'','2016-04-01 14:33:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42345,'TO042345','C16MEL0411','LASDI','selina','SM4BB','SCITY','2016-04-11 22:10:00','MR','XIN','ZHUANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401144059',0.00000,0.00000,'','2016-04-01 14:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42346,'TO042346','C16MEL0418','LAAUT','Rachel','SM4BB','SHURS','2016-04-18 06:15:00','MR','NU','HO','Olivia','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401145420',0.00000,0.00000,'','2016-04-01 14:54:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42347,'TO042347','C16CNS0406','LASKY','6311','CNS3L','CNSAP','2016-04-06 00:00:00','MS','LUJING','ZHANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401150416',0.00000,0.00000,'','2016-04-01 15:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42348,'AG042348','C16BMT0402','LACFT','5581','DTBM1','SCITY','2016-04-02 08:00:00','Ms','June','Chan','LACFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401152739',0.00000,0.00000,'','2016-04-01 15:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42349,'TO042349','C16MEL0415','LMHXP','#散拼团#15940','MS5B4','MCITY','2016-04-18 07:15:00','MS','LINGLING','NG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155325',1.00000,0.15670,'','2016-04-01 15:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42350,'TO042350','C16HOT0506','LAFAN','Shelley Ye','XCUST','XXXNA','2016-05-06 14:00:00','MR','','','Fiona Yang','ACTV1',5,0,0,0,2,1,0,0,174.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155333',0.00000,0.00000,NULL,'2016-04-01 15:53:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42351,'TO042351','C16HOT0418','LMHXP','#散拼团#15940','MS5B4','MCITY','2016-04-18 07:15:00','MS','LINGLING','NG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155325',507.00000,79.46710,NULL,'2016-04-01 15:58:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42352,'TO042352','C16BMT0419','LMHXP','#散拼团#15940','MS5B4','XXXNA','2016-04-19 00:00:00','MS','LINGLING','NG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155325',30.00000,4.70220,'','2016-04-01 15:58:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42353,'TO042353','C16CBR0420','LMHXP','#散拼团#15940','MS5B4','XXXNA','2016-04-20 00:00:00','MS','LINGLING','NG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155325',50.00000,7.83690,'','2016-04-01 15:59:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42354,'TO042354','C16SYD0421','LMHXP','#散拼团#15940','MS5B4','XXXNA','2016-04-21 00:00:00','MS','LINGLING','NG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401155325',50.00000,7.83690,'','2016-04-01 16:00:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42355,'TO042355','C16MEL0408','LAAST','XINJIANG','SM4BB','SCITY','2016-04-08 07:00:00','MS','EVA','YU','Olivia','ACTV1',4,1,0,0,2,0,0,0,199.00000,100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401160428',0.00000,0.00000,'','2016-04-01 16:04:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42356,'AG042356','C16CBR0402','LAYOT','31427','DTCBR','SCITY','2016-04-02 08:00:00','Ms','RONGHUA','MIAO','LAYOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401160546',0.00000,0.00000,'','2016-04-01 16:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42357,'TO042357','SHOP160321','FAFIT','WS20160321001','XCUST','XXXNA','2016-03-21 00:00:00','MR','rose','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401160859',0.00000,0.00000,NULL,'2016-04-01 16:08:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42358,'TO042358','SHOP160321','FAFIT','WS20160321002','DETKT','XXXNA','2016-03-21 00:00:00','MR','DAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,836.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401161504',0.00000,0.00000,NULL,'2016-04-01 16:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42359,'TO042359','SHOP160321','FAFIT','WS20160321004','DEADM','XXXNA','2016-03-21 00:00:00','MR','TSE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401161604',0.00000,0.00000,NULL,'2016-04-01 16:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42360,'TO042360','SHOP160321','FAFIT','WS20160321005','XCUST','XXXNA','2016-03-21 00:00:00','MR','GUAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1647.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401161650',0.00000,0.00000,NULL,'2016-04-01 16:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42361,'TO042361','SHOP160321','FAFIT','WS20160321006','DETKT','XXXNA','2016-03-21 00:00:00','MS','CHIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1516.73000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401161849',0.00000,0.00000,NULL,'2016-04-01 16:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42362,'TO042362','SHOP160321','FAFIT','WS20160322001','DEADM','XXXNA','2016-03-22 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162000',0.00000,0.00000,NULL,'2016-04-01 16:20:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42363,'TO042363','SHOP160321','FAFIT','WS20160322003','DEADM','XXXNA','2016-03-22 00:00:00','MS','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,76.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162139',0.00000,0.00000,NULL,'2016-04-01 16:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42364,'TO042364','SHOP160321','FAFIT','WS20160322004','DEADM','XXXNA','2016-03-22 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162223',0.00000,0.00000,NULL,'2016-04-01 16:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42365,'TO042365','SHOP160321','FAFIT','WS20160322005','DEADM','XXXNA','2016-03-22 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162258',0.00000,0.00000,NULL,'2016-04-01 16:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42366,'TO042366','SHOP160321','FAFIT','WS20160322006','DEADM','XXXNA','2016-03-22 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162337',0.00000,0.00000,NULL,'2016-04-01 16:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42367,'TO042367','SHOP160321','FAFIT','WS20160322007','DEADM','XXXNA','2016-03-22 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162432',0.00000,0.00000,NULL,'2016-04-01 16:24:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42368,'TO042368','SHOP160323','FAFIT','WS20160323001','DEADM','XXXNA','2016-03-23 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,76.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162556',0.00000,0.00000,NULL,'2016-04-01 16:25:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42369,'TO042369','SHOP160323','FAFIT','WS20160323002','DEADM','XXXNA','2016-03-23 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,147.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162634',0.00000,0.00000,NULL,'2016-04-01 16:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42370,'TO042370','SHOP160323','FAFIT','WS20160323003','DEADM','XXXNA','2016-03-23 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162713',0.00000,0.00000,NULL,'2016-04-01 16:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42371,'TO042371','SHOP160323','FAFIT','WS20160323004','XCUST','XXXNA','2016-03-23 00:00:00','MR','marx','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162802',0.00000,0.00000,NULL,'2016-04-01 16:28:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42372,'TO042372','SHOP160323','FAFIT','WS20160323005','DETKT','XXXNA','2016-03-23 00:00:00','MS','cai','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,206.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401162943',0.00000,0.00000,NULL,'2016-04-01 16:29:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42373,'TO042373','SHOP160323','FAFIT','WS20160323006','DEADM','XXXNA','2016-03-23 00:00:00','MR','liu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163144',0.00000,0.00000,NULL,'2016-04-01 16:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42374,'TO042374','SHOP160323','FAFIT','WS20160323007','DEADM','XXXNA','2016-03-23 00:00:00','MR','x','x','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,128.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163218',0.00000,0.00000,NULL,'2016-04-01 16:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42375,'TO042375','SHOP160325','FAFIT','WS20160325001','XCUST','XXXNA','2016-03-25 00:00:00','MR','tsang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163320',0.00000,0.00000,NULL,'2016-04-01 16:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42376,'TO042376','SHOP160327','FAFIT','WS20160328001','XCUST','XXXNA','2016-03-28 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163502',0.00000,0.00000,NULL,'2016-04-01 16:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42377,'TO042377','SHOP160327','FAFIT','WS20160328002','DEADM','XXXNA','2016-03-28 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163636',0.00000,0.00000,NULL,'2016-04-01 16:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42378,'TO042378','SHOP160327','FAFIT','WS20160328003','DTPS1','XXXNA','2016-03-28 00:00:00','MR','ZHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401163712',0.00000,0.00000,NULL,'2016-04-01 16:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42379,'TO042379','C16BMT0402','LAFSH','FS16040101','DTBM1','SCITY','2016-04-02 08:00:00','MS','IVY','WU','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401170453',0.00000,0.00000,'','2016-04-01 17:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42380,'TO042380','C16HOT0729','LAAUT','Andy Zheng','XCUST','XXXNA','2016-07-29 14:00:00','MR','XX','XX','Fiona Yang','INVO1',8,0,0,0,10,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401172054',0.00000,0.00000,NULL,'2016-04-01 17:20:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42381,'TO042381','C16PS0409','LATOD','sally','DTPS1','SCITY','2016-04-09 07:00:00','MS','liuzhu','YE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401173507',0.00000,0.00000,NULL,'2016-04-01 17:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42382,'TO042382','C16PS0422','LATOD','CICI','DTPS1','SCITY','2016-04-22 07:00:00','MR','PETER','WU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401173605',0.00000,0.00000,'','2016-04-01 17:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42383,'TO042383','C16PS0416','LATOD','SALLY','DTPS1','SCITY','2016-04-16 07:00:00','MS','SHI','XIAO','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401174059',0.00000,0.00000,'','2016-04-01 17:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42384,'TO042384','C16PS0420','LATOD','sally','DTPS1','SHURS','2016-04-20 06:15:00','MR','justin','XX','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401174424',0.00000,0.00000,'','2016-04-01 17:44:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42385,'TO042385','C16PS0403','LATOD','CICI','DTPS1','SCITY','2016-04-03 07:00:00','MS','XIOARUI','SONG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401175031',0.00000,0.00000,'','2016-04-01 17:50:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42386,'TO042386','C16CNS0416','LALLT','michelle','CNS3L','CNSAP','2016-04-16 11:20:00','MS','JIANRONG','LI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401182648',0.00000,0.00000,'','2016-04-01 18:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42387,'TO042387','C16BMT0405','LANIC','Joyce Chen','DTBM1','SCITY','2016-04-05 08:00:00','MR','JIAYU','CHENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401184906',0.00000,0.00000,'','2016-04-01 18:49:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42388,'TO042388','C16CNS0418','LMHXP','15964','CNS4L','CNSAP','2016-04-18 09:30:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,598.33333,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401193424',0.00000,0.00000,'','2016-04-01 19:34:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42389,'TO042389','C16BNE0421','LMHXP','15964','OOL3L','OOLAP','2016-04-21 08:25:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401193809',0.00000,0.00000,'','2016-04-01 19:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42390,'TO042390','C16AIR0423','LMHXP','15964#散拼#','OSL5P','SDMAP','2016-04-23 19:20:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,560.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401194735',1407.84000,83.80000,'','2016-04-01 19:47:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42391,'TO042391','C16BMT0424','LMHXP','15964#散拼#','OSL5P','XXXNA','2016-04-24 00:00:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,560.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401194735',35.28000,2.10000,'','2016-04-01 19:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42392,'TO042392','c16syd0425','LMHXP','15964#散拼#','OSL5P','XXXNA','2016-04-25 00:00:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,560.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401194735',80.64000,4.80000,'','2016-04-01 20:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42393,'TO042393','C16PS0426','LMHXP','15964#散拼#','OSL5P','XXXNA','2016-04-26 00:00:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,560.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401194735',35.28000,2.10000,'','2016-04-01 20:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42394,'TO042394','C16AIR0428','LMHXP','15964#散拼#','OSL5P','XXXNA','2016-04-28 00:00:00','MR','YUE','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,560.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160401194735',120.96000,7.20000,'','2016-04-01 20:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42395,'TO042395','C16PS0406','LAFSH','FS16040201','DTPS1','SCITY','2016-04-06 07:00:00','MS','LIANJIE','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402120507',0.00000,0.00000,'','2016-04-02 12:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42396,'TO042396','C16ATT0403','LAJTT','Julia MA','XCUST','XXXNA','2016-04-03 13:15:00','MR','baoqi','Lian','Fiona Yang','ACTV1',7,1,0,0,0,0,0,0,60.00000,28.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402122556',0.00000,0.00000,NULL,'2016-04-02 12:25:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42397,'TO042397','C16CBR0403','LATFI','668537','DTCBR','SHURS','2016-04-03 07:15:00','MS','','ZHOU','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402130618',0.00000,0.00000,'','2016-04-02 13:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42398,'TO042398','C16CBR0404','LAGUT','2728','DTCBR','SCITY','2016-04-04 08:00:00','MS','linda','WANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402132134',0.00000,0.00000,'','2016-04-02 13:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42399,'TO042399','C16CNS0407','LAFLY','FIYUP','CNS3L','CNSAP','2016-04-07 12:20:00','MS','HUAIYU','SU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402133148',0.00000,0.00000,'','2016-04-02 13:31:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42400,'TO042400','C16ZTB0407','LAFRS','FROM FRANK SUN','XCUST','XXXNA','2016-04-07 08:00:00','MS','HUIYI','LIN','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,867.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402133512',0.00000,0.00000,'','2016-04-02 13:35:12',0.00000,480.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42401,'TO042401','C16CNS0706','LAYOT','51082','CNS4L','CNSAP','2016-07-06 11:25:00','MR','JIALU','MA','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402134331',0.00000,0.00000,'','2016-04-02 13:43:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42402,'TO042402','C16CBR0403','LMODY','tina','DTCBR','SCITY','2016-04-03 08:00:00','MS','XIRUO','GUO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402141202',0.00000,0.00000,'','2016-04-02 14:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42403,'TO042403','C16CNS0504','LAKST','CiCi','XCUST','XXXNA','2016-05-06 08:00:00','MS','Ivy','','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402142049',0.00000,0.00000,'','2016-04-02 14:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42404,'TO042404','C16CNS0709','LAYOT','INV 51083','CNS3L','CNSAP','2016-07-09 15:40:00','MS','MAILI','MA','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402150112',0.00000,0.00000,'','2016-04-02 15:01:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42405,'TO042405','C16AIR0417','LMHXP','16000','XCUST','SDMAP','2016-04-17 09:20:00','MS','TANNI','SO','Carrie Yuan','ACTV1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402151938',0.00000,0.00000,'','2016-04-02 15:19:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42406,'AG042406','C16CBR0408','LACFT','5582','DTCBR','SCITY','2016-04-08 08:00:00','Mr','L','Lim','LACFT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402152016',0.00000,0.00000,'','2016-04-02 15:20:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42407,'TO042407','C16BMT0419','LMHXP','16000','DTBM1','XXXNA','2016-04-19 00:00:00','MS','TANNI','SO','Carrie Yuan','ACTV1',8,0,0,0,0,0,0,0,12.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402152305',0.00000,0.00000,'','2016-04-02 15:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42408,'TO042408','C16CNS0406','LALLT','60402001','CNS3L','CNSAP','2016-04-06 13:45:00','MS','xiaoli','zhao','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402152748',0.00000,0.00000,'','2016-04-02 15:27:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42409,'TO042409','C16BMT0411','LAFSH','FS16040202','DTBM1','SHURS','2016-04-11 07:15:00','MS','YAN','XIE','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402153550',0.00000,0.00000,'','2016-04-02 15:35:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42410,'TO042410','C16PS0403','LAFSH','FS16040203','DTPS1','SCITY','2016-04-03 07:00:00','MS','YAN','ZHE','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402160614',0.00000,0.00000,'','2016-04-02 16:06:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42411,'AG042411','C16CBR0404','LAACS','la','DTCBR','SCITY','2016-04-04 08:00:00','Mr','xueluan','Huang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402161923',0.00000,0.00000,'','2016-04-02 16:19:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42412,'AG042412','C16CBR0414','LAOZH','OZD00170','DTCBR','SCITY','2016-04-14 08:00:00','Ms','XIAOHONG','MA','LAOZH','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402165618',0.00000,0.00000,'','2016-04-02 16:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42413,'TO042413','C16SYD0404','LAOZH','donna','DTSYD','SCITY','2016-04-04 08:30:00','MS','YI','HUANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402170045',0.00000,0.00000,'','2016-04-02 17:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42414,'TO042414','C16ATT0408','LMHXP','po15995','XCUST','XXXNA','2016-04-08 11:00:00','MR','TE HUI','CHIN','Fiona Yang','ACTV1',2,2,0,0,0,0,0,0,218.00000,146.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402173101',0.00000,0.00000,NULL,'2016-04-02 17:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42415,'TO042415','C16ZTB0405F','LAJTT','Jerry','XCUST','XXXNA','2016-04-05 14:50:00','MR','YONGLI','QIU','Fiona Yang','ACTV1',6,0,0,0,0,0,0,0,89.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402175849',0.00000,0.00000,'','2016-04-02 17:58:49',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42416,'TO042416','C16BNE0409','LADIX','连接团#WS20160402001','SOCN5','OOLAP','2016-04-09 07:30:00','MS','yurong','dou','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,930.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402180051',744.00000,40.00000,'','2016-04-02 18:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42417,'TO042417','C16CNS0411','LADIX','连接团#WS20160402001','SOCN5','CNSAP','2016-04-11 16:00:00','MR','yurong','dou','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,930.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160402180051',1116.00000,60.00000,'','2016-04-02 18:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42418,'AG042418','C16CBR0409','LALTP','0148','DTCBR','SHURS','2016-04-09 07:15:00','Ms','YAPING','HUANG','LALTP','ACTV1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160403111752',0.00000,0.00000,'','2016-04-03 11:17:52',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42419,'TO042419','C16MEL0411','LAAUT','389351','SM4BB','SCITY','2016-04-11 07:00:00','MR','YUHENG','ZENG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160403132627',0.00000,0.00000,'','2016-04-03 13:26:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42420,'AG042420','C16CBR0404','LAACS','#0388','DTCBR','SCITY','2016-04-04 00:00:00','Ms','Yanrun','Duan','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160403135504',0.00000,0.00000,'','2016-04-03 13:55:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42421,'TO042421','C16CNS0507','LAAUT','# 331898','CNS3L','CNSAP','2016-05-07 09:10:00','MS','ZHUOXIA','LENG','Olivia','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160403152937',0.00000,0.00000,'','2016-04-03 15:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42422,'AG042422','C16BMT0405','LACFT','5583','DTBM1','SCITY','2016-04-05 08:00:00','Ms','M','Tsai','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404111405',0.00000,0.00000,'','2016-04-04 11:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42423,'TO042423','C16MEL0408','LAALD','AO16FIT0408','SM4BB','SCITY','2016-04-08 07:00:00','MR','yizheng','fang','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404122019',0.00000,0.00000,'','2016-04-04 12:20:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42424,'TO042424','C16BMT0405','LADRI','FOC---FROM Ariel','DTBM1','SCITY','2016-04-05 08:00:00','MS','XX','XIONG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160404122055',0.00000,0.00000,'','2016-04-04 12:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42425,'TO042425','C16MEL0411','LAJVL','Jenny Dang','SM4BB','MDMAP','2016-04-11 16:35:00','MS','BAOJUN','CHEN','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404122934',0.00000,0.00000,'','2016-04-04 12:29:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42426,'TO042426','C16CNS0405','LAYOT','crystal','CNS3L','CNSAP','2016-04-05 09:10:00','MR','li','zhang','Mona Li','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404125023',0.00000,0.00000,'','2016-04-04 12:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42427,'TO042427','C16ATT0407','LAGGO','2016040450419','XCUST','XXXNA','2016-04-07 10:00:00','MS','','LI','Mona Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404130159',0.00000,0.00000,NULL,'2016-04-04 13:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42428,'TO042428','C16ATT0421','LAGGO','2016040416958','XCUST','XXXNA','2016-04-21 09:00:00','MR','','HUANG','Lily Ding','ACTV1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404130844',0.00000,0.00000,NULL,'2016-04-04 13:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42429,'TO042429','C16ATT0428','LCWOQ','A16040233497481','XCUST','XXXNA','2016-04-28 18:00:00','MS','yuying','liang','Hana Yu','ACTV1',4,1,0,0,0,0,0,0,63.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404131313',0.00000,0.00000,NULL,'2016-04-04 13:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42430,'TO042430','C16ATT0504','LCWOQ','A16040230523310','XCUST','XXXNA','2016-05-04 10:00:00','MS','NA','LI','Mona Li','ACTV1',4,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404131506',0.00000,0.00000,NULL,'2016-04-04 13:15:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42431,'TO042431','C16ATT0420','LAGGO','2016040416958','XCUST','XXXNA','2016-04-20 09:00:00','MR','','HUANG','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404131740',0.00000,0.00000,NULL,'2016-04-04 13:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42432,'TO042432','C16CNS0406','LALLT','jessica','CNS3A','CNSAP','2016-04-06 09:10:00','MS','DUO','DING','Mona Li','ACTV1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404133535',0.00000,0.00000,'','2016-04-04 13:35:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42433,'TO042433','C16CNS0510','LAACS','#6388','CNS4L','CNSAP','2016-05-10 10:30:00','MR','Su','Chen','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404134046',0.00000,0.00000,'','2016-04-04 13:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42434,'TO042434','C16MEL0513','LAACS','#6388','SM4BB','MDMAP','2016-05-13 13:55:00','MR','Su','Chen','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404135008',0.00000,0.00000,'','2016-04-04 13:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42435,'TO042435','C16MEL0408','LALLT','jessica','SM3BA','MDMAP','2016-04-08 22:10:00','MS','duo','ding','Mona Li','ACTV1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404135606',0.00000,0.00000,'','2016-04-04 13:56:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42436,'TO042436','C16MEL0509','LALLT','michelle','SM4BB','SHURS','2016-05-09 06:15:00','MR','HONGFA','QIAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404142419',0.00000,0.00000,'','2016-04-04 14:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42437,'TO042437','C16OOL0514','LALLT','连接团#michelle','SOCN7','SHURS','2016-05-14 06:15:00','MS','HONGFA','QIAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1020.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404144556',367.20000,18.00000,'','2016-04-04 14:45:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42438,'TO042438','C16MEL0408','LATAR','Carol','SM3BA','SCITY','2016-04-08 07:00:00','MR','WEI','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404145058',0.00000,0.00000,'','2016-04-04 14:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42439,'TO042439','C16MEL0408','LAALD','AO16FIT0408A','SM4BB','SCITY','2016-04-08 07:00:00','MR','HONGXIA','LIU','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404145211',0.00000,0.00000,'','2016-04-04 14:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42440,'TO042440','C16CNS0517','LALLT','连接团#michelle','SOCN7','CNSAP','2016-05-17 15:00:00','MS','HONGFA','QIAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1020.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404144556',1672.80000,82.00000,'','2016-04-04 15:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42441,'TO042441','C16CNS0406','LAFSH','FS16040401','CNS3L','CNSAP','2016-04-06 13:45:00','MR','YU','HAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404152306',0.00000,0.00000,'','2016-04-04 15:23:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42442,'TO042442','C16BNE0406','LASTO','Tony','OOL4L','OOLAP','2016-04-06 09:35:00','MR','SHUIJUN','ZHANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404154538',0.00000,0.00000,'','2016-04-04 15:45:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42443,'TO042443','C16OOL0409','LAAYT','Jessie','SG5BB','SCITY','2016-04-09 07:00:00','MS','hong','chen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404154636',0.00000,0.00000,'','2016-04-04 15:46:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42444,'TO042444','C16CNS0406','LAAUT','426602','CNS3L','CNSAP','2016-04-06 13:45:00','MS','JINHUA','CHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404154947',0.00000,0.00000,'','2016-04-04 15:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42445,'TO042445','C16MEL0411','LAAUT','426603','SM4BB','MDMAP','2016-04-11 15:20:00','MR','sai man','lam','Energy Li','ACTV1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404160209',0.00000,0.00000,'','2016-04-04 16:02:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42446,'TO042446','C16CNS0428','LADIX','WS20160404002','CNS3L','CNSAP','2016-04-28 09:10:00','MR','Rebecca','Liu','Lily Ding','ACTV1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404160321',0.00000,0.00000,'','2016-04-04 16:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42447,'TO042447','C16ADL0422','LASKY','#6308','ADL4L','XXXNA','2016-04-22 10:20:00','MR','YUJUN','LEI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,572.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404160504',0.00000,0.00000,'','2016-04-04 16:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42448,'TO042448','C16OOL0425','LASKY','#6308','ST5BB','OOLAP','2016-04-25 20:50:00','MR','YUJUN','LEI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404160829',0.00000,0.00000,'','2016-04-04 16:08:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42449,'TO042449','C16CNS0429','LASKY','#6308','CNS4L','CNSAP','2016-04-29 08:25:00','MR','YUJUN','LEI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161435',0.00000,0.00000,'','2016-04-04 16:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42450,'TO042450','C16AIR0408','LMODY','散拼#151523','OSL3P','XXXNA','2016-04-08 07:25:00','MR','HAI','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161529',849.00000,78.61111,NULL,'2016-04-04 16:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42451,'TO042451','C16BMT0412','LALOV','# 4363','DTBM1','XXXNA','2016-04-12 00:00:00','MS','QI','CHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161613',0.00000,0.00000,'','2016-04-04 16:16:13',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42452,'TO042452','C16SYD0413','LALOV','# 4363','DTSYD','XXXNA','2016-04-13 00:00:00','MS','QI','CHEN','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161925',0.00000,0.00000,'','2016-04-04 16:19:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42453,'AG042453','C16BMT0411','LASTS','ashlee','DTBM1','SCITY','2016-04-11 08:00:00','Ms','qiong','wu','LASTS','ACTV1',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404162034',0.00000,0.00000,'','2016-04-04 16:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42454,'TO042454','C16BMT0406','LALOV','# 4366','DTBM1','XXXNA','2016-04-06 00:00:00','MR','ZhongMin','Zhang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404163242',0.00000,0.00000,'','2016-04-04 16:32:42',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42455,'TO042455','C16SYD0408','LMODY','散拼#151523','OSL3P','XXXNA','2016-04-08 07:25:00','MR','HAI','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161529',70.00000,6.48000,'','2016-04-04 16:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42456,'TO042456','C16BMT0409','LMODY','散拼#151523','OSL3P','XXXNA','2016-04-08 00:00:00','MR','HAI','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161529',41.00000,3.79630,'','2016-04-04 16:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42457,'TO042457','C16CBR0407','LALOV','# 4366','DTCBR','XXXNA','2016-04-07 00:00:00','MR','ZhongMin','Zhang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404163517',0.00000,0.00000,'','2016-04-04 16:35:17',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42458,'TO042458','C16CBR0410','LMODY','散拼#151523','OSL3P','XXXNA','2016-04-08 00:00:00','MR','HAI','LIU','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404161529',120.00000,11.11000,'','2016-04-04 16:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42459,'TO042459','C16SYD0408','LALOV','# 4366','DTSYD','XXXNA','2016-04-08 00:00:00','MR','ZhongMin','Zhang','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404164431',0.00000,0.00000,'','2016-04-04 16:44:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42460,'TO042460','C16MEL0411','LAJTT','Julia MA','SM4BB','SCITY','2016-04-11 07:00:00','MS','YING','HU','Mona Li','ACTV1',1,0,0,1,0,0,0,0,494.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404165757',0.00000,0.00000,'','2016-04-04 16:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42461,'TO042461','C16ZTB0405X','LAYOT','INV 51089','XCUST','XXXNA','2016-04-05 08:00:00','MR','BILL','TSE','Olivia','ACTV1',10,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404170128',0.00000,0.00000,'','2016-04-04 17:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42462,'TO042462','C16CNS0414','LAJTT','Julia MA','CNS4L','CNSAP','2016-04-14 12:20:00','MS','YING','HU','Mona Li','ACTV1',1,0,0,1,0,0,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404170543',0.00000,0.00000,'','2016-04-04 17:05:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42463,'TO042463','C16MEL0411','LAFSH','fs16040402','SM4BB','SCITY','2016-04-11 07:00:00','MS','wentao','kong','Mona Li','ACTV1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404171533',0.00000,0.00000,'','2016-04-04 17:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42466,'TO042466','C16MEL0408','LAFIT','FROM Ariel','SM4BB','SCITY','2016-04-08 07:00:00','MS','XX','XIONG','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404174848',0.00000,0.00000,'','2016-04-04 17:48:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42467,'TO042467','C16CNS0423','LADIX','WS20160404003','CNS4L','CNSAP','2016-04-23 09:10:00','MR','YIWEN','SUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404182101',0.00000,0.00000,'','2016-04-04 18:21:01',399.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42468,'TO042468','C16HAM0426','LADIX','WS20160404003','HTI4L','XXXNA','2016-04-26 11:30:00','MR','YIWEN','SUN','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,619.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404183225',0.00000,0.00000,NULL,'2016-04-04 18:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42469,'TO042469','C16AIR0411','LMODY','151531*散拼团*','OSL3P','SDMAP','2016-04-11 07:10:00','MR','YAQING','YUAN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404184928',789.00000,79.69697,'','2016-04-04 18:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42470,'TO042470','C16SYD0411','LMODY','151531*散拼团*','OSL3P','SDMAP','2016-04-11 07:10:00','MR','YAQING','YUAN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404184928',80.00000,8.08081,NULL,'2016-04-04 19:00:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42471,'TO042471','C16AIR0509','LMHXP','散拼团#15809','MS5B4','XXXNA','2016-05-09 20:11:00','MS','QITING','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160330121036',120.00000,11.14206,'','2016-04-04 19:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42472,'TO042472','C16GCV0413','LAGCV','CHRISTINA','XCUST','XXXNA','2016-04-13 09:45:00','MS','Christina','','Olivia','ACTV1',19,0,0,0,3,4,3,0,595.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405112023',0.00000,0.00000,NULL,'2016-04-05 11:20:23',0.00000,159.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42473,'TO042473','C16BMT0807','LAPJT','17991','DTBM1','XXXNA','2016-08-07 00:00:00','MS','Tsz Tin','Lai','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405112140',0.00000,0.00000,'','2016-04-05 11:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42474,'TO042474','C16CNS0408','LAACS','#0389','CNS3L','CNSAP','2016-04-08 10:35:00','MS','Xiuifeng','Wang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405112357',0.00000,0.00000,'','2016-04-05 11:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42475,'TO042475','C16CNS0407','LATFI','153230','CNS3L','CNSAP','2016-04-07 09:10:00','MR','WEILE','CHEN','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405114118',0.00000,0.00000,'','2016-04-05 11:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42476,'TO042476','C16CBR0412','LATGO','10548','DTCBR','SCITY','2016-04-12 08:00:00','MS','XX','LIU','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405115555',0.00000,0.00000,'','2016-04-05 11:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42477,'TO042477','C16MEL0411','LATFI','153232','SM3BA','SHURS','2016-04-11 06:15:00','MR','WEILE','CHEN','Mona Li','ACTV1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405120225',0.00000,0.00000,'','2016-04-05 12:02:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42478,'TO042478','C16CNS0409','LACET','bay','CNS4L','CNSAP','2016-04-09 18:55:00','MR','Xuehong','JIANG','Mona Li','ACTV1',2,1,0,0,0,0,1,0,413.30000,363.30000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405121937',0.00000,0.00000,'','2016-04-05 12:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42479,'TO042479','C16BMT0412','LMODY','151531*散拼团*','OSL3P','SDMAP','2016-04-11 07:10:00','MR','YAQING','YUAN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404184928',41.00000,4.14141,'','2016-04-05 12:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42480,'TO042480','C16CBR0413','LMODY','151531*散拼团*','OSL3P','SDMAP','2016-04-11 07:10:00','MR','YAQING','YUAN','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160404184928',80.00000,8.08081,'','2016-04-05 12:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42481,'TO042481','SHOP160329','FAFIT','WS20160329002','XCUST','XXXNA','2016-03-29 00:00:00','MR','FANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405130307',0.00000,0.00000,NULL,'2016-04-05 13:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42482,'TO042482','SHOP160329','FAFIT','WS20160329003','XCUST','XXXNA','2016-03-29 00:00:00','MS','YIYI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,18753.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405130458',0.00000,0.00000,NULL,'2016-04-05 13:04:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42483,'TO042483','SHOP160329','FAFIT','WS20160331001','XCUST','XXXNA','2016-03-31 00:00:00','MS','FANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405130550',0.00000,0.00000,NULL,'2016-04-05 13:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42484,'TO042484','SHOP160323','FAFIT','WS20160324001','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131012',0.00000,0.00000,NULL,'2016-04-05 13:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42485,'TO042485','C16CBR0419','LAGUT','2736','DTCBR','SCITY','2016-04-19 08:00:00','MS','LYDIE','XX','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131017',0.00000,0.00000,'','2016-04-05 13:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42486,'TO042486','C16MEL0502','LAJVL','Jenny Dang','SM4BB','SCITY','2016-05-02 07:00:00','MS','HUILAN','CHEN','Mona Li','ACTV1',11,0,0,0,4,0,1,0,211.70000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131336',0.00000,0.00000,'','2016-04-05 13:13:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42487,'TO042487','SHOP160323','FAFIT','WS20160324002','DEADM','XXXNA','2016-03-24 00:00:00','MS','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131418',0.00000,0.00000,NULL,'2016-04-05 13:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42488,'TO042488','SHOP160323','FAFIT','WS20160324003','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,57.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131503',0.00000,0.00000,NULL,'2016-04-05 13:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42489,'TO042489','SHOP160323','FAFIT','WS20160324004','DETKT','XXXNA','2016-03-24 00:00:00','MR','STELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,395.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405131612',0.00000,0.00000,NULL,'2016-04-05 13:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42490,'TO042490','SHOP160323','FAFIT','WS20160324005','DEADM','XXXNA','2016-03-24 00:00:00','MS','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,128.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405132254',0.00000,0.00000,NULL,'2016-04-05 13:22:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42491,'TO042491','C16OOL0411','LAGGO','2016040484283','SG5BB','SCHSW','2016-04-11 07:20:00','MS','XX','HE','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405134539',0.00000,0.00000,'','2016-04-05 13:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42492,'AG042492','C16BMT0406','LAAYT','J594','DTBM1','SCITY','2016-04-06 08:00:00','Mr','LIMIAN','SU','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405135240',0.00000,0.00000,'','2016-04-05 13:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42493,'TO042493','C16MEL0411','LNWWH','Stephen Cao','SM4BB','SCITY','2016-04-11 07:00:00','MR','haiyan','bao','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405155541',0.00000,0.00000,'','2016-04-05 15:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42494,'TO042494','C16CNS0413','LAAUH','jade','CNS4L','CNSAP','2016-04-13 08:00:00','MR','JIKUN','WU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405160735',0.00000,0.00000,'','2016-04-05 16:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42495,'TO042495','C16BNE0416','LAAUH','JADE','OOL2L','OOLAP','2016-04-16 08:25:00','MR','JIKUN','WU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,245.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405161153',0.00000,0.00000,'','2016-04-05 16:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42496,'TO042496','SHOP160401','FAFIT','WS20160401001','DETKT','XXXNA','2016-04-01 00:00:00','MR','hazel','','Meng Zhao','',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405161705',0.00000,0.00000,NULL,'2016-04-05 16:17:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42497,'TO042497','SHOP160401','FAFIT','WS20160402001','XCUST','XXXNA','2016-04-02 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405161935',0.00000,0.00000,NULL,'2016-04-05 16:19:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42498,'TO042498','SHOP160403','FAFIT','WS20160404001','DETKT','XXXNA','2016-04-04 00:00:00','MR','YIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,890.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405162306',0.00000,0.00000,NULL,'2016-04-05 16:23:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42499,'TO042499','SHOP160403','FAFIT','WS20160404002','XCUST','XXXNA','2016-04-04 00:00:00','MR','REBECCA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2475.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405162425',0.00000,0.00000,NULL,'2016-04-05 16:24:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42500,'TO042500','SHOP160403','FAFIT','WS20160404003','XCUST','XXXNA','2016-04-04 00:00:00','MR','SUN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,5016.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405162548',0.00000,0.00000,NULL,'2016-04-05 16:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42501,'AG042501','C16CBR0509','LAACS','#6388','DTCBR','SCITY','2016-05-09 08:00:00','Ms','Xu','Chen','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405163116',0.00000,0.00000,'','2016-04-05 16:31:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42502,'TO042502','C16PS0406','LAFSH','fs16040501','DTPS1','SCITY','2016-04-06 07:00:00','MR','xiaoyuan','zhu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405163221',0.00000,0.00000,'','2016-04-05 16:32:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42503,'TO042503','C16ZTB0417L','LANHT','Reiko','XCUST','XXXNA','2016-04-17 00:00:00','MR','REIKO','','Lily Ding','ACTV1',24,0,0,0,0,0,0,0,23.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405165246',0.00000,0.00000,'','2016-04-05 16:52:46',0.00000,78.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42504,'TO042504','C16MEL0415','LAAUT','#389356','SM4BB','MDMAP','2016-04-15 14:20:00','MR','guoyong','zhou','Mona Li','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405165448',0.00000,0.00000,'','2016-04-05 16:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42505,'TO042505','C16MEL0418','LAAUH','JADE','SM4BB','SCITY','2016-04-18 07:00:00','MR','JIKUN','WU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405165613',0.00000,0.00000,'','2016-04-05 16:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42506,'TO042506','C16BMT0411','LMODY','150033','DTBM1','SCITY','2016-04-11 08:00:00','MS','XIYAN','LIU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405172105',0.00000,0.00000,'','2016-04-05 17:21:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42507,'TO042507','C16ZTB0416','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-04-16 14:00:00','MS','LILI','HAO','Summer Xia','ACTV1',6,0,0,0,0,0,0,0,513.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405172347',0.00000,0.00000,NULL,'2016-04-05 17:23:47',0.00000,252.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42508,'TO042508','C16AIR0410','LNWWH','Stephen Cao','XCUST','SDMAP','2016-04-10 10:35:00','MR','haiyan','bao','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405173746',0.00000,0.00000,'','2016-04-05 17:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42509,'TO042509','C16AIR0415','LNWWH','Stephen Cao','XCUST','XXXNA','2016-04-15 11:50:00','MR','HAIYAN','BAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405174042',0.00000,0.00000,'','2016-04-05 17:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42510,'TO042510','C16MEL0404','LMJST','#散拼团#80800','MS5B4','MCITY','2016-04-07 07:15:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',6.38000,1.00000,'','2016-04-05 18:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42511,'TO042511','C16HOT0407','LMJST','#散拼团#80800','MS5B4','XXXNA','2016-04-07 00:00:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',504.02000,79.00000,NULL,'2016-04-05 18:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42512,'TO042512','C16CNS0408','LODTG','Jing HAN','CNS1D','XXXNA','2016-04-10 08:30:00','MS','PINGJIAN','WEI','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406112354',0.00000,0.00000,NULL,'2016-04-06 11:23:54',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42513,'TO042513','C16MEL0422','LANHT','Reiko','SM4BB','SCITY','2016-04-22 07:00:00','MR','Weijie','Liu','Mona Li','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406114752',0.00000,0.00000,'','2016-04-06 11:47:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42514,'TO042514','C16BMT0408','LMJST','#散拼团#80800','MS5B4','XXXNA','2016-04-08 00:00:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',31.90000,5.00000,'','2016-04-06 11:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42515,'TO042515','C16PS0409','LAJTT','#4815','DTPS1','SCITY','2016-04-09 07:00:00','MS','','HU','Rachel Tian','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406115109',0.00000,0.00000,'','2016-04-06 11:51:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42516,'TO042516','C16PS0409','LMJST','#散拼团#80800','MS5B4','XXXNA','2016-04-09 00:00:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',31.90000,5.00000,'','2016-04-06 11:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42517,'TO042517','C16SYD0410','LMJST','#散拼团#80800','MS5B4','MCITY','2016-04-10 00:00:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',57.42000,9.00000,'','2016-04-06 11:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42518,'TO042518','C16MEL0411','LMJST','#散拼团#80800','MS5B4','XXXNA','2016-04-11 00:00:00','MS','JUAN','SUN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160405181352',6.38000,1.00000,'','2016-04-06 11:53:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42520,'TO042520','C16CBR0415','LSUNT','JOHN','DTCBR','XXXNA','2016-04-14 00:00:00','MR','XIAOGUANG','GUO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,66.70000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406120747',80.04000,40.00000,'','2016-04-06 12:11:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42521,'TO042521','C16SYD0416','LSUNT','JOHN','DTSYD','XXXNA','2016-04-14 00:00:00','MR','XIAOGUANG','GUO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,66.70000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406120747',120.06000,60.00000,'','2016-04-06 12:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42522,'TO042522','C16AIR0414','LSUNT','john','XCUST','SDMAP','2016-04-14 12:05:00','MR','xiaoguang','guo','Mona Li','ACTV1',3,0,0,0,0,0,0,0,33.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406122705',0.00000,0.00000,'','2016-04-06 12:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42523,'TO042523','C16CNS0412','LACTS','F/202146 xy','CNS3L','CNSAP','2016-04-12 13:45:00','MR','zhixin','li','Mona Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406123850',0.00000,0.00000,'','2016-04-06 12:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42524,'TO042524','C16CNS0423','LAJTT','Julia ma','CNS3L','CNSAP','2016-04-23 11:20:00','MS','hua','zhang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406124855',0.00000,0.00000,'','2016-04-06 12:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42525,'TO042525','C16BMT0409','LAJTT','4816','DTBM1','SCITY','2016-04-09 08:00:00','MR','HUA','DING','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406132924',0.00000,0.00000,'','2016-04-06 13:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42526,'TO042526','C16AIR0413','LMODY','#散拼团#151611','OSL3P','SDMAP','2016-04-13 20:55:00','MS','SHUANG','SHA','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406133147',561.60000,78.00000,'','2016-04-06 13:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42527,'TO042527','C16MEL0415','LAEBI','kevin','SM4BB','SCITY','2016-04-15 07:00:00','MR','MIN','zheng','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406133437',0.00000,0.00000,'','2016-04-06 13:34:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42528,'TO042528','C16BMT0407','LADEL','80675','DTBM1','SCITY','2016-04-07 08:00:00','MR','zetao','chen','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406134516',0.00000,0.00000,'','2016-04-06 13:45:16',210.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42529,'TO042529','C16CNS0417','LAYOT','31435','CNS4L','XXXNA','2016-04-17 00:00:00','MS','YILIN','WU','Energy Li','ACTV1',5,0,0,0,1,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406134807',0.00000,0.00000,'','2016-04-06 13:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42530,'TO042530','C16OOL0411','LAJSF','19832','SG5BB','SHURS','2016-04-11 06:15:00','MS','YIM BING JENNIFER','LAM','Energy Li','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406142726',0.00000,0.00000,'','2016-04-06 14:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42531,'TO042531','C16ATT0410','LAGGO','2016040698710','XCUST','XXXNA','2016-04-10 10:00:00','MS','x','SHENG','Energy Li','ACTV1',6,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406144851',0.00000,0.00000,NULL,'2016-04-06 14:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42532,'AG042532','C16BMT0407','LACTS','FN202150TB','DTBM1','SCITY','2016-04-07 08:00:00','Mr','ZHIYUAN','KANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406154145',0.00000,0.00000,'','2016-04-06 15:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42533,'TO042533','C16CBR0419','LAGAT','160420-545-EXTRA','DTCBR','SCITY','2016-04-19 08:00:00','MS','bei','li','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406154414',0.00000,0.00000,'','2016-04-06 15:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42534,'TO042534','C16BMT0428','LMODY','suki','DTBM1','SCITY','2016-04-28 08:00:00','MR','yu','yang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406160058',0.00000,0.00000,'','2016-04-06 16:00:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42535,'TO042535','C16CBR0408','LAGMS','Fiona','DTCBR','SCITY','2016-04-08 08:00:00','MS','','du','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406161118',0.00000,0.00000,'','2016-04-06 16:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42536,'TO042536','C16BMT0407','LAGGO','2016040674408','DTBM1','SCITY','2016-04-07 08:00:00','MS','XX','ZHANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406163402',0.00000,0.00000,'','2016-04-06 16:34:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42537,'TO042537','C16OOL0411','LASKY','14710','SG5BB','OOLAP','2016-04-11 00:00:00','MS','zhenyun','yin','Mona Li','ACTV1',2,0,0,0,1,0,0,0,305.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406163527',0.00000,0.00000,'','2016-04-06 16:35:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42538,'TO042538','C16CBR0414','LMODY','#散拼团#151611','OSL3P','XXXNA','2016-04-14 00:00:00','MS','SHUANG','SHA','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406133147',57.60000,8.00000,'','2016-04-06 16:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42539,'TO042539','C16SYD0415','LMODY','#散拼团#151611','OSL3P','XXXNA','2016-04-15 00:00:00','MS','SHUANG','SHA','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406133147',100.80000,14.00000,'','2016-04-06 16:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42540,'TO042540','C16ADL0408','LADIX','ws20160406001','ADL4L','XXXNA','2016-04-08 08:35:00','MS','Morita','rio','Mona Li','ACTV1',3,1,0,0,2,0,0,0,602.00000,678.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406170053',0.00000,0.00000,NULL,'2016-04-06 17:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42541,'TO042541','C16CNS0411','LADIX','ws20160406001','CNS4L','CNSAP','2016-04-11 11:10:00','MS','Morita','rio','Mona Li','ACTV1',3,1,0,0,2,0,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406170452',0.00000,0.00000,'','2016-04-06 17:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42542,'TO042542','C16AIR0720','LMODY','S2016.7.20','XCUST','XXXNA','2016-07-20 00:00:00','MS','YI','LUO','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406172211',0.00000,0.00000,'','2016-04-06 17:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42543,'TO042543','C16ATT0411','LCWOQ','A16040560901320','XCUST','XXXNA','2016-04-11 19:00:00','MR','yu','zhang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406173215',0.00000,0.00000,NULL,'2016-04-06 17:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42544,'TO042544','C16ATT0422','LAAUT','melody','XCUST','XXXNA','2016-04-22 08:30:00','MS','XIANLING','LI','Energy Li','ACTV1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406181908',0.00000,0.00000,NULL,'2016-04-06 18:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42545,'TO042545','C16OOL0411','LABIG','info@big5travel.com.au','SG5BB','OOLAP','2016-04-11 17:20:00','MR','GUORONG','CHEN','Energy Li','ACTV1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406182634',0.00000,0.00000,'','2016-04-06 18:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42546,'TO042546','C16BMT0407','LAJTT','4817','DTBM1','SCITY','2016-04-07 08:00:00','MS','XX','CHEN','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160406185027',0.00000,0.00000,'','2016-04-06 18:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42547,'AG042547','C16CBR0415','LAOZT','kathy','DTCBR','SHURS','2016-04-15 07:15:00','Ms','XiaoNa','Diao','LAOZT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407104111',0.00000,0.00000,'','2016-04-07 10:41:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42548,'TO042548','C16MEL0415','LAJDT','Danny','SM4BB','SCITY','2016-04-15 07:00:00','MS','MEI DER','WU','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407111320',0.00000,0.00000,'','2016-04-07 11:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42549,'TO042549','C16BNE0421','LAJTT','Julia','OOL3L','OOLAP','2016-04-21 12:00:00','MS','hua en','zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407112432',0.00000,0.00000,'','2016-04-07 11:24:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42550,'TO042550','C16SYD0414','LAJTT','2738','DTSYD','SCITY','2016-04-14 08:30:00','MR','JIASAI','CHEN','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407120005',0.00000,0.00000,'','2016-04-07 12:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42551,'TO042551','C16PS0415','LAJTT','2739','DTPS1','SCITY','2016-04-15 07:00:00','MR','jiasai','chen','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407120239',0.00000,0.00000,'','2016-04-07 12:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42552,'AG042552','C16PS0409','LACFT','5584','DTPS1','SCITY','2016-04-09 07:00:00','Ms','Yuhua','Wu','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407120348',0.00000,0.00000,'','2016-04-07 12:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42553,'TO042553','C16MEL0415','LATFI','HELEN','SM4BB','SHURS','2016-04-15 06:15:00','MR','XX','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407120757',0.00000,0.00000,'','2016-04-07 12:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42554,'TO042554','C16OOL0411','LACFT','31866','SG5BB','SCITY','2016-04-11 07:00:00','MS','Yuhua','WU','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,416.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407123321',0.00000,0.00000,'','2016-04-07 12:33:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42555,'TO042555','C16CNS0416','LAACS','#0392','CNS3L','CNSAP','2016-04-16 09:10:00','MR','Hang','Gao','Lily Ding','ACTV1',4,1,1,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407124306',0.00000,0.00000,'','2016-04-07 12:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42556,'TO042556','C16ATT0410','LADIX','WS20160407001','XCUST','XXXNA','2016-04-10 08:30:00','MR','KAISHENG','LIN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407125153',0.00000,0.00000,NULL,'2016-04-07 12:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42557,'AG042557','C16BMT0408','LADEL','80681','DTBM1','SCITY','2016-04-08 08:00:00','Ms','Bitao','Deng','LADEL','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407125323',0.00000,0.00000,'','2016-04-07 12:53:23',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42558,'AG042558','C16PS0411','LADEL','80683','DTPS1','SCITY','2016-04-11 07:00:00','Ms','Bitao','Deng','LADEL','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407125553',0.00000,0.00000,'','2016-04-07 12:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42559,'TO042559','C16ATT0409','LAAUT','426611','XCUST','XXXNA','2016-04-09 10:00:00','MR','Yu','Peng','Energy Li','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407130424',0.00000,0.00000,NULL,'2016-04-07 13:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42560,'TO042560','C16PS0408','LAJTT','4818','DTPS1','SCITY','2016-04-08 07:00:00','MR','','LIN','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407132830',0.00000,0.00000,'','2016-04-07 13:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42561,'TO042561','C16MEL0411','LAALT','#2544','SM4BB','SHURS','2016-04-11 06:15:00','MR','SHENGUO','MIAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407133655',0.00000,0.00000,'','2016-04-07 13:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42562,'TO042562','C16SYD0410','LAFIT','William & Leo 申请FOC','DTSYD','SCITY','2016-04-10 08:30:00','MR','William','Lee','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407133832',0.00000,0.00000,'','2016-04-07 13:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42563,'TO042563','C16ATT0413','LCWOQ','ivy','XCUST','XXXNA','2016-04-13 10:00:00','MR','yu','zhang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407134250',0.00000,0.00000,NULL,'2016-04-07 13:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42564,'TO042564','C16ATT0412','LCWOQ','ivy','XCUST','XXXNA','2016-04-12 09:00:00','MR','YU','zhang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407135542',0.00000,0.00000,NULL,'2016-04-07 13:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42565,'TO042565','C16BNE0421','LADIX','WS20160407002','OOL2L','OOLAP','2016-04-21 09:35:00','MR','JING','FENG','Energy Li','ACTV1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407144955',0.00000,0.00000,'','2016-04-07 14:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42566,'TO042566','C16MEL0418','LAYOT','51096','SM4BB','SCITY','2016-04-18 07:00:00','MR','XUEREN','LIU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407145908',0.00000,0.00000,'','2016-04-07 14:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42567,'TO042567','C16SYD0412','LAPJT','17998','DTSYD','XXXNA','2016-04-12 00:00:00','MR','Ruiliang','Ding','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407152345',0.00000,0.00000,NULL,'2016-04-07 15:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42568,'TO042568','SHOP160405','FAFIT','WS20160405001','DETKT','XXXNA','2016-04-05 00:00:00','MR','SUN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153124',0.00000,0.00000,NULL,'2016-04-07 15:31:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42569,'TO042569','C16ATT0409','LAALE','Leona','XCUST','XXXNA','2016-04-09 09:00:00','MR','HONGYAN','WANG','Energy Li','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153248',0.00000,0.00000,NULL,'2016-04-07 15:32:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42570,'TO042570','SHOP160405','FAFIT','WS20160405003','DETKT','XXXNA','2016-04-05 00:00:00','MS','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153318',0.00000,0.00000,NULL,'2016-04-07 15:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42571,'TO042571','SHOP160405','FAFIT','WS20160405002','DEADM','XXXNA','2016-04-05 00:00:00','MS','ALEX','','Meng Zhao','',1,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153403',0.00000,0.00000,NULL,'2016-04-07 15:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42572,'TO042572','SHOP160325','FAFIT','WS20160326001','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153556',0.00000,0.00000,NULL,'2016-04-07 15:35:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42573,'TO042573','SHOP160325','FAFIT','WS20160326002','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153643',0.00000,0.00000,NULL,'2016-04-07 15:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42574,'TO042574','SHOP160325','FAFIT','WS20160326003','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407153817',0.00000,0.00000,NULL,'2016-04-07 15:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42575,'AG042575','c16SYD0412','LAOZT','KATHY','DTSYD','SCITY','2016-04-12 08:30:00','Mr','XIAOBO','LIU','LAOZT','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407154417',0.00000,0.00000,'','2016-04-07 15:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42576,'TO042576','SHOP160325','FAFIT','WS20160326004','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407155706',0.00000,0.00000,NULL,'2016-04-07 15:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42577,'TO042577','SHOP160325','FAFIT','WS20160326005','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407160217',0.00000,0.00000,NULL,'2016-04-07 16:02:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42578,'TO042578','SHOP160325','FAFIT','WS20160326006','DEADM','XXXNA','2016-03-26 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407160445',0.00000,0.00000,NULL,'2016-04-07 16:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42579,'TO042579','C16CNS0423','LAYOT','31439','CNS3L','CNSAP','2016-04-23 12:20:00','MR','YANGYAN','CHEN','Energy Li','ACTV1',6,0,0,0,3,0,0,0,442.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407161819',0.00000,0.00000,'','2016-04-07 16:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42580,'TO042580','C16MEL0418','LAAUT','# 389359','SM4BB','SCITY','2016-04-18 07:00:00','MR','yixin','Gan','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407163807',0.00000,0.00000,'','2016-04-07 16:38:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42581,'TO042581','C16ATT0410','LAEGH','BO 2976','XCUST','XXXNA','2016-04-10 09:30:00','MS','JIN','ZHONG','Carrie Yuan','ACTV1',1,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407163849',0.00000,0.00000,NULL,'2016-04-07 16:38:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42582,'TO042582','C16CBR0408','LANXH','147923','DTCBR','SCITY','2016-04-08 08:00:00','MR','CHENG YANG','KUNG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164259',0.00000,0.00000,'','2016-04-07 16:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42583,'TO042583','C16AIR0414','LMODY','151650','XCUST','SDMAP','2016-04-14 21:50:00','MR','GUOFU','SONG','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164402',0.00000,0.00000,'','2016-04-07 16:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42584,'TO042584','C16SYD0415','LMODY','#散拼#151650','OSL3P','XXXNA','2016-04-15 00:00:00','MR','GUOFU','SONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164856',96.00000,8.00000,'','2016-04-07 16:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42585,'TO042585','C16BMT0416','LMODY','#散拼#151650','OSL3P','XXXNA','2016-04-16 00:00:00','MR','GUOFU','SONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164856',36.00000,3.00000,'','2016-04-07 16:51:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42586,'TO042586','C16AIR0417','LMODY','#散拼#151650','OSL3P','XXXNA','2016-04-17 00:00:00','MR','GUOFU','SONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164856',96.00000,8.00000,'','2016-04-07 16:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42587,'TO042587','C16AIR0416','LODIB','#连接团#R2B83A','OSM7B','SDMAP','2016-04-16 08:05:00','MR','PENG','HUA','Carrie Yuan','ACTV1',5,0,0,0,0,1,1,0,770.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407170519',1694.00000,44.00000,'','2016-04-07 17:05:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42588,'TO042588','C16SYD0416','LODIB','#连接团#R2B83A','OSM7B','XXXNA','2016-04-16 00:00:00','MR','PENG','HUA','Carrie Yuan','ACTV1',5,0,0,0,0,1,1,0,770.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407170519',385.00000,10.00000,NULL,'2016-04-07 17:05:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42589,'TO042589','C16PS0417','LODIB','#连接团#R2B83A','OSM7B','XXXNA','2016-04-17 00:00:00','MR','PENG','HUA','Carrie Yuan','ACTV1',5,0,0,0,0,1,1,0,770.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407170519',269.50000,7.00000,'','2016-04-07 17:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42590,'TO042590','C16MEL0418','LODIB','#连接团#R2B83A','OSM7B','XXXNA','2016-04-18 00:00:00','MR','PENG','HUA','Carrie Yuan','ACTV1',5,0,0,0,0,1,1,0,770.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407170519',1501.50000,39.00000,'','2016-04-07 17:08:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42591,'TO042591','C16HOT0415','LMODY','#散拼#151650','OSL3P','XXXNA','2016-04-15 00:00:00','MR','GUOFU','SONG','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407164856',972.00000,81.00000,NULL,'2016-04-07 17:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42592,'TO042592','C16CNS0418','LAYOT','AMY','CNS3A','CNSAP','2016-04-18 09:10:00','MR','WEIXIN','WANG','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,863.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407172210',0.00000,0.00000,'','2016-04-07 17:22:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42593,'TO042593','C16ZTB1106L','LAGCV','gc-vacations','XCUST','XXXNA','2016-11-06 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','INVO1',4,0,0,0,2,0,0,0,46.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407172315',0.00000,0.00000,NULL,'2016-04-07 17:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42594,'TO042594','C16OOL1107','LAGCV','gc-vacations','SG5BB','XXXNA','2016-11-07 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,234.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407173349',0.00000,0.00000,NULL,'2016-04-07 17:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42595,'TO042595','C16HOT1111','LAGCV','#散拼#gc-vacations','OSL4L','XXXNA','2016-11-13 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407174247',1068.00000,89.00000,NULL,'2016-04-07 17:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42596,'TO042596','C16BMT1112','LAGCV','#散拼#gc-vacations','OSL4L','XXXNA','2016-11-13 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407174247',36.00000,3.00000,'','2016-04-07 17:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42597,'TO042597','C16SYD1113','LAGCV','#散拼#gc-vacations','OSL4L','XXXNA','2016-11-13 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407174247',96.00000,8.00000,'','2016-04-07 17:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42598,'TO042598','C16MEL1114','LAGCV','gc-vacations','SM4BB','XXXNA','2016-11-14 00:00:00','MR','JENNIFER ZHI','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407175843',0.00000,0.00000,'','2016-04-07 17:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42599,'TO042599','C16BMT0409','LAFSH','FS16040701','DTBM1','SCITY','2016-04-09 08:00:00','MR','HUILIN','WANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407180521',0.00000,0.00000,'','2016-04-07 18:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42600,'TO042600','C16BMT0409','LAFSH','FS16040701','DTBM1','SCITY','2016-04-09 08:00:00','MR','HUILIN','WANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407180752',0.00000,0.00000,NULL,'2016-04-07 18:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42601,'TO042601','C16ZTB0416X','LADIX','上海携程--张晓婷','XCUST','MDMAP','2016-04-16 00:00:00','MR','MINZHI','ZHANG','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,19222.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407182119',0.00000,0.00000,'','2016-04-07 18:21:19',0.00000,340.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42602,'TO042602','A16DAY0401','FSCTR','张晓婷','XCUST','XXXNA','2016-04-16 00:00:00','MS','MINZHI','ZHANG','Carrie Yuan','ACTV0',6,0,0,0,0,0,0,0,3762.23000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407182632',0.00000,0.00000,NULL,'2016-04-07 18:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42603,'TO042603','C16BMT0408','LAFSH','FS16040702','DTBM1','SCITY','2016-04-08 08:00:00','MR','wei','wu','Zoe Zhou','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160407211458',0.00000,0.00000,NULL,'2016-04-07 21:14:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42604,'TO042604','C16SYD0423','LACTS','201467','DTSYD','SCITY','2016-04-23 08:30:00','MR','heung shin albert','au','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408112818',0.00000,0.00000,'','2016-04-08 11:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42605,'TO042605','C16CBR0424','LACTS','201467','DTCBR','SCITY','2016-04-24 08:00:00','MR','cheung shin albert','au','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408113220',0.00000,0.00000,'','2016-04-08 11:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42606,'TO042606','C16GAT0504','LCWAD','#非散拼#LIWENTAO','XCUST','SDMAP','2016-05-04 08:05:00','MR','Lijun','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408115706',40.00000,22.22222,'','2016-04-08 11:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42607,'TO042607','C16HOT0504','LCWAD','#非散拼#LIWENTAO','XCUST','SDMAP','2016-05-04 08:05:00','MR','Lijun','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408115706',140.00000,77.77778,NULL,'2016-04-08 11:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42608,'TO042608','C16BMT0412','LAJTT','4821','DTBM1','SHURS','2016-04-12 07:15:00','MR','','YU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408120528',0.00000,0.00000,'','2016-04-08 12:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42609,'TO042609','C16ATT0410','LAFIT','GOLG Tony Chen','XCUST','XXXNA','2016-04-10 12:00:00','MR','XX','XX','Summer Xia','ACTV1',5,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408122058',0.00000,0.00000,NULL,'2016-04-08 12:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42610,'TO042610','C16ATT0409','LAFIT','LISA','XCUST','XXXNA','2016-04-09 10:00:00','MR','Boey','X','Energy Li','ACTV1',2,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408122228',0.00000,0.00000,NULL,'2016-04-08 12:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42611,'TO042611','C16CNS0415','LAYOT','Cherry Yang','CNS4L','CNSAP','2016-04-15 11:20:00','MR','SHUAI','QIU','Carrie Yuan','ACTV1',2,0,1,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408130303',0.00000,0.00000,'','2016-04-08 13:03:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42612,'AG042612','C16PS0410','LALTP','0152','DTPS1','SHURS','2016-04-10 06:15:00','Mr','JIAN','CHEN','LALTP','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408132327',0.00000,0.00000,'','2016-04-08 13:23:27',NULL,NULL,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42613,'TO042613','C16CBR0510','LANHT','2A FOC--Reiko','DTCBR','SHURS','2016-05-10 07:15:00','MS','HAYASHI','REIKO','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,6.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408133958',0.00000,0.00000,'','2016-04-08 13:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42614,'TO042614','C16OOL0418','LCWOQ','T16040666501318','SG5BB','SCITY','2016-04-18 07:00:00','MR','DONGZHU','CAO','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408135611',0.00000,0.00000,'','2016-04-08 13:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42615,'AG042615','C16CBR0413','LAOZT','KATHY','DTCBR','SHURS','2016-04-13 07:15:00','Ms','ANNA','CHANG','LAOZT','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408141140',0.00000,0.00000,'','2016-04-08 14:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42616,'TO042616','C16OOL0418','LASKY','#6342','SG5BB','XXXNA','2016-04-19 00:00:00','MR','XX','Huang','Lily Ding','ACTV1',4,1,0,0,1,0,1,0,244.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408141243',0.00000,0.00000,'','2016-04-08 14:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42617,'TO042617','C16ATT0409','LANHT','reiko','XCUST','XXXNA','2016-04-09 19:00:00','MR','Xiaoliang','Wang','Energy Li','ACTV1',2,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408143830',0.00000,0.00000,NULL,'2016-04-08 14:38:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42618,'TO042618','C16ATT0411','LALTS','SUEY','XCUST','XXXNA','2016-04-11 19:00:00','MS','HUI','HUANG','Energy Li','ACTV1',6,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408151342',0.00000,0.00000,NULL,'2016-04-08 15:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42619,'TO042619','C16CBR0409','LAGRA','146163','DTCBR','SHURS','2016-04-09 07:15:00','MR','x','DENG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408152655',0.00000,0.00000,'','2016-04-08 15:26:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42620,'TO042620','C16CBR0409','LAGRA','146210','DTCBR','SCITY','2016-04-09 08:00:00','MR','WAIHING','PONG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408152842',0.00000,0.00000,'','2016-04-08 15:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42621,'TO042621','C16CBR0409','LAGRA','146249','DTCBR','SCITY','2016-04-09 08:00:00','MR','EILEEN','SU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408153001',0.00000,0.00000,'','2016-04-08 15:30:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42622,'TO042622','C16CBR0409','LAGRA','145910','DTCBR','SCITY','2016-04-09 08:00:00','MR','ELAINE','X','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408153056',0.00000,0.00000,'','2016-04-08 15:30:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42623,'TO042623','C16CBR0409','LAGRA','143387','DTCBR','SCITY','2016-04-09 08:00:00','MR','ROBERT','LUO','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408153232',0.00000,0.00000,'','2016-04-08 15:32:32',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42624,'TO042624','C16ATT0416','LCWOQ','A16040773618977','XCUST','XXXNA','2016-04-16 00:00:00','MR','yu','zhang','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408154315',0.00000,0.00000,NULL,'2016-04-08 15:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42625,'TO042625','C16BMT0410','LAFSH','FS1604080','DTBM1','SCITY','2016-04-10 08:00:00','MR','JING','YANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408163326',0.00000,0.00000,'','2016-04-08 16:33:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42626,'TO042626','C16ZTB0509','LOALW','Annie Chang','XCUST','XXXNA','2016-05-09 09:00:00','MR','Charles','Wang','Helen He','ACTV1',19,0,0,0,0,0,0,0,9.47000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408163804',0.00000,0.00000,'','2016-04-08 16:38:04',0.00000,125.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42627,'TO042627','C16TAS0417','LAJSF','#19842','TAS4N','LSTAP','2016-04-17 09:00:00','MS','YIM BING JENNIFER','LAM','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408165519',0.00000,0.00000,NULL,'2016-04-08 16:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42628,'TO042628','C16ZTB0409FH','LAOBT','OB160410NS4','XCUST','XXXNA','2016-04-09 08:00:00','MR','WEI','CAO','Summer Xia','ACTV1',15,0,0,0,0,0,0,0,44.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408165750',0.00000,0.00000,'','2016-04-08 16:57:50',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42629,'TO042629','C16HOT0421','LAUTT','Rebecca','XCUST','XXXNA','2016-04-21 14:00:00','MS','YIN','LIN','Fiona Yang','ACTV1',4,1,0,0,2,0,0,0,630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408172202',0.00000,0.00000,NULL,'2016-04-08 17:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42630,'TO042630','C16CBR0409','LADIX','WS20160408001','DTCBR','SCITY','2016-04-09 08:00:00','MS','clarie','chen','Energy Li','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408174045',0.00000,0.00000,'','2016-04-08 17:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42631,'TO042631','C16MEL0418','LMODY','#连接团#150033','MSGB9','MCITY','2016-04-21 07:15:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',1.00000,0.06670,'','2016-04-08 17:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42632,'TO042632','C16HOT0421','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-21 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',407.00000,27.16950,NULL,'2016-04-08 17:56:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42633,'TO042633','C16SYD0422','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-22 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',60.00000,4.00530,'','2016-04-08 17:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42634,'TO042634','C16OOL0423','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-23 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,619.00000,599.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',588.00000,39.25230,'','2016-04-08 18:00:49',280.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42635,'TO042635','C16HOT0427','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-27 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',407.00000,27.16950,NULL,'2016-04-08 18:03:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42636,'TO042636','C16PS0428','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-28 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,1,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',34.00000,2.26970,'','2016-04-08 18:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42637,'TO042637','C16MEL0429','LMODY','#连接团#150033','MSGB9','XXXNA','2016-04-29 00:00:00','MS','Yuhua','zhang','Lily Ding','ACTV1',1,1,0,0,0,0,0,0,809.00000,689.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408175000',1.00000,0.06670,'','2016-04-08 18:04:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42638,'TO042638','C16MEL0422','LASCL','2016408','SM3AB','MDMAP','2016-04-23 07:40:00','MS','XIE','SHANSHAN','Energy Li','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160408182316',0.00000,0.00000,'','2016-04-08 18:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42639,'TO042639','C16ATT0411','LARTT','CONNIE','XCUST','XXXNA','2016-04-11 10:00:00','MS','YUN','LAN','Summer Xia','ACTV1',3,1,1,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409115927',0.00000,0.00000,NULL,'2016-04-09 11:59:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42640,'TO042640','C16MEL0415','LALOW','73111','SM4BB','SCITY','2016-04-15 07:00:00','MR','chongbiao','ma','Helen He','ACTV1',2,0,0,0,1,0,0,0,279.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409122617',0.00000,0.00000,'','2016-04-09 12:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42641,'AG042641','C16CBR0411','LASKY','6352','DTCBR','SHURS','2016-04-11 07:15:00','Mr','XUERONG','GONG','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409125214',0.00000,0.00000,'','2016-04-09 12:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42642,'AG042642','C16PS0413','LASKY','6352','DTPS1','SHURS','2016-04-13 06:15:00','Mr','XUERONG','GONG','LASKY','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409125329',0.00000,0.00000,'','2016-04-09 12:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42643,'TO042643','C16OOL0416','LAYOT','20124','SG5BB','SHURS','2016-04-16 06:15:00','MS','Bixia','Zhao','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409140551',0.00000,0.00000,'','2016-04-09 14:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42644,'TO042644','C16OOL0418','LANHT','连接团# REIKO','SOM7A','OOLAP','2016-04-19 08:00:00','MS','GUIZHI','DU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,1208.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409140618',1809.00000,74.87583,'','2016-04-09 14:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42645,'TO042645','C16HOT0430','LALDT','Millian','XCUST','XXXNA','2016-04-30 10:00:00','MR','BIHONG','ZHANG','Helen He','CNCL2',0,0,0,0,0,0,1,0,397.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409141308',0.00000,0.00000,NULL,'2016-04-09 14:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42646,'TO042646','C16CNS0507','LATFI','444627','CNS3A','CNSAP','2016-05-07 13:45:00','MR','Xuerong','ZHAO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409141859',0.00000,0.00000,'','2016-04-09 14:18:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42647,'TO042647','C16BNE0412','LASDI','sdc12042016','OOL2L','OOLAP','2016-04-12 07:30:00','MS','Yang','YANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1516.50000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409144727',1485.00000,48.96142,'','2016-04-09 14:47:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42648,'TO042648','C16MEL0422','LANHT','连接团# REIKO','SOM7A','OOLAP','2016-04-22 14:15:00','MS','GUIZHI','DU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,1208.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409140618',607.00000,25.12417,'','2016-04-09 14:48:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42649,'TO042649','C16ATT0412','LAEBI','Kevin','XCUST','XXXNA','2016-04-12 06:00:00','MR','ZHEN','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,241.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409150447',0.00000,0.00000,NULL,'2016-04-09 15:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42650,'TO042650','C16CNS0414','LASDI','sdc12042016','CNS3L','CNSAP','2016-04-14 15:30:00','MS','Yang','YANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1516.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409144727',1548.00000,51.03858,'','2016-04-09 15:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42651,'TO042651','C16BMT0410','LAFSH','FS16040910','DTBM1','SCITY','2016-04-10 08:00:00','MS','XIAOJUN','LING','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409151804',0.00000,0.00000,'','2016-04-09 15:18:04',70.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42652,'TO042652','C16MEL0429','LASKY','#6351','SM4BB','SCITY','2016-04-29 07:00:00','MR','QINGKUN','WANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409164723',0.00000,0.00000,'','2016-04-09 16:47:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42653,'TO042653','C16PS0411','LATGO','10549','DTPS1','SCITY','2016-04-11 07:00:00','MS','YUXUAN','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409170155',0.00000,0.00000,'','2016-04-09 17:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42654,'TO042654','C16PS0412','LATGO','10549','DTPS1','XXXNA','2016-04-12 00:00:00','MS','YUXUAN','LI','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409170401',0.00000,0.00000,'','2016-04-09 17:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42655,'TO042655','C16AIR0708','LMODY','KIKI','XCUST','XXXNA','2016-07-08 21:30:00','MS','BEIHUA','YAO','Energy Li','ACTV1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409172847',0.00000,0.00000,'','2016-04-09 17:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42656,'TO042656','C16PS0709','LMODY','kiki','DTPS1','XXXNA','2016-07-09 00:00:00','MS','BEIHUA','YAO','Energy Li','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409173837',0.00000,0.00000,'','2016-04-09 17:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42657,'TO042657','C16BMT0710','LMODY','kiki','DTBM1','XXXNA','2016-07-10 00:00:00','MS','BEIHUA','yao','Energy Li','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409174347',0.00000,0.00000,'','2016-04-09 17:43:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42658,'TO042658','C16SYD0711','LMODY','kiki','DTSYD','XXXNA','2016-04-11 00:00:00','MS','BEIHUA','yao','Energy Li','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160409174740',0.00000,0.00000,'','2016-04-09 17:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42659,'TO042659','C16CNS0504','LAAUT','389365','CNS4L','CNSAP','2016-05-04 12:00:00','MR','GANG','FU','Olivia','ACTV1',2,0,0,0,1,0,0,0,510.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410121755',0.00000,0.00000,'','2016-04-10 12:17:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42660,'TO042660','C16BNE0507','LAAUT','389365','OOL3L','OOLAP','2016-05-07 11:10:00','MR','GANG','FU','Olivia','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410122029',0.00000,0.00000,'','2016-04-10 12:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42661,'TO042661','C16OOL0425','LCWOQ','T16040588483594','SG5BB','SCITY','2016-04-25 07:00:00','MR','MIN','GAO','Rachel Tian','ACTV1',3,0,0,1,1,0,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410122549',0.00000,0.00000,'','2016-04-10 12:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42662,'AG042662','C16BMT0416','LALTP','0154','DTBM1','SCITY','2016-04-16 08:00:00','Mr','STEVEN','DU','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410123803',0.00000,0.00000,'','2016-04-10 12:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42663,'TO042663','C16CNS0412','LMHXP','16244','CNS4L','CNSAP','2016-04-12 09:30:00','MS','GUIHUA','LIANG','Olivia','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410131843',0.00000,0.00000,'','2016-04-10 13:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42664,'TO042664','C16CBR0411','LASKY','#6354','DTCBR','SCITY','2016-04-11 08:00:00','MR','WEIKANG','YU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410151140',0.00000,0.00000,'','2016-04-10 15:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42665,'TO042665','C16SYD0412','LASKY','6354','DTSYD','SCITY','2016-04-12 08:30:00','MR','WEIKANG','YU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410151304',0.00000,0.00000,'','2016-04-10 15:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42666,'TO042666','C16OOL0416','LAGWS','68333','SG5BB','OOLAP','2016-04-17 08:00:00','MS','xiaoyan','Zhang','Rachel Tian','ACTV1',3,0,0,0,0,0,1,0,175.66660,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410155426',0.00000,0.00000,NULL,'2016-04-10 15:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42667,'AG042667','c16SYD0414','LAOZH','ozy0170','DTSYD','SCITY','2016-04-14 08:30:00','Ms','Qing','Wang','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410165421',0.00000,0.00000,'','2016-04-10 16:54:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42668,'TO042668','C16PS0411','LADRI','BILL TO LIXIN','DTPS1','SCITY','2016-04-11 07:00:00','MR','XIN','LI','Rachel Tian','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160410172341',0.00000,0.00000,'','2016-04-10 17:23:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42669,'TO042669','C16SYD0413','LMODY','Suki','DTSYD','SCITY','2016-04-13 08:30:00','MR','Zihao','Hu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411104444',0.00000,0.00000,'','2016-04-11 10:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42670,'TO042670','C16BMT0414','LAFLY','13830','DTBM1','SCITY','2016-04-14 08:00:00','MR','','MAO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411110049',0.00000,0.00000,'','2016-04-11 11:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42671,'AG042671','C16PS0416','LADIX','ws20160411001','DTPS1','SCITY','2016-04-16 07:00:00','Mr','Yonglian','Shen','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411111929',0.00000,0.00000,'','2016-04-11 11:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42672,'TO042672','C16PS0413','LAFSH','FS16041101','DTPS1','SCITY','2016-04-13 07:00:00','MR','MINGXIN','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411113759',0.00000,0.00000,'','2016-04-11 11:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42673,'TO042673','C16MEL0422','LAFLY','ALICE','SM4BB','SCITY','2016-04-22 07:00:00','MS','LI YA','MAO','Helen He','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411114056',0.00000,0.00000,'','2016-04-11 11:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42674,'TO042674','C16HOT0426','LMHXM','#984','XCUST','XXXNA','2016-04-26 10:00:00','MS','WEI XING','WANG','Helen He','ACTV1',1,0,0,0,0,1,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411115433',0.00000,0.00000,NULL,'2016-04-11 11:54:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42675,'TO042675','C16CBR0422','LCWAN','1604010','DTCBR','SCITY','2016-04-22 08:00:00','MS','YanJun','Wang','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411120445',0.00000,0.00000,'','2016-04-11 12:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42676,'TO042676','C16CNS0412','LAAYT','A623','CNS3L','CNSAP','2016-04-12 11:20:00','MR','CHONGLIAN','SUN','Pancy Mao','ACTV1',1,1,0,0,1,0,0,0,295.00000,215.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411121037',0.00000,0.00000,'','2016-04-11 12:10:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42677,'TO042677','C16BMT0412','LAJTT','4824','DTBM1','SCITY','2016-04-12 08:00:00','MS','XX','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411122300',0.00000,0.00000,'','2016-04-11 12:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42678,'TO042678','C16HOT0417','LAFIT','FROM MARK','XCUST','XXXNA','2016-04-17 14:00:00','MR','MAKR','','Summer Xia','CNCL2',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160411122323',0.00000,0.00000,NULL,'2016-04-11 12:23:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42679,'TO042679','C16CNS0414','LAJSF','# 19847','CNS3A','CNSAP','2016-04-14 11:10:00','MS','SHULAN','WANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411122626',0.00000,0.00000,'','2016-04-11 12:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42680,'TO042680','C16OOL0418','LAGWS','68334','SG5BB','SCITY','2016-04-18 07:00:00','MR','XX','CAI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411123407',0.00000,0.00000,NULL,'2016-04-11 12:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42681,'TO042681','C16CNS0417','LAJTT','Julia MA','CNS4L','CNSAP','2016-04-17 09:10:00','MS','SUMEI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411124653',0.00000,0.00000,'','2016-04-11 12:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42682,'TO042682','C16CNS0417','LANHT','Reiko','CNS3L','XXXNA','2016-04-18 00:00:00','MS','HONGWEI','HU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,470.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411125554',0.00000,0.00000,'','2016-04-11 12:55:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42683,'TO042683','C16ZTB0801L','LAAUT','Doris','XCUST','XXXNA','2016-08-01 00:00:00','MR','QIAN','ZHOU','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,66.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411130429',0.00000,0.00000,NULL,'2016-04-11 13:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42684,'TO042684','C16BNE0420','LAJTT','Julia MA','OOL3L','OOLAP','2016-04-20 11:10:00','MS','SUMEI','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411131005',0.00000,0.00000,'','2016-04-11 13:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42686,'TO042686','C16CBR0412','LASKY','#6356','DTCBR','SHURS','2016-04-12 07:15:00','MR','JING','CHEN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411131509',0.00000,0.00000,'','2016-04-11 13:15:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42687,'AG042687','C16CBR0412','LAOZH','OZZ0161','DTCBR','SCITY','2016-04-12 08:00:00','Mr','GUOZHONG','WANG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411131526',0.00000,0.00000,'','2016-04-11 13:15:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42688,'TO042688','C16HUN0415','LANHT','Reiko','DTHVT','SCITY','2016-04-15 07:00:00','MR','HUI','CHEN','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411134334',0.00000,0.00000,'','2016-04-11 13:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42689,'TO042689','C16BMT0414','LMODY','151803','DTBM1','SCITY','2016-04-14 08:00:00','MS','JANET','HE','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411134803',0.00000,0.00000,'','2016-04-11 13:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42690,'TO042690','C16ATT0421','LMSTS','Joyce','XCUST','XXXNA','2016-04-21 17:00:00','MR','ZHIYI','SONG','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,94.00000,79.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411140416',0.00000,0.00000,NULL,'2016-04-11 14:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42691,'AG042691','C16BMT0412','LADIX','WS20160411002','DTBM1','SCITY','2016-04-12 08:00:00','Mr','X','SHAO','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411143017',0.00000,0.00000,'','2016-04-11 14:30:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42692,'AG042692','C16BMT0412','LADIX','ws20160411003','DTBM1','SCITY','2016-04-12 08:00:00','Ms','Weiting','Yang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411144337',0.00000,0.00000,'','2016-04-11 14:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42693,'TO042693','C16CNS0722','LAYOT','95200','CNS4L','CNSAP','2016-07-22 13:45:00','MS','CHUN','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411151256',0.00000,0.00000,'','2016-04-11 15:12:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42694,'TO042694','C16CBR0413','LAEBI','KEVIN','DTCBR','SHURS','2016-04-13 07:15:00','MS','LISA','','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411160434',0.00000,0.00000,'','2016-04-11 16:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42695,'TO042695','C16OOL0418','LAFOT','Lily Wang','ST5BB','OOLAP','2016-04-19 08:00:00','MS','CAROL WEIMING','XIE','Mona Li','ACTV1',3,2,0,0,1,0,1,0,499.00000,389.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411161710',0.00000,0.00000,'','2016-04-11 16:17:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42696,'TO042696','C16PS0429','LANIC','Joyce','DTPS1','SCITY','2016-04-29 07:00:00','MS','SHARON','XX','Hana Yu','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411161901',0.00000,0.00000,'','2016-04-11 16:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42697,'TO042697','C16CNS0414','LATAR','Leah','CNS3L','CNSAP','2016-04-14 09:10:00','MR','YAO','ZHANG','Hana Yu','ACTV1',5,1,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411162337',0.00000,0.00000,'','2016-04-11 16:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42698,'TO042698','C16ATT0413','LAYOT','Allen','XCUST','XXXNA','2016-04-13 00:00:00','MS','HUIYOU','LI','Mona Li','ACTV1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411162919',0.00000,0.00000,NULL,'2016-04-11 16:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42699,'TO042699','C16ZTB0412','LAJTT','FROM JULIA','XCUST','XXXNA','2016-04-12 08:00:00','MS','RENYING','WANG','Summer Xia','ACTV1',6,2,0,0,1,0,2,0,453.17000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411164438',0.00000,0.00000,'','2016-04-11 16:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42700,'TO042700','C16CNS0420','LAAUT','# 426622','CNS3L','CNSAP','2016-04-20 09:10:00','MR','LIQUN','WU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411165425',0.00000,0.00000,'','2016-04-11 16:54:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42701,'TO042701','C16OOL0416','LAAUT','# 426623','SG5BB','SCHSW','2016-04-16 07:20:00','MR','XIAOPING','ZHU','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411170020',0.00000,0.00000,'','2016-04-11 17:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42702,'TO042702','C16PS0414','LAGGO','2016040902408','DTPS1','SCITY','2016-04-14 07:00:00','MS','','chen','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411170352',0.00000,0.00000,'','2016-04-11 17:03:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42703,'TO042703','C16CBR0417','LACTS','202185','DTCBR','SCITY','2016-04-17 08:00:00','MS','Xiaojuan','Wang','Olivia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411170459',0.00000,0.00000,'','2016-04-11 17:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42704,'TO042704','C16OOL0418','LACTS','202185','SG5BB','SCITY','2016-04-18 07:00:00','MS','XIAOJUAN','WANG','Olivia','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411171024',0.00000,0.00000,'','2016-04-11 17:10:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42705,'TO042705','C16SYD0423','LACTS','202185','DTSYD','SCITY','2016-04-23 08:30:00','MS','XIAOJUAN','WANG','Olivia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411171218',0.00000,0.00000,'','2016-04-11 17:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42706,'TO042706','C16AIR0531','LMODY','candice chen','XCUST','XXXNA','2016-05-31 00:00:00','MS','LERONG','MA','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411172950',0.00000,0.00000,'','2016-04-11 17:29:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42707,'TO042707','C16MEL0418','LAJDT','Danny','SM4BB','SCITY','2016-04-18 07:00:00','MR','xiang','maoyou','Pancy Mao','ACTV1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411173253',0.00000,0.00000,'','2016-04-11 17:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42708,'TO042708','C16CNS0418','LAAUT','# 426621','CNS4L','CNSAP','2016-04-18 11:20:00','MR','QINYU','ZHENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411173311',0.00000,0.00000,'','2016-04-11 17:33:11',536.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42709,'TO042709','C16HUN0415','LAJTT','4826','DTHVT','SCITY','2016-04-15 00:00:00','MS','KRISTY','','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411181420',0.00000,0.00000,'','2016-04-11 18:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42710,'TO042710','C16AIR0415','LSUNT','vivi','XCUST','SDMAP','2016-04-15 21:55:00','MS','JUNQIN','YANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411184102',0.00000,0.00000,'','2016-04-11 18:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42711,'TO042711','C16BMT0418','LSUNT','vivi','DTBM1','XXXNA','2016-04-17 00:00:00','MS','JUNQIN','YANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411185445',0.00000,0.00000,'','2016-04-11 18:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42712,'TO042712','C16PS0417','LSUNT','vivi','DTPS1','XXXNA','2016-04-17 00:00:00','MS','JUNQIN','YANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411185645',0.00000,0.00000,'','2016-04-11 18:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42713,'TO042713','C16SYD0419','LSUNT','vivi','DTSYD','XXXNA','2016-04-19 00:00:00','MS','JUNQIN','YANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,55.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411190103',0.00000,0.00000,'','2016-04-11 19:01:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42714,'TO042714','C16MEL0411','LAJVL','Jenny','SM4BB','MCITY','2016-04-11 19:00:00','MR','KAI','CUI','Zoe Zhou','ACTV1',1,0,0,1,0,0,0,0,544.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160411210356',0.00000,0.00000,'','2016-04-11 21:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42715,'TO042715','C16OOL0418','LAYOT','31457','SG5BB','SCITY','2016-04-18 07:00:00','MR','SHUZHI','TANG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,159.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412113052',0.00000,0.00000,'','2016-04-12 11:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42716,'TO042716','C16OOL0418','LAYOT','31457','SG5BB','SCITY','2016-04-18 07:00:00','MR','SHUZHI','TANG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412113355',0.00000,0.00000,NULL,'2016-04-12 11:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42717,'TO042717','C16GCV0417','LAGCV','CHRISTINA','XCUST','XXXNA','2016-04-17 09:45:00','MR','','chow','Olivia','ACTV1',18,0,0,0,10,0,0,0,812.39000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412113424',0.00000,0.00000,'','2016-04-12 11:34:24',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42718,'AG042718','C16OOL0418','LAACS','6418','SG5BB','SCITY','2016-04-18 07:00:00','Ms','Qiting','Bao','LAACS','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412120532',0.00000,0.00000,'','2016-04-12 12:05:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42719,'TO042719','C16MEL0425','LAACS','#6418','SM4BB','SCITY','2016-04-25 07:00:00','MR','Qiting','Bao','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412121453',0.00000,0.00000,'','2016-04-12 12:14:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42720,'TO042720','C16ATT0417','LAGGO','2016041262618','XCUST','XXXNA','2016-04-17 10:00:00','MS','dang','','Mona Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412121459',0.00000,0.00000,NULL,'2016-04-12 12:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42721,'TO042721','C16PS0416','LAGGO','2016041262618','DTPS1','SHURS','2016-04-16 06:15:00','MS','XX','DANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412121839',0.00000,0.00000,'','2016-04-12 12:18:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42722,'TO042722','C16ATT0417','LAJVL','PEGGY','XCUST','XXXNA','2016-04-17 10:00:00','MS','ZHUO YA','yun','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412122426',0.00000,0.00000,NULL,'2016-04-12 12:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42723,'AG042723','C16OOL0416','LALLT','60412001','SG5BB','SHURS','2016-04-16 06:15:00','Ms','RUIGUI','GUI','LALLT','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412124255',0.00000,0.00000,'','2016-04-12 12:42:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42724,'TO042724','C16CNS0424','LATOD','sally','CNS3L','CNSAP','2016-04-24 09:10:00','MS','yafang','gao','Mona Li','ACTV1',2,0,0,0,1,0,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412134233',0.00000,0.00000,'','2016-04-12 13:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42725,'TO042725','C16BMT0518','LADIX','WS20160412001','DTBM1','SCITY','2016-05-18 08:00:00','MS','CATHERINE','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412134345',0.00000,0.00000,'','2016-04-12 13:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42726,'TO042726','C16MEL0425','LATOD','sally','SM4BB','MDMAP','2016-04-26 09:55:00','MS','yafang','gao','Mona Li','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412134543',0.00000,0.00000,'','2016-04-12 13:45:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42727,'TO042727','C16CNS0420','LAAUT','# 426626','CNS4L','CNSAP','2016-04-20 09:10:00','MS','JIANMEI','LI','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412135852',0.00000,0.00000,'','2016-04-12 13:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42728,'AG042728','C16OOL0530','LAACS','#6438','SG5BB','SCITY','2016-05-30 07:00:00','Mr','Zaiji','Cao','LAACS','ACTV1',4,0,0,0,1,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412135955',0.00000,0.00000,'','2016-04-12 13:59:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42729,'TO042729','C16AIR0413','LMODY','demi','XCUST','SDMAP','2016-04-13 07:25:00','MR','KHYTONG','PHUNG','Mona Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140416',0.00000,0.00000,'','2016-04-12 14:04:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42730,'TO042730','C16ADL0503','LALLT','60412001','ADL4L','XXXNA','2016-05-03 10:20:00','MS','RUIGUI','GUI','Olivia','ACTV1',2,0,0,0,1,0,0,0,688.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140428',0.00000,0.00000,'','2016-04-12 14:04:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42731,'TO042731','C16CNS0419','LACTS','202194','CNS3L','CNSAP','2016-04-19 13:45:00','MR','YAN','CUI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140628',0.00000,0.00000,'','2016-04-12 14:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42732,'TO042732','C16MEL0506','LALLT','60412001','SM4BB','MDMAP','2016-05-06 20:55:00','MS','RUIGUI','GUI','Olivia','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140704',0.00000,0.00000,'','2016-04-12 14:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42733,'TO042733','C16CBR0415','LAFLY','13832','DTCBR','SCITY','2016-04-15 08:00:00','MS','','WANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140808',0.00000,0.00000,'','2016-04-12 14:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42734,'TO042734','C16SYD0413','LMODY','DEMI','DTSYD','XXXNA','2016-04-13 00:00:00','MR','KHYTONG','PHUNG','Mona Li','ACTV1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412140830',0.00000,0.00000,NULL,'2016-04-12 14:08:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42735,'TO042735','C16BMT0414','LMODY','DEMI','DTBM1','XXXNA','2016-04-14 00:00:00','MR','KHYTONG','PHUNG','Mona Li','ACTV1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412141055',0.00000,0.00000,'','2016-04-12 14:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42736,'TO042736','C16CBR0415','LMODY','demi','DTCBR','XXXNA','2016-04-15 00:00:00','MR','KHYTONG','PHUNG','Mona Li','ACTV1',4,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412141245',0.00000,0.00000,'','2016-04-12 14:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42737,'TO042737','C16CNS0420','LANHT','Reiko','XCUST','CNSAP','2016-04-20 00:00:00','MR','Wenlin','Chen','Helen He','ACTV1',2,2,0,0,0,0,0,0,267.00000,177.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412151245',0.00000,0.00000,'','2016-04-12 15:12:45',1434.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42738,'TO042738','C16CBR0415','LAFSH','FS16041201','DTCBR','SCITY','2016-04-15 08:00:00','MS','FANG','YUAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412152920',0.00000,0.00000,'','2016-04-12 15:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42740,'TO042740','C16MEL0418','LAFRH','frank','SM3AA','MDMAP','2016-04-19 00:00:00','MR','SIMON','CHOI','Pancy Mao','ACTV1',3,2,0,0,1,0,1,0,509.00000,524.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412160232',0.00000,0.00000,'','2016-04-12 16:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42741,'TO042741','C16BMT0422','LAGGO','Keiko','DTBM1','SCITY','2016-04-22 08:00:00','MS','aiqun','guan','Mona Li','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412161010',0.00000,0.00000,'','2016-04-12 16:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42742,'TO042742','C16CBR0505','LABIG','DEMON','DTCBR','SCITY','2016-05-05 08:00:00','MR','weihong','wang','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412161534',0.00000,0.00000,'','2016-04-12 16:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42743,'TO042743','C16SYD0506','LABIG','DEMON','DTSYD','SCITY','2016-05-06 08:30:00','MS','weihong','wang','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412162246',0.00000,0.00000,'','2016-04-12 16:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42744,'TO042744','C16CNS0507','LAGGO','2016041261270','CNS3L','CNSAP','2016-05-07 09:30:00','MS','Youheng','ZHANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412162415',0.00000,0.00000,'','2016-04-12 16:24:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42745,'TO042745','C16BMT0507','LABIG','DEMON','DTBM1','SCITY','2016-05-07 08:00:00','MS','WEIHONG','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412162831',0.00000,0.00000,'','2016-04-12 16:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42746,'TO042746','C16MEL0425','LAAUT','# 389370','SM4BB','MDMAP','2016-04-25 13:45:00','MS','AIJUN','SHEN','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412164142',0.00000,0.00000,'','2016-04-12 16:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42747,'TO042747','C16CNS0428','LAAUT','# 389370','CNS4L','CNSAP','2016-04-28 13:45:00','MS','aijuun','shen','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412164647',0.00000,0.00000,'','2016-04-12 16:46:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42748,'TO042748','C16OOL0416','LALLT','K5325','SG5BB','SCHSW','2016-04-16 07:20:00','MS','QINGJIAN','LIN','Hana Yu','ACTV1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412165003',0.00000,0.00000,'','2016-04-12 16:50:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42749,'TO042749','C16CNS0430','LAAUH','jade','CNS3L','CNSAP','2016-04-30 12:20:00','MS','manli','chen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412165746',0.00000,0.00000,'','2016-04-12 16:57:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42750,'TO042750','C16CNS0430','LAAUH','jade','CNS3L','CNSAP','2016-04-30 12:20:00','MS','manli','chen','Mona Li','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412170118',0.00000,0.00000,NULL,'2016-04-12 17:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42751,'AG042751','C16CBR0415','LALLT','K5325','DTCBR','SCITY','2016-04-15 08:00:00','Ms','qing jian','lin','LALLT','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412170706',0.00000,0.00000,'','2016-04-12 17:07:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42752,'TO042752','C16PS0413','LAFRH','frank he','DTPS1','SCITY','2016-04-13 07:00:00','MR','HE','frank','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412171901',0.00000,0.00000,'','2016-04-12 17:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42753,'TO042753','C16MEL0429','LAYOT','20136','SM4BB','XXXNA','2016-04-29 14:00:00','MS','Jenny Kit Wah','YU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412172353',0.00000,0.00000,'','2016-04-12 17:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42754,'AG042754','C16BMT0415','LAFOT','FWM20160415BMT-1','DTBM1','SCITY','2016-04-15 08:00:00','Ms','PING','SHEN','LAFOT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412173108',0.00000,0.00000,'','2016-04-12 17:31:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42755,'AG042755','C16CBR0419','LAFOT','FWM20160419CAN-1','DTCBR','SCITY','2016-04-19 08:00:00','Ms','PING','SHEN','LAFOT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412173312',0.00000,0.00000,'','2016-04-12 17:33:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42756,'TO042756','C16MEL0715','LADIX','WS20160412003','SM4BB','MINAP','2016-07-15 10:05:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412180220',0.00000,0.00000,'','2016-04-12 18:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42757,'TO042757','C16TAS0718','LADIX','WS20160412003','TAS4L','HBAAP','2016-07-18 09:45:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,489.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412180522',0.00000,0.00000,NULL,'2016-04-12 18:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42758,'TO042758','C16AIR0721','LADIX','WS20160412003','XCUST','SDMAP','2016-07-21 21:50:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,277.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412181209',0.00000,0.00000,'','2016-04-12 18:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42759,'TO042759','C16CBR0722','LADIX','WS20160412003','DTCBR','SCITY','2016-07-22 08:00:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412181650',0.00000,0.00000,'','2016-04-12 18:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42760,'TO042760','C16BMT0723','LADIX','WS20160412003','DTBM1','SCITY','2016-07-23 08:00:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412181924',0.00000,0.00000,'','2016-04-12 18:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42761,'TO042761','C16CNS0724','LADIX','WS20160412003','CNS3L','CNSAP','2016-07-24 09:10:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412182230',0.00000,0.00000,'','2016-04-12 18:22:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42762,'TO042762','C16AIR0724','LADIX','WS20160412003','XCUST','XXXNA','2016-07-24 00:00:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412182922',0.00000,0.00000,'','2016-04-12 18:29:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42763,'TO042763','C16MEL0418','LASKY','EMMA','SM2AA','MDMAP','2016-04-18 07:40:00','MR','WEIKANG','YU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412183431',0.00000,0.00000,'','2016-04-12 18:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42764,'TO042764','C16AIR0726','LADIX','WS20160412003','XCUST','SDMAP','2016-07-26 20:55:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412183547',0.00000,0.00000,'','2016-04-12 18:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42765,'TO042765','C16AIR0728','LADIX','WS20160412003','XCUST','XXXNA','2016-07-28 00:00:00','MS','JIAN','CAI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412184143',0.00000,0.00000,'','2016-04-12 18:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42766,'TO042766','C16BNE0414','LACTS','#连接团#202202','SOCN5','OOLAP','2016-04-14 07:30:00','MS','jia hui','liu','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1110.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412185408',1221.00000,55.00000,'','2016-04-12 18:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42767,'TO042767','C16CNS0416','LACTS','#连接团#202202','SOCN5','CNSAP','2016-04-16 15:00:00','MS','jia hui','liu','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1110.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160412185408',999.00000,45.00000,'','2016-04-12 19:07:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42768,'TO042768','C16CBR0414','LASCL','#2016413','DTCBR','SHURS','2016-04-14 07:15:00','MR','LI JUN','YANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413110606',0.00000,0.00000,'','2016-04-13 11:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42769,'TO042769','C16CBR0414','LAGWS','68456','DTCBR','SCITY','2016-04-14 08:00:00','MR','','LAM','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413111327',0.00000,0.00000,NULL,'2016-04-13 11:13:27',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42770,'TO042770','C16BMT0422','LASKY','EMMA','DTBM1','SCITY','2016-04-22 08:00:00','MR','WEIKANG','YU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413113843',0.00000,0.00000,'','2016-04-13 11:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42771,'TO042771','C16PS0414','LASKY','emma','DTPS1','SCITY','2016-04-14 07:00:00','MR','weikang','yu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413114307',0.00000,0.00000,'','2016-04-13 11:43:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42772,'TO042772','C16HOT0416','LCCTR','张晓婷','XCUST','XXXNA','2016-04-16 00:00:00','MR','ANZHONG','GU','Fiona Yang','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413114311',0.00000,0.00000,NULL,'2016-04-13 11:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42773,'TO042773','C16CBR0414','LACTS','202203','DTCBR','SCITY','2016-04-14 08:00:00','MS','huiying','xiong','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413115500',0.00000,0.00000,'','2016-04-13 11:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42774,'TO042774','C16OOL0423','LACTS','202203','SG5BB','SCITY','2016-04-23 07:00:00','MS','huiying','xiong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413115930',0.00000,0.00000,'','2016-04-13 11:59:30',558.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42775,'TO042775','C16ATT0428','LOOGG','OZ2016439','XCUST','XXXNA','2016-04-28 17:00:00','MS','Tz-Hua','WU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413121035',0.00000,0.00000,NULL,'2016-04-13 12:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42776,'TO042776','C16CBR0414','LAOZT','Kathy He','DTCBR','SHURS','2016-04-14 07:15:00','MS','XiaoYun','Wang','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413122936',0.00000,0.00000,'','2016-04-13 12:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42777,'TO042777','C16BMT0415','LATGO','10550','DTBM1','SCITY','2016-04-15 08:00:00','MR','linxian','kong','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413123314',0.00000,0.00000,'','2016-04-13 12:33:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42778,'TO042778','C16CNS0415','LAAUT','389372','CNS4L','CNSAP','2016-04-15 10:35:00','MR','QI','ZHU','Pancy Mao','ACTV1',6,0,0,0,3,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413124102',0.00000,0.00000,'','2016-04-13 12:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42779,'TO042779','C16PI0416','LAFIT','williamFOC','DTMDP','MCITY','2016-04-16 14:00:00','MS','William','lee','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413130009',0.00000,0.00000,NULL,'2016-04-13 13:00:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42780,'TO042780','C16CBR0416','LANHT','Jacky','DTCBR','SHURS','2016-04-16 07:15:00','MS','Ziai','Dai','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413133258',0.00000,0.00000,'','2016-04-13 13:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42781,'TO042781','C16CNS0416','LATGO','kathy','CNS3L','CNSAP','2016-04-16 09:00:00','MS','xiaofang','fang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413135653',0.00000,0.00000,'','2016-04-13 13:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42782,'TO042782','C16TAS0502','LANHT','Jacky','TAS6L','LSTAP','2016-05-02 09:00:00','MS','Guizhi','Du','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,739.00000,730.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413140018',0.00000,0.00000,'','2016-04-13 14:00:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42783,'TO042783','C16CNS0416','LAAUT','# 389374','CNS3L','CNSAP','2016-04-16 09:10:00','MS','JUAN','CHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413142716',0.00000,0.00000,'','2016-04-13 14:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42784,'AG042784','C16BMT0414','LADIX','WS20160413001','DTBM1','SCITY','2016-04-14 08:00:00','Mr','TONY','X','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413143631',0.00000,0.00000,'','2016-04-13 14:36:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42785,'TO042785','C16CBR0414','LAJTT','237828--Melody','DTCBR','SCITY','2016-04-14 08:00:00','MS','','tan','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413151001',0.00000,0.00000,'','2016-04-13 15:10:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42786,'TO042786','C16PS0416','LAJTT','4829','DTPS1','SHURS','2016-04-16 06:15:00','MS','','CHEN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413152557',0.00000,0.00000,NULL,'2016-04-13 15:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42787,'TO042787','SHOP160405','FAFIT','WS20160406001','XCUST','XXXNA','2016-04-06 00:00:00','MR','DAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,7210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413153407',0.00000,0.00000,NULL,'2016-04-13 15:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42788,'TO042788','SHOP160407','FAFIT','WS20160407001','DEADM','XXXNA','2016-04-07 00:00:00','MR','SHENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413154435',0.00000,0.00000,NULL,'2016-04-13 15:44:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42789,'TO042789','SHOP160407','FAFIT','WS20160407002','XCUST','XXXNA','2016-04-07 00:00:00','MR','FENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,855.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413154639',0.00000,0.00000,NULL,'2016-04-13 15:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42790,'TO042790','C16CBR0416','LAGWS','68458','DTCBR','SCITY','2016-04-16 08:00:00','MR','','Lu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413154943',0.00000,0.00000,NULL,'2016-04-13 15:49:43',35.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42791,'TO042791','C16OOL0418','LAKST','AAA160416','SG5BB','SHURS','2016-04-18 06:15:00','MS','HUI  LI','CUI','Rachel Tian','ACTV1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413160055',0.00000,0.00000,'','2016-04-13 16:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42792,'TO042792','SHOP160407','FAFIT','WS20160408001','XCUST','XXXNA','2016-04-08 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413160308',0.00000,0.00000,NULL,'2016-04-13 16:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42793,'TO042793','C16ATT0415A','LADRI','KENNY','XCUST','XXXNA','2016-04-15 00:00:00','MR','','','Zoe Zhou','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413160622',0.00000,0.00000,NULL,'2016-04-13 16:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42794,'TO042794','SHOP160411','FAFIT','WS20160411001','XCUST','XXXNA','2016-04-11 00:00:00','MR','SHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413160742',0.00000,0.00000,NULL,'2016-04-13 16:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42795,'TO042795','SHOP160411','FAFIT','WS20160411002','XCUST','XXXNA','2016-04-11 00:00:00','MR','shao','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161146',0.00000,0.00000,NULL,'2016-04-13 16:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42796,'TO042796','SHOP160411','FAFIT','WS20160411003','XCUST','XXXNA','2016-04-11 00:00:00','MR','yang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161253',0.00000,0.00000,NULL,'2016-04-13 16:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42797,'TO042797','SHOP160411','FAFIT','WS20160412001','XCUST','XXXNA','2016-04-12 00:00:00','MS','CATHERINE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161451',0.00000,0.00000,NULL,'2016-04-13 16:14:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42798,'AG042798','C16CBR0418','LAFOT','FWM20160418CAN-3','DTCBR','SCITY','2016-04-18 08:00:00','Mr','CHAOCHEN','LI','LAFOT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161501',0.00000,0.00000,'','2016-04-13 16:15:01',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42800,'TO042800','SHOP160411','FAFIT','WS20160412002','DEADM','XXXNA','2016-04-12 00:00:00','MS','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161722',0.00000,0.00000,NULL,'2016-04-13 16:17:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42801,'TO042801','SHOP160411','FAFIT','WS20160412003','XCUST','XXXNA','2016-04-12 00:00:00','MS','CAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,10414.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413161849',0.00000,0.00000,NULL,'2016-04-13 16:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42802,'AG042802','C16PS0414','LAAYT','J608','DTPS1','SCITY','2016-04-14 07:00:00','Ms','PERRY','TAM','LAAYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413162252',0.00000,0.00000,'','2016-04-13 16:22:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42803,'TO042803','C16ATT0415','LODIB','Carina Liu','XCUST','XXXNA','2016-04-15 10:00:00','MS','HUITING','SUNG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413162444',0.00000,0.00000,NULL,'2016-04-13 16:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42804,'TO042804','C16CBR0414','LAGRA','146898','DTCBR','SCITY','2016-04-14 08:00:00','MR','YU VANE','CHEUK','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413163508',0.00000,0.00000,'','2016-04-13 16:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42805,'TO042805','C16BMT0415','LAFSH','FS16041301','DTBM1','SCITY','2016-04-15 08:00:00','MS','QIONGYING','ZHOU','Alisa Cao','ACTV1',2,0,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413163824',0.00000,0.00000,'','2016-04-13 16:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42806,'TO042806','SHOP160323','FAFIT','WS20160324006','DEADM','XXXNA','2016-03-24 00:00:00','MR','KEI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164300',0.00000,0.00000,NULL,'2016-04-13 16:43:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42807,'TO042807','C16MEL0429','LACTS','#连接团#FN:202219','SMCN5','MDMAP','2016-04-30 07:35:00','MR','JINGYU','JIA','Energy Li','ACTV1',2,1,0,0,0,0,1,0,1175.00000,1125.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164316',1702.75000,49.00000,'','2016-04-13 16:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42808,'TO042808','SHOP160323','FAFIT','WS20160324007','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164511',0.00000,0.00000,NULL,'2016-04-13 16:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42809,'TO042809','SHOP160323','FAFIT','WS20160324008','DEADM','XXXNA','2016-03-24 00:00:00','MR','FAN','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,76.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164550',0.00000,0.00000,NULL,'2016-04-13 16:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42810,'TO042810','SHOP160323','FAFIT','WS20160324009','DETKT','XXXNA','2016-03-24 00:00:00','MR','SHEN','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,920.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164702',0.00000,0.00000,NULL,'2016-04-13 16:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42811,'TO042811','C16CBR0416','LAHHT','alice','DTCBR','SCITY','2016-04-16 08:00:00','MS','xuemei','li','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164740',0.00000,0.00000,'','2016-04-13 16:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42813,'TO042813','SHOP160323','FAFIT','WS20160324010','DEADM','XXXNA','2016-03-24 00:00:00','MR','HAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,102.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164842',0.00000,0.00000,NULL,'2016-04-13 16:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42814,'TO042814','C16BMT0414','LAEBI','Kevin','DTBM1','SCITY','2016-04-14 08:00:00','MS','MEI','YANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164952',0.00000,0.00000,'','2016-04-13 16:49:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42815,'TO042815','SHOP160323','FAFIT','WS20160324011','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164955',0.00000,0.00000,NULL,'2016-04-13 16:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42816,'TO042816','SHOP160323','FAFIT','WS20160324012','DETKT','XXXNA','2016-03-24 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2886.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165043',0.00000,0.00000,NULL,'2016-04-13 16:50:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42817,'TO042817','SHOP160323','FAFIT','WS20160324013','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165130',0.00000,0.00000,NULL,'2016-04-13 16:51:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42818,'TO042818','SHOP160323','FAFIT','WS20160324014','DEADM','XXXNA','2016-03-24 00:00:00','MR','WIDIA','C','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,192.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165252',0.00000,0.00000,NULL,'2016-04-13 16:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42819,'TO042819','SHOP160323','FAFIT','WS20160324015','DEADM','XXXNA','2016-03-24 00:00:00','MR','NICK','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165339',0.00000,0.00000,NULL,'2016-04-13 16:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42820,'TO042820','SHOP160323','FAFIT','WS20160324016','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165437',0.00000,0.00000,NULL,'2016-04-13 16:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42821,'TO042821','SHOP160323','FAFIT','WS20160324017','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165546',0.00000,0.00000,NULL,'2016-04-13 16:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42822,'TO042822','C16BMT0416','LASCL','#160413','DTBM1','SHURS','2016-04-16 07:15:00','MR','CHI','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165603',0.00000,0.00000,'','2016-04-13 16:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42823,'TO042823','SHOP160323','FAFIT','WS20160324018','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,128.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165712',0.00000,0.00000,NULL,'2016-04-13 16:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42824,'TO042824','SHOP160323','FAFIT','WS20160324019DE','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165750',0.00000,0.00000,NULL,'2016-04-13 16:57:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42825,'TO042825','SHOP160323','FAFIT','WS20160324020','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165824',0.00000,0.00000,NULL,'2016-04-13 16:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42826,'TO042826','SHOP160323','FAFIT','WS20160324021','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165900',0.00000,0.00000,NULL,'2016-04-13 16:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42827,'TO042827','SHOP160323','FAFIT','WS20160324022','DEADM','XXXNA','2016-03-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,31.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413165937',0.00000,0.00000,NULL,'2016-04-13 16:59:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42828,'TO042828','C16CNS0603','LABYW','TF201604130001','CNS4L','CNSAP','2016-06-03 09:30:00','MR','yunliang','sun','Hana Yu','CNCL2',0,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413170800',0.00000,0.00000,NULL,'2016-04-13 17:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42829,'TO042829','C16CNS0419','LAAUT','# 389375','CNS4L','CNSAP','2016-04-19 09:10:00','MS','QIANHUI','WEI','Helen He','ACTV1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413172538',0.00000,0.00000,'','2016-04-13 17:25:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42830,'TO042830','C16CNS0423','LAFSH','FS16041302','CNS4L','CNSAP','2016-04-23 13:40:00','MR','XIAOPING','YANG','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413174602',0.00000,0.00000,'','2016-04-13 17:46:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42831,'TO042831','C16OOL0423','LAAUH','Jade','SG5BB','SCITY','2016-04-23 07:00:00','MS','ZIYIN','FENG','Alisa Cao','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413175829',0.00000,0.00000,'','2016-04-13 17:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42832,'TO042832','C16MEL0418','LASCL','2016413','SM3BA','SHURS','2016-04-18 06:15:00','MR','LIJUN','YANG','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413181352',0.00000,0.00000,'','2016-04-13 18:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42833,'TO042833','C16BMT0414','LAJTT','4831','DTBM1','SCITY','2016-04-14 08:00:00','MR','JIE','GAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413182730',0.00000,0.00000,'','2016-04-13 18:27:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42834,'TO042834','c16cns0502','LACTS','#连接团#FN:202219','SMCN5','MDMAP','2016-05-02 13:45:00','MR','JINGYU','JIA','Energy Li','ACTV1',2,1,0,0,0,0,1,0,1095.00000,1085.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413164316',1772.25000,51.00000,'','2016-04-13 18:31:52',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42835,'TO042835','C16ATT0428','LADIX','沈德芬','XCUST','XXXNA','2016-04-28 10:00:00','MR','MING','JIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413185910',0.00000,0.00000,NULL,'2016-04-13 18:59:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42836,'TO042836','C16OOL0425','LAGUT','zhou','SG5BB','OOLAP','2016-04-26 08:00:00','MR','liqun','shen','Pancy Mao','ACTV1',6,2,0,0,2,1,1,0,159.00000,294.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160413190132',0.00000,0.00000,'','2016-04-13 19:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42837,'TO042837','C16BMT0429','LACTS','FN202219','DTBM1','SCITY','2016-04-29 08:00:00','MR','JINGYU','JIA','Olivia','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414111427',0.00000,0.00000,'','2016-04-14 11:14:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42838,'TO042838','C16ATT0417','LAGGO','2016041219038','XCUST','XXXNA','2016-04-17 09:30:00','MR','','LI','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414113028',0.00000,0.00000,NULL,'2016-04-14 11:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42839,'TO042839','C16PS0416','LALET','Tony','DTPS1','SCITY','2016-04-16 07:00:00','MR','Tom','feng','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414113642',0.00000,0.00000,'','2016-04-14 11:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42840,'TO042840','C16OOL0423','LAYOY','Katie Qian','SG5BB','SCHSW','2016-04-23 07:20:00','MS','Min','Zhu','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414120932',0.00000,0.00000,'','2016-04-14 12:09:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42841,'TO042841','C16CNS0423','LASCL','160414','CNS3A','CNSAP','2016-04-23 09:10:00','MR','CHI','ZHANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,825.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414121607',0.00000,0.00000,'','2016-04-14 12:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42842,'TO042842','C16MEL0425','LASCL','160414','SM3BA','MDMAP','2016-04-25 16:25:00','MR','CHI','ZHANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,405.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414121857',0.00000,0.00000,'','2016-04-14 12:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42843,'TO042843','SHOP160311','FAFIT','WS20160311006','XCUST','XXXNA','2016-03-11 00:00:00','MR','NU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,238.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414122452',0.00000,0.00000,NULL,'2016-04-14 12:24:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42844,'TO042844','C16CBR0415','LAFIT','Inv20160414001','DTCBR','SCITY','2016-04-15 08:00:00','MS','Nicole','','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414122850',0.00000,0.00000,'','2016-04-14 12:28:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42845,'TO042845','C16HUN0415','LADRI','FRANK SUN','DTHVT','SCITY','2016-04-15 07:00:00','MS','Viola','He','Olivia','ACTV1',3,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414123616',0.00000,0.00000,'','2016-04-14 12:36:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42846,'TO042846','C16CBR0416','LAGWS','68464','DTCBR','SHURS','2016-04-16 07:15:00','MR','hon hing','tsui','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414133744',0.00000,0.00000,NULL,'2016-04-14 13:37:44',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42847,'TO042847','C16ZTB0414L','LAFIT','OOL 萌萌','XCUST','XXXNA','2016-04-14 00:00:00','MR','MEIHAN','LIU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,1359.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414134240',0.00000,0.00000,'','2016-04-14 13:42:40',0.00000,420.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42848,'TO042848','C16AIR0418','LMODY','151944','XCUST','XXXNA','2016-04-18 17:40:00','MS','JIAN FENG','SHEN','Helen He','ACTV1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414134856',0.00000,0.00000,'','2016-04-14 13:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42849,'TO042849','C16OOL0418','LAATC','s7965','SG5BB','SCITY','2016-04-18 07:00:00','MR','TURI','','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414135148',0.00000,0.00000,'','2016-04-14 13:51:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42850,'TO042850','C16SYD0419','LMODY','151944','DTSYD','XXXNA','2016-04-19 00:00:00','MS','JIAN FENG','SHEN','Helen He','ACTV1',6,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414135243',0.00000,0.00000,'','2016-04-14 13:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42851,'TO042851','C16AIR0420','LMODY','151944','XCUST','XXXNA','2016-04-20 21:45:00','MS','JIAN FENG','SHEN','Helen He','ACTV1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414135637',0.00000,0.00000,'','2016-04-14 13:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42852,'TO042852','C16MEL0415','LMHXM','#散拼团#989','MS5B4','MCITY','2016-04-18 07:15:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',1.00000,0.05530,'','2016-04-14 14:07:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42853,'TO042853','C16ATT0416','LATES','RADEN','XCUST','XXXNA','2016-04-16 17:00:00','MR','RADEN','MENG','Olivia','ACTV1',3,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140830',0.00000,0.00000,NULL,'2016-04-14 14:08:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42854,'TO042854','C16HOT0418','LMHXM','#散拼团#989','MS5B4','MCITY','2016-04-18 07:15:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',1467.00000,81.13940,NULL,'2016-04-14 14:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42855,'TO042855','C16CBR0419','LMHXM','#散拼团#989','MS5B4','XXXNA','2016-04-19 00:00:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',100.00000,5.53090,'','2016-04-14 14:14:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42856,'TO042856','C16SYD0421','LMHXM','#散拼团#989','MS5B4','XXXNA','2016-04-21 00:00:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',100.00000,5.53090,'','2016-04-14 14:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42857,'TO042857','C16BMT0420','LMHXM','#散拼团#989','MS5B4','XXXNA','2016-04-20 00:00:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',40.00000,2.21240,'','2016-04-14 14:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42858,'TO042858','C16AIR0422','LMHXM','#散拼团#989','MS5B4','XXXNA','2016-04-22 00:00:00','MR','YU','LI','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,452.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414140727',100.00000,5.53090,'','2016-04-14 14:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42859,'TO042859','C16PS0415','LAJTT','4832','DTPS1','SCITY','2016-04-15 07:00:00','MS','','LIU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414142817',0.00000,0.00000,'','2016-04-14 14:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42860,'TO042860','C16PS0415','LATFT','JACKY','DTPS1','SHURS','2016-04-15 06:15:00','MS','XX','LIU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414144320',0.00000,0.00000,'','2016-04-14 14:43:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42861,'TO042861','C16BMT0418','LATFT','JOY','DTBM1','SHURS','2016-04-18 07:15:00','MS','XX','LIU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414144821',0.00000,0.00000,'','2016-04-14 14:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42862,'TO042862','C16HOT0425','LMHXP','#散拼团#Leanne','MS5B4','MCITY','2016-04-25 07:15:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',520.00000,81.50470,NULL,'2016-04-14 15:12:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42863,'TO042863','C16MEL0422','LMHXP','#散拼团#Leanne','MS5B4','MCITY','2016-04-25 07:15:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',10.00000,1.56740,'','2016-04-14 15:12:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42864,'TO042864','C16CBR0426','LMHXP','#散拼团#Leanne','MS5B4','XXXNA','2016-04-26 00:00:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',40.00000,6.26959,'','2016-04-14 15:13:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42865,'TO042865','C16MEL0422','LAGWD','F12153','SM4BB','SCITY','2016-04-22 07:00:00','MR','CHENG MAN','KOI','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151320',0.00000,0.00000,'','2016-04-14 15:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42866,'TO042866','C16SYD0427','LMHXP','#散拼团#Leanne','MS5B4','XXXNA','2016-04-27 00:00:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',40.00000,6.26959,'','2016-04-14 15:13:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42867,'TO042867','C16BMT0428','LMHXP','#散拼团#Leanne','MS5B4','XXXNA','2016-04-28 00:00:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',18.00000,2.82132,'','2016-04-14 15:13:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42868,'TO042868','C16MEL0429','LMHXP','#散拼团#Leanne','MS5B4','XXXNA','2016-04-29 00:00:00','MR','HANJIE','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414151200',10.00000,1.56740,'','2016-04-14 15:14:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42869,'TO042869','C16CBR0418','LAGWD','F12153','DTCBR','SCITY','2016-04-18 08:00:00','MR','KASONG','WU','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414152014',0.00000,0.00000,'','2016-04-14 15:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42870,'TO042870','C16MEL0422','LAAUT','# 389378','SM4BB','SCITY','2016-04-22 07:00:00','MS','YA','LI','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414155528',0.00000,0.00000,'','2016-04-14 15:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42871,'TO042871','C16CNS0419','LATGO','kathy','CNS4L','CNSAP','2016-04-19 17:30:00','MS','ZHIQING','YU','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414160124',0.00000,0.00000,'','2016-04-14 16:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42872,'TO042872','C16BMT0416','LAGGO','GROUP  GO','DTBM1','SCITY','2016-04-16 08:00:00','MR','YANG','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414161128',0.00000,0.00000,'','2016-04-14 16:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42873,'TO042873','C16CBR0417','LAFSH','ROB','DTCBR','SCITY','2016-04-17 08:00:00','MR','MINGXIN','LI','Olivia','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414164236',0.00000,0.00000,NULL,'2016-04-14 16:42:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42874,'TO042874','C16ATT0423','LAHXP','KYALL','XCUST','XXXNA','2016-04-23 12:00:00','MS','','CAI','Olivia','ACTV1',4,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414164611',0.00000,0.00000,NULL,'2016-04-14 16:46:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42875,'TO042875','C16BMT0415','LADIX','WS20160414002','DTBM1','SCITY','2016-04-15 08:00:00','MS','jin','ye','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414164620',0.00000,0.00000,'','2016-04-14 16:46:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42876,'TO042876','C16ZTB0416L','LCWOQ','G16041348444232','XCUST','XXXNA','2016-04-16 00:00:00','MR','YU','LIU','Carrie Yuan','ACTV1',8,0,0,0,0,0,0,0,496.38000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414170149',0.00000,0.00000,'','2016-04-14 17:01:49',0.00000,270.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42877,'TO042877','C16OOL0418','LAROT','jun','SG4BA','SCITY','2016-04-18 07:00:00','MR','WENBIAO','WANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414171035',0.00000,0.00000,'','2016-04-14 17:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42878,'TO042878','C16CNS0421','LAACT','LEE SHEN','CNS3L','CNSAP','2016-04-21 09:10:00','MS','WEI','YI','Helen He','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414172740',0.00000,0.00000,'','2016-04-14 17:27:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42879,'TO042879','C16ZTB0415L','LAJTT','cathy','XCUST','XXXNA','2016-04-15 00:00:00','MR','Ellie','fei','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414172933',0.00000,0.00000,'','2016-04-14 17:29:33',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42880,'TO042880','C16OOL0418','LAAUT','#426634','SG5BB','SCHSW','2016-04-18 07:20:00','MR','zihang','Zhang','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414173431',0.00000,0.00000,'','2016-04-14 17:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42881,'TO042881','C16CNS0605','LACET','BAY','CNS3L','CNSAP','2016-06-05 12:00:00','MS','huaiying','sun','Helen He','',4,0,0,1,0,0,1,0,270.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414173734',0.00000,0.00000,'','2016-04-14 17:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42882,'TO042882','C16CNS0501','LATGO','KATHY','CNS3L','CNSAP','2016-05-01 09:10:00','MS','yinqi','wang','Helen He','ACTV1',3,0,0,0,0,0,1,0,401.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175200',0.00000,0.00000,'','2016-04-14 17:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42883,'TO042883','C16MEL0624','LMODY','Suki #散拼团#','MS5B4','MCITY','2016-06-27 07:15:00','MS','ZHIHONG','YANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175707',9.57000,1.00000,'','2016-04-14 17:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42884,'TO042884','C16HOT0627','LMODY','Suki #散拼团#','MS5B4','MCITY','2016-06-27 07:15:00','MS','ZHIHONG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175707',641.19000,67.00000,NULL,'2016-04-14 18:00:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42885,'TO042885','C16BMT0628','LMODY','Suki #散拼团#','MS5B4','MCITY','2016-06-27 07:15:00','MS','ZHIHONG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175707',95.70000,10.00000,'','2016-04-14 18:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42886,'TO042886','C16CBR0629','LMODY','Suki #散拼团#','MS5B4','XXXNA','2016-06-29 00:00:00','MS','ZHIHONG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175707',105.27000,11.00000,'','2016-04-14 18:02:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42887,'TO042887','C16SYD0630','LMODY','Suki #散拼团#','MS5B4','MCITY','2016-06-27 07:15:00','MS','ZHIHONG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414175707',105.27000,11.00000,'','2016-04-14 18:03:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42888,'TO042888','A16DAY0401','FGCEP','沈德芬','XCUST','XXXNA','2016-04-28 10:00:00','MR','MING','JIN','Helen He','',2,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414183401',0.00000,0.00000,NULL,'2016-04-14 18:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42889,'TO042889','C16CBR0416','LAASW','REBECCA','DTCBR','SHURS','2016-04-16 07:15:00','MS','REBECCA','TSAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414184936',0.00000,0.00000,'','2016-04-14 18:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42890,'TO042890','C16AIR0512','LANHT','Reiko','XCUST','SINAP','2016-05-12 09:00:00','MR','YUEN PONG','CHAU','Helen He','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414192908',0.00000,0.00000,'','2016-04-14 19:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42891,'TO042891','C16SYD0512','LANHT','Reiko','DTSYD','XXXNA','2016-05-23 00:00:00','MR','YUEN PONG','CHAU','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414193149',0.00000,0.00000,NULL,'2016-04-14 19:31:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42892,'TO042892','C16AIR0523','LANHT','Reiko','XCUST','XXXNA','2016-05-23 00:00:00','MR','YUEN PONG','CHAU','Helen He','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160414193407',0.00000,0.00000,'','2016-04-14 19:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42893,'AG042893','C16BMT0416','LADIX','WS20160406001','DTBM1','SCITY','2016-04-16 08:00:00','Mr','Junfan','Dai','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415105231',0.00000,0.00000,'','2016-04-15 10:52:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42894,'AG042894','C16PS0417','LADIX','ws20160406001','DTPS1','SCITY','2016-04-17 07:00:00','Mr','Junfan','Dai','LADIX','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415105442',0.00000,0.00000,'','2016-04-15 10:54:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42895,'TO042895','C16SYD0416','LATFT','Jacky','DTSYD','SCITY','2016-04-16 09:30:00','MS','','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415112340',0.00000,0.00000,'','2016-04-15 11:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42896,'TO042896','C16OOL0418','LAACT','1362','SG5BB','SHURS','2016-04-18 06:15:00','MS','MEILING','WANG','Pancy Mao','ACTV1',2,2,0,0,1,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415114837',0.00000,0.00000,'','2016-04-15 11:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42897,'AG042897','C16PS0416','LAHWS','Ms Yu Liu','DTPS1','SCITY','2016-04-16 07:00:00','Ms','Yu','Liu','LAHWS','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415115438',0.00000,0.00000,'','2016-04-15 11:54:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42898,'TO042898','C16CNS0419','LAJTT','Julia MA','CNS4L','CNSAP','2016-04-19 09:10:00','MR','hongyan','liu','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415120210',0.00000,0.00000,'','2016-04-15 12:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42899,'TO042899','C16CBR0416','LATFI','668584','DTCBR','SHURS','2016-04-16 07:15:00','MR','','Qiu','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415120956',0.00000,0.00000,'','2016-04-15 12:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42900,'TO042900','C16ATT0417','LAGGO','2016041563480','XCUST','XXXNA','2016-04-17 09:30:00','MS','','chen','Pancy Mao','ACTV1',8,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415121445',0.00000,0.00000,NULL,'2016-04-15 12:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42901,'TO042901','C16CNS0427','LAYOT','95228','CNS3L','CNSAP','2016-04-27 10:35:00','MS','LIXIA','YAN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415121657',0.00000,0.00000,'','2016-04-15 12:16:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42902,'TO042902','C16ATT0418','LAAUT','Sunny','XCUST','XXXNA','2016-04-18 10:00:00','MR','Christopher','SO','Pancy Mao','ACTV1',2,1,0,0,0,0,0,0,58.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415123340',0.00000,0.00000,NULL,'2016-04-15 12:33:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42903,'TO042903','C16SYD0414','LAMST','004038','DTSYD','SCITY','2016-04-14 08:30:00','MS','Di','Li','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415130052',0.00000,0.00000,NULL,'2016-04-15 13:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42904,'TO042904','C16MEL0516','LODIB','9RMZFA','SM3AA','MDMAP','2016-05-16 13:55:00','MS','Choco Ho Ming','NG','Pancy Mao','ACTV1',6,0,0,0,0,3,0,0,624.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415130054',0.00000,0.00000,'','2016-04-15 13:00:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42905,'TO042905','C16CBR0417','LAMST','004038','DTCBR','SCITY','2016-04-17 08:00:00','MS','Di','Li','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415130326',0.00000,0.00000,'','2016-04-15 13:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42906,'TO042906','C16PS0416','LAFSH','FS16041501','DTPS1','SCHSW','2016-04-16 07:20:00','MS','DUOLING','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415130444',0.00000,0.00000,'','2016-04-15 13:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42907,'AG042907','C16PS0416','LALTP','0157','DTPS1','SCITY','2016-04-16 07:00:00','Ms','JUNTING','CHEN','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415130543',0.00000,0.00000,'','2016-04-15 13:05:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42908,'TO042908','C16MEL0919','LAACS','#6449','SM4BB','SCITY','2016-09-19 07:00:00','MR','Wen Jun','Li','Alisa Cao','INVO1',7,0,0,0,2,0,1,0,213.29000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415134302',0.00000,0.00000,'','2016-04-15 13:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42909,'TO042909','C16HOT0420','LACAS','Forrest Zhang','XCUST','XXXNA','2016-04-20 14:00:00','MR','JUN','LI','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415134450',0.00000,0.00000,NULL,'2016-04-15 13:44:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42910,'TO042910','C16CNS0922','LAACS','#6449','CNS3L','CNSAP','2016-09-22 11:25:00','MR','Wen Jun','Li','Alisa Cao','INVO1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415134615',0.00000,0.00000,'','2016-04-15 13:46:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42911,'TO042911','C16ATT0417','LAFIT','isabel','XCUST','XXXNA','2016-04-17 10:00:00','MR','xi','zhang','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415135449',0.00000,0.00000,NULL,'2016-04-15 13:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42912,'TO042912','C16PS0416','LAFSH','FS16041502','DTPS1','SCHSW','2016-04-16 07:20:00','MS','JING','HUANG','Mona Li','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415140227',0.00000,0.00000,'','2016-04-15 14:02:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42913,'AG042913','C16BMT0423','LATES','TN50331','DTBM1','SCITY','2016-04-23 08:00:00','Ms','JING','HUANG','LATES','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415152328',0.00000,0.00000,NULL,'2016-04-15 15:23:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42914,'TO042914','C16OOL0528','LNCTS','Nancy Lee','NG5BB','XXXNA','2016-05-28 00:00:00','MS','YE','JINDI','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,279.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415153925',0.00000,0.00000,'','2016-04-15 15:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42915,'TO042915','C16BMT0416','LASCL','#160415','DTBM1','SHURS','2016-04-16 07:15:00','MR','LIJUN','YANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415155555',0.00000,0.00000,'','2016-04-15 15:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42916,'TO042916','C16CBR0422','LACTS','202215','DTCBR','SCITY','2016-04-22 08:00:00','MS','yuzhe','Yue','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415155609',0.00000,0.00000,'','2016-04-15 15:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42917,'TO042917','C16CNS0426','LAAUT','# 389380','CNS3L','CNSAP','2016-04-26 09:10:00','MS','Xue','Liu','Helen He','ACTV1',2,0,0,0,1,0,0,0,620.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415160300',0.00000,0.00000,'','2016-04-15 16:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42918,'TO042918','C16CNS0426','LALDT','Millian CHAN','CNS4L','CNSAP','2016-04-26 13:45:00','MS','MAJUN','LI','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415162034',0.00000,0.00000,'','2016-04-15 16:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42919,'TO042919','C16CNS0423','LADIX','WS20160415001','CNS4L','CNSAP','2016-04-23 09:10:00','MR','fusheng','gu','Helen He','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415162137',0.00000,0.00000,'','2016-04-15 16:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42920,'TO042920','C16HAM0426','LADIX','WS20160415001','HTI4L','XXXNA','2016-04-26 11:30:00','MR','fusheng','gu','Helen He','ACTV1',2,0,0,0,1,0,0,0,699.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415162438',0.00000,0.00000,NULL,'2016-04-15 16:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42921,'TO042921','C16ZTB0427L','LAFST','Marco','XCUST','XXXNA','2016-04-27 00:00:00','MR','PEIYING','CHEN','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,1226.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415162929',0.00000,0.00000,'','2016-04-15 16:29:29',0.00000,490.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42922,'TO042922','C16AIR0522','LMODY','散拼#152016','OSL4P','SDMAP','2016-05-22 13:55:00','MR','LONGGE','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415173945',585.20000,77.00000,'','2016-04-15 17:39:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42923,'TO042923','C16OOL0423','LACTS','202246','SG3AA','OOLAP','2016-04-23 08:00:00','MS','suming','liu','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415174622',0.00000,0.00000,'','2016-04-15 17:46:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42924,'TO042924','C16SYD0524','LMODY','散拼#152016','OSL4P','XXXNA','2016-05-24 00:00:00','MR','LONGGE','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415173945',60.80000,8.00000,'','2016-04-15 17:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42925,'TO042925','C16BMT0523','LMODY','散拼#152016','OSL4P','XXXNA','2016-05-23 00:00:00','MR','LONGGE','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415173945',30.40000,4.00000,'','2016-04-15 17:57:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42926,'TO042926','C16CBR0525','LMODY','散拼#152016','OSL4P','SDMAP','2016-05-22 13:55:00','MR','LONGGE','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415173945',83.60000,11.00000,'','2016-04-15 17:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42927,'TO042927','C16CBR0420','LAFRH','VIP FOC','DTCBR','SCITY','2016-04-20 08:00:00','MR','XX','HAN','Helen He','ACTV1',4,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160415184338',0.00000,0.00000,'','2016-04-15 18:43:38',150.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42928,'TO042928','C16ATT0416','LAAUT','Doris','XCUST','XXXNA','2016-04-16 10:00:00','MR','SHUI','YU','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416102550',0.00000,0.00000,NULL,'2016-04-16 10:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42929,'TO042929','C16MEL0415','LAFIT','RON WANG','XCUST','XXXNA','2016-04-16 00:00:00','MR','RON','WANG','Queeny Li','CNCL2',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416104648',0.00000,0.00000,NULL,'2016-04-16 10:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42930,'TO042930','C16ATT0421','LMODY','152030','XCUST','XXXNA','2016-04-21 18:00:00','MR','MINGANG','CHEN','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416110913',0.00000,0.00000,NULL,'2016-04-16 11:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42931,'TO042931','C16ATT0423','LMODY','152030','XCUST','XXXNA','2016-04-23 09:30:00','MR','MINGANG','CHEN','Pancy Mao','ACTV1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416113600',0.00000,0.00000,NULL,'2016-04-16 11:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42932,'TO042932','C16CBR0607','LAFRH','frank','DTCBR','XXXNA','2016-06-07 00:00:00','MR','Teresa','x','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,36.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416114856',0.00000,0.00000,'','2016-04-16 11:48:56',112.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42933,'TO042933','C16CBR0418','LASPR','#001859','DTCBR','SCITY','2016-04-18 08:00:00','MR','hangyao','Liu','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416120106',0.00000,0.00000,'','2016-04-16 12:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42934,'TO042934','C16BMT0422','LAGUT','2756 daisy','DTBM1','SCITY','2016-04-22 08:00:00','MR','saika kenny','yeung','Mona Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416123513',0.00000,0.00000,'','2016-04-16 12:35:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42935,'TO042935','C16CNS0614','LAYOT','Angie','CNS3L','CNSAP','2016-06-14 12:00:00','MS','KUN','TANG','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416125303',0.00000,0.00000,'','2016-04-16 12:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42936,'TO042936','C16CNS0418','LAAYT','AnGELA','CNS3L','CNSAP','2016-04-18 13:45:00','MS','xiaoming','xie','Mona Li','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416131842',0.00000,0.00000,'','2016-04-16 13:18:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42937,'AG042937','C16BMT0417','LADIX','WS20160416002','DTBM1','SCITY','2016-04-17 08:00:00','Ms','Daphnie','chin','LADIX','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416132728',0.00000,0.00000,'','2016-04-16 13:27:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42938,'TO042938','C16ATT0418','LAFIT','GSLG BILL','XCUST','XXXNA','2016-04-18 10:00:00','MR','MOONSHADOW CRUISE','LUNCH','Cheryl Foo','ACTV1',5,1,0,0,0,0,0,0,35.50000,34.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416133320',0.00000,0.00000,NULL,'2016-04-16 13:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42939,'TO042939','C16ATT0417','LAAUT','sunny','XCUST','XXXNA','2016-04-17 10:00:00','MR','BOYANG','SONG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416141231',0.00000,0.00000,NULL,'2016-04-16 14:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42940,'TO042940','C16SYD0423','LMODY','Jing Z','DTSYD','SCITY','2016-04-23 08:30:00','MS','DONG','ZHI','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416152342',0.00000,0.00000,'','2016-04-16 15:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42941,'TO042941','C16CNS0418','LASPR','estella','CNS3L','CNSAP','2016-04-18 09:10:00','MR','xiaolin','Chen','Rachel Tian','ACTV1',4,1,0,0,1,0,1,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416153243',0.00000,0.00000,'','2016-04-16 15:32:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42942,'TO042942','C16PS0417','LAGRA','147362','DTPS1','SCITY','2016-04-17 07:00:00','MS','YUHANG','XING','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416154059',0.00000,0.00000,'','2016-04-16 15:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42943,'TO042943','C16PS0417','LAGRA','147022','DTPS1','SCITY','2016-04-17 07:00:00','MS','XUEMEI','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416154222',0.00000,0.00000,'','2016-04-16 15:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42944,'TO042944','C16CBR0516','LAFSH','FS16041602','DTCBR','SCITY','2016-05-16 08:00:00','MR','SANTOSO','ITA','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416162930',0.00000,0.00000,'','2016-04-16 16:29:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42945,'TO042945','C16BMT0517','LAFSH','FS16041603','DTBM1','SCITY','2016-05-17 08:00:00','MR','SANTOSO','ITA','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416163356',0.00000,0.00000,'','2016-04-16 16:33:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42946,'TO042946','C16CNS0418','LAYOT','venus','CNS3L','CNSAP','2016-04-18 09:10:00','MS','na','luo','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416164326',0.00000,0.00000,'','2016-04-16 16:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42947,'TO042947','C16PS0417','LAWAT','011042','DTPS1','SCITY','2016-04-17 07:00:00','MR','SZE MAN','WONG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416171550',0.00000,0.00000,'','2016-04-16 17:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42948,'TO042948','C16CNS0424','LMHXP','26015','CNS4L','CNSAP','2016-04-24 13:45:00','MS','jing','xia','Mona Li','ACTV1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416182701',0.00000,0.00000,'','2016-04-16 18:27:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42949,'TO042949','C16BMT0428','LMHXP','# 26015#chenny','DTBM1','XXXNA','2016-04-28 00:00:00','MS','jing','xia','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416185035',0.00000,0.00000,'','2016-04-16 18:50:35',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42950,'TO042950','C16CBR0429','LMHXP','# 26015#chenny','DTCBR','XXXNA','2016-04-29 00:00:00','MS','jing','xia','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416185413',0.00000,0.00000,'','2016-04-16 18:54:13',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42951,'TO042951','C16SYD0430','LMHXP','# 26015#chenny','DTSYD','XXXNA','2016-04-30 00:00:00','MS','jing','xia','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160416185528',0.00000,0.00000,'','2016-04-16 18:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42952,'TO042952','C16ZTB0427','LALDT','Millian CHAN','XCUST','CNSAP','2016-04-27 13:45:00','MR','HONG','BAI','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,1404.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417105636',0.00000,0.00000,'','2016-04-17 10:56:36',200.00000,255.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42953,'TO042953','C16BMT0418','LMODY','Tina','DTBM1','SCITY','2016-04-18 08:00:00','MS','SHUYUE','LI','Helen He','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417110112',0.00000,0.00000,'','2016-04-17 11:01:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42954,'TO042954','C16OOL0502','LAALD','320039922','SG5BB','SCITY','2016-05-02 07:00:00','MR','ZhiHe','Cheng','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417111722',0.00000,0.00000,'','2016-04-17 11:17:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42955,'TO042955','C16SYD0419','LAACT','1363','DTSYD','SCITY','2016-04-19 08:30:00','MR','LINFA','ZHU','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417112632',0.00000,0.00000,'','2016-04-17 11:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42956,'TO042956','C16MEL0502','LAYOT','AMY','SM4BB','SCITY','2016-05-02 07:00:00','MS','JIA','SHA','Helen He','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417121252',0.00000,0.00000,'','2016-04-17 12:12:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42957,'TO042957','C16CBR0418','LAGUT','2760','DTCBR','SCITY','2016-04-18 08:00:00','MS','XX','DUAN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417123127',0.00000,0.00000,'','2016-04-17 12:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42958,'TO042958','C16CNS0528','LAYOT','95234','CNS3L','CNSAP','2016-05-28 12:10:00','MR','JIJI','YU','Helen He','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417124207',0.00000,0.00000,'','2016-04-17 12:42:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42959,'TO042959','C16CBR0418','LAGWD','F12154','DTCBR','SCITY','2016-04-18 08:00:00','MR','XIANFENG','SONG','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417133837',0.00000,0.00000,'','2016-04-17 13:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42960,'TO042960','C16AIR0419','LAJTT','Jerry','XCUST','SDMAP','2016-04-19 09:10:00','MR','','','Alisa Cao','ACTV1',9,1,1,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417142326',0.00000,0.00000,'','2016-04-17 14:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42961,'TO042961','C16AIR0425','LAJTT','Jerry','XCUST','XXXNA','2016-04-25 20:55:00','MR','XUEYI','FANG','Alisa Cao','ACTV1',9,1,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417143027',0.00000,0.00000,'','2016-04-17 14:30:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42962,'TO042962','C16ATT0503','LMHXP','MEI LIM','XCUST','OHWAT','2016-05-02 19:00:00','MS','CHEN','ZHANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417152457',0.00000,0.00000,NULL,'2016-04-17 15:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42963,'TO042963','C16AIR0422','LMODY','非散拼#152077','XCUST','SDMAP','2016-04-22 00:00:00','MR','XUELIN','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,144.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417153259',120.00000,41.66666,'','2016-04-17 15:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42964,'TO042964','C16BMT0423','LMODY','非散拼#152077','XCUST','SDMAP','2016-04-22 00:00:00','MR','XUELIN','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,144.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417153259',34.00000,11.80556,'','2016-04-17 15:33:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42965,'TO042965','C16PS0424','LMODY','非散拼#152077','XCUST','SDMAP','2016-04-24 00:00:00','MR','XUELIN','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,144.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417153259',34.00000,11.80556,'','2016-04-17 15:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42966,'TO042966','C16SYD0425','LMODY','非散拼#152077','XCUST','SDMAP','2016-04-22 00:00:00','MR','XUELIN','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,144.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417153259',100.00000,34.72222,'','2016-04-17 15:33:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42967,'TO042967','C16CNS0421','LAGUT','Zhou','CNS3L','CNSAP','2016-04-21 13:45:00','MR','Jian','Cao','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417154716',0.00000,0.00000,'','2016-04-17 15:47:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42968,'TO042968','C16CNS0419','LAYOT','31475','CNS3L','CNSAP','2016-04-19 09:10:00','MR','YUANYUAN','CHENG','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417155713',0.00000,0.00000,'','2016-04-17 15:57:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42969,'TO042969','C16BMT0418','LAYOT','31475','DTBM1','SCITY','2016-04-18 08:00:00','MS','YUANYUAN','CHENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417171629',0.00000,0.00000,'','2016-04-17 17:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42970,'TO042970','C16BMT0418','LAGWS','68454','DTBM1','SCITY','2016-04-18 08:00:00','MR','','Li','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417180236',0.00000,0.00000,NULL,'2016-04-17 18:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42971,'TO042971','C16BMT0418','LAGWS','68444','DTBM1','SCITY','2016-04-18 08:00:00','MR','','lun','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417180319',0.00000,0.00000,NULL,'2016-04-17 18:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42972,'TO042972','C16BMT0418','LAGWS','68470','DTBM1','SCITY','2016-04-18 08:00:00','MR','','yean','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160417180453',0.00000,0.00000,NULL,'2016-04-17 18:04:53',243.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42973,'TO042973','C16OOL0423','LAGWS','68336','SG5BB','SCITY','2016-04-23 07:00:00','MR','yikang','he','Mona Li','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418114538',0.00000,0.00000,NULL,'2016-04-18 11:45:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42974,'TO042974','C16ATT0421','LABIG','sherry','XCUST','XXXNA','2016-04-21 10:00:00','MR','DANNIEL','HUANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418114941',0.00000,0.00000,NULL,'2016-04-18 11:49:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42975,'TO042975','SHOP160413','FAFIT','WS20160413001','XCUST','XXXNA','2016-04-13 00:00:00','MR','TONY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418115823',0.00000,0.00000,NULL,'2016-04-18 11:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42976,'TO042976','SHOP160413','FAFIT','WS20160414001','DETKT','XXXNA','2016-04-14 00:00:00','MR','WILLIAM','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1269.02000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418115948',0.00000,0.00000,NULL,'2016-04-18 11:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42977,'TO042977','SHOP160413','FAFIT','WS20160414002','XCUST','XXXNA','2016-04-14 00:00:00','MR','JIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418120128',0.00000,0.00000,NULL,'2016-04-18 12:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42978,'TO042978','SHOP160415','FAFIT','WS20160415001','XCUST','XXXNA','2016-04-15 00:00:00','MR','GU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2678.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418120420',0.00000,0.00000,NULL,'2016-04-18 12:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42979,'TO042979','SHOP160415','FAFIT','WS20160415002','DEADM','XXXNA','2016-04-15 00:00:00','MR','TUVA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418120536',0.00000,0.00000,NULL,'2016-04-18 12:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42980,'TO042980','SHOP160415','FAFIT','WS20160415003','DETKT','XXXNA','2016-04-15 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-278.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418120630',0.00000,0.00000,NULL,'2016-04-18 12:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42981,'TO042981','C16SH0419','LAAUT','426626','XCUST','XXXNA','2016-04-19 08:30:00','MR','yuan','zhou','Mona Li','ACTV1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418120901',0.00000,0.00000,'','2016-04-18 12:09:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42982,'TO042982','C16CBR0419','LAYOT','Angie','DTCBR','SCITY','2016-04-19 08:00:00','MS','YAXUAN','LU','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418121846',0.00000,0.00000,'','2016-04-18 12:18:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42983,'TO042983','SHOP160415','FAFIT','WS20160415004','DETKT','XXXNA','2016-04-15 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,425.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418121847',0.00000,0.00000,NULL,'2016-04-18 12:18:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42984,'TO042984','C16CBR0421','LAGGO',':2016041820939','DTCBR','SCITY','2016-04-21 08:00:00','MS','','zhou','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418122254',0.00000,0.00000,'','2016-04-18 12:22:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42985,'TO042985','C16MEL0425','LAALD','320039922','SM4BB','SCITY','2016-04-25 07:00:00','MS','ZhiHe','Cheng','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418123301',0.00000,0.00000,'','2016-04-18 12:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42986,'TO042986','C16PS0420','LMODY','suki','DTPS1','SCITY','2016-04-20 07:00:00','MS','Chenxu','Wei','Mona Li','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418123815',0.00000,0.00000,'','2016-04-18 12:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42987,'TO042987','C16CBR0420','LATOD','cici','DTCBR','SCITY','2016-04-20 08:00:00','MS','caifeng','chen','Mona Li','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418124826',0.00000,0.00000,'','2016-04-18 12:48:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42988,'TO042988','C16HOT0503','LAFRH','Bill to Frank He','XCUST','XXXNA','2016-05-03 14:00:00','MR','Frank','HE','Fiona Yang','ACTV1',1,0,0,0,0,1,0,0,2800.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418130040',0.00000,0.00000,NULL,'2016-04-18 13:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42989,'TO042989','C16PS0419','LAGTT','vicky','DTPS1','SCITY','2016-04-19 07:00:00','MS','XUEDONG','JIANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418130426',0.00000,0.00000,'','2016-04-18 13:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42990,'TO042990','C16MEL0418','LMJST','#散拼#80829','MS5B4','MCITY','2016-04-21 07:15:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',6.38000,1.00000,'','2016-04-18 13:12:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42991,'TO042991','C16HOT0421','LMJST','#散拼#80829','MS5B4','XXXNA','2016-04-21 00:00:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',484.88000,76.00000,NULL,'2016-04-18 13:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42992,'TO042992','C16HOT0509','LAFRH','Bill to Frank HE','XCUST','XXXNA','2016-05-09 14:00:00','MR','feng','fei','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,680.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131443',0.00000,0.00000,NULL,'2016-04-18 13:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42993,'TO042993','C16CBR0422','LMJST','#散拼#80829','MS5B4','XXXNA','2016-04-22 00:00:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',57.42000,9.00000,'','2016-04-18 13:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42994,'TO042994','C16SYD0423','LMJST','#散拼#80829','MS5B4','XXXNA','2016-04-23 00:00:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',57.42000,9.00000,'','2016-04-18 13:16:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42995,'TO042995','C16CNS0424','LAYOT','Angie','CNS3L','CNSAP','2016-04-24 09:10:00','MS','SHUAI','JIA','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131718',0.00000,0.00000,'','2016-04-18 13:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42996,'TO042996','C16PS0424','LMJST','#散拼#80829','MS5B4','XXXNA','2016-04-24 00:00:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',25.52000,4.00000,'','2016-04-18 13:17:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42998,'TO042998','C16MEL0425','LMJST','#散拼#80829','MS5B4','XXXNA','2016-04-25 00:00:00','MR','GANG','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418131250',6.38000,1.00000,'','2016-04-18 13:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(42999,'TO042999','C16OOL0425','LAPOP','33359','SG5BB','SCITY','2016-04-25 07:00:00','MR','yanguo','cheng','Mona Li','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418133436',0.00000,0.00000,'','2016-04-18 13:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43000,'TO043000','C16BMT0419','LAFSH','fs16041801','DTBM1','SCITY','2016-04-19 08:00:00','MS','liyan','li','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418133935',0.00000,0.00000,'','2016-04-18 13:39:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43001,'TO043001','C16ATT0506','LACAS','forrest','XCUST','XXXNA','2016-05-06 00:00:00','MR','JIANFENG','guo','Mona Li','ACTV1',3,0,0,0,0,0,0,0,54.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418141243',0.00000,0.00000,NULL,'2016-04-18 14:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43002,'TO043002','C16ZTB0418L','LAGTT','vicky','XCUST','XXXNA','2016-04-18 18:20:00','MR','YITING','GU','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418141507',0.00000,0.00000,'','2016-04-18 14:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43003,'AG043003','C16CBR0519','LAGDT','15146','DTCBR','SCITY','2016-05-19 08:00:00','Ms','Sherry','Lu','LAGDT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418143101',0.00000,0.00000,'','2016-04-18 14:31:01',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43004,'AG043004','C16CBR0421','LAFOT','FWM20160418CAN-7','DTCBR','SHURS','2016-04-21 07:15:00','Ms','敏玲','梁','LAFOT','ACTV1',6,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418151441',0.00000,0.00000,'','2016-04-18 15:14:41',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43005,'TO043005','C16BMT0421','LAAZW','Luna','DTBM1','SCITY','2016-04-21 08:00:00','MS','lizhen','lu','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418160547',0.00000,0.00000,'','2016-04-18 16:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43006,'TO043006','C16CBR0419','LAKST','GLH190416','DTCBR','SHURS','2016-04-19 07:15:00','MR','zhenggang','tang','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418162354',0.00000,0.00000,'','2016-04-18 16:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43007,'TO043007','C16CNS0425','LABIG','DEMON','CNS4L','CNSAP','2016-04-25 09:10:00','MS','JIAWEI','WANG/','Mona Li','ACTV1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418164018',0.00000,0.00000,'','2016-04-18 16:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43008,'TO043008','C16BMT0421','LABIG','Sherry','DTBM1','SCITY','2016-04-21 08:00:00','MR','Wenxiao','Zhang','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418164236',0.00000,0.00000,'','2016-04-18 16:42:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43009,'TO043009','SHOP160411','FAFIT','WS20160411004','DETKT','XXXNA','2016-04-11 00:00:00','MR','yip','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-106.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418164554',0.00000,0.00000,NULL,'2016-04-18 16:45:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43010,'TO043010','C16BMT0419','LAJTT','G4837','DTBM1','SCITY','2016-04-19 08:00:00','MR','','WAN','Olivia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418172151',0.00000,0.00000,'','2016-04-18 17:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43011,'TO043011','C16AIR0626','LSUNT','JOHN','XCUST','SDMAP','2016-06-26 06:10:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,43.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418172607',0.00000,0.00000,NULL,'2016-04-18 17:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43012,'TO043012','C16SYD0626','LSUNT','john','DTSYD','XXXNA','2016-06-26 00:00:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.60000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418174125',0.00000,0.00000,'','2016-04-18 17:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43013,'TO043013','C16ZTB0518X','LAALD','YOYO','XCUST','OOLAP','2016-05-18 11:10:00','MR','','','Olivia','ACTV1',2,0,0,0,0,0,0,0,223.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418174333',0.00000,0.00000,'','2016-04-18 17:43:33',0.00000,35.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43014,'TO043014','C16BMT0627','LSUNT','john','DTBM1','XXXNA','2016-04-27 00:00:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,11.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418174432',0.00000,0.00000,'','2016-04-18 17:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43015,'TO043015','C16CBR0628','LSUNT','john','DTCBR','XXXNA','2016-04-28 00:00:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.66666,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418174722',0.00000,0.00000,'','2016-04-18 17:47:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43016,'TO043016','C16AIR0629','LSUNT','john','XCUST','XXXNA','2016-04-29 00:00:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,33.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418175106',0.00000,0.00000,'','2016-04-18 17:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43017,'TO043017','C16BNE0629','LSUNT','JOHN','OOL4L','OOLAP','2016-06-29 12:25:00','MR','WENJUN','WANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,500.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418175729',0.00000,0.00000,'','2016-04-18 17:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43018,'TO043018','C16COS0419','LACET','KATHY','DTOSC','XXXNA','2016-04-19 07:00:00','MR','JINGWEN','HOU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,119.00000,129.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418175814',0.00000,0.00000,'','2016-04-18 17:58:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43019,'TO043019','C16POM0420','LACET','KATHY','DTOMP','XXXNA','2016-04-20 00:00:00','MR','JINGWEN','HOU','Lily Ding','ACTV1',4,1,0,0,0,0,0,0,119.00000,129.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418181407',0.00000,0.00000,'','2016-04-18 18:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43020,'TO043020','C16PS0419','LAAUH','FANNI','DTPS1','SCITY','2016-04-19 07:00:00','MR','WEIJIAN','ZHANG','Frank He','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160418210406',0.00000,0.00000,'','2016-04-18 21:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43021,'AG043021','C16CBR0430','LASTS','didis','DTCBR','SCITY','2016-04-30 08:00:00','Mr','jianxin','zhu','LASTS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419103543',0.00000,0.00000,'','2016-04-19 10:35:43',37.50000,5.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43022,'TO043022','C16BMT0420','LAGUT','2762','DTBM1','SCITY','2016-04-20 08:00:00','MS','','XU','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419113342',0.00000,0.00000,'','2016-04-19 11:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43023,'AG043023','C16BMT0420','LADIX','WS20160419002','DTBM1','SCITY','2016-04-20 08:00:00','Mr','Ang guan','Chin','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419113652',0.00000,0.00000,'','2016-04-19 11:36:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43024,'TO043024','C16MEL0502','LAEBI','Kevin','SM4BB','SHURS','2016-05-02 06:15:00','MR','JIEQUAN','YUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419120238',0.00000,0.00000,'','2016-04-19 12:02:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43025,'TO043025','C16SYD0421','LAGTT','vicky','DTSYD','SCITY','2016-04-21 08:30:00','MR','xx','xx','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419121300',0.00000,0.00000,NULL,'2016-04-19 12:13:00',665.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43026,'AG043026','C16BMT0420','LACTS','xy','DTBM1','SCITY','2016-04-20 08:00:00','Ms','Gelina','So','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419124453',0.00000,0.00000,NULL,'2016-04-19 12:44:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43027,'TO043027','C16MEL0425','LALLT','J5475','SM4BB','SHURS','2016-04-25 06:15:00','MS','Ping','WANG','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419125940',0.00000,0.00000,'','2016-04-19 12:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43028,'TO043028','C16OOL0425','LAGWS','68338','SG5BB','SCITY','2016-04-25 07:00:00','MR','','lee','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419130144',0.00000,0.00000,NULL,'2016-04-19 13:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43029,'TO043029','SHOP160227','FAFIT','WS20160229001','DEADM','XXXNA','2016-02-29 00:00:00','MR','joni','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419141518',0.00000,0.00000,NULL,'2016-04-19 14:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43030,'AG043030','C16OOL0425','LAFOT','FWM20160419G1770-2','SG5BB','SCITY','2016-04-25 07:00:00','Mr','TAIBAO','ZHOU','LAFOT','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419145710',0.00000,0.00000,'','2016-04-19 14:57:10',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43031,'TO043031','C16AIR0425','LMODY','Yan Zhang#散拼#','OSL4P','SDMAP','2016-04-25 07:25:00','MR','YANG','LUO','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419151659',630.00000,72.41379,'','2016-04-19 15:16:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43032,'TO043032','C16SYD0425','LMODY','Yan Zhang#散拼#','OSL4P','SDMAP','2016-04-25 07:25:00','MR','YANG','LUO','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419151659',60.00000,6.89655,NULL,'2016-04-19 15:18:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43033,'TO043033','C16BMT0426','LMODY','Yan Zhang#散拼#','OSL4P','XXXNA','2016-04-26 00:00:00','MR','YANG','LUO','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419151659',30.00000,3.44828,'','2016-04-19 15:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43034,'TO043034','C16PS0427','LMODY','Yan Zhang#散拼#','OSL4P','XXXNA','2016-04-27 00:00:00','MR','YANG','LUO','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419151659',30.00000,3.44828,'','2016-04-19 15:19:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43035,'TO043035','C16AIR0428','LMODY','Yan Zhang#散拼#','OSL4P','XXXNA','2016-04-28 00:00:00','MR','YANG','LUO','Mona Li','ACTV1',2,0,0,0,0,1,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419151659',120.00000,13.79310,'','2016-04-19 15:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43036,'TO043036','C16CBR0428','LANHT','Reiko','DTCBR','SHURS','2016-04-28 07:15:00','MR','KAH YII','LAU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419161149',0.00000,0.00000,'','2016-04-19 16:11:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43037,'TO043037','C16SYD0428','LACTS','202270','DTSYD','SCITY','2016-04-28 08:30:00','MR','yuanzheng','jin','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419161918',0.00000,0.00000,'','2016-04-19 16:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43038,'TO043038','C16CBR0429','LACTS','202270','DTCBR','SCITY','2016-04-29 08:00:00','MS','yuanzheng','jin','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419162147',0.00000,0.00000,'','2016-04-19 16:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43039,'TO043039','C16OOL0430','LACTS','202270','SG5BB','SCITY','2016-04-30 07:00:00','MR','yuanzheng','jin','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419162352',0.00000,0.00000,'','2016-04-19 16:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43040,'TO043040','C16ATT0427','LMHXM','#1000','XCUST','XXXNA','2016-04-27 09:00:00','MS','SERENA','CHENG','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419162745',0.00000,0.00000,NULL,'2016-04-19 16:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43041,'TO043041','C16CNS0503','LATGO','KATHY','CNS4L','CNSAP','2016-05-03 09:10:00','MR','wei','he','Mona Li','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419164146',0.00000,0.00000,'','2016-04-19 16:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43042,'TO043042','C16CNS0419','LATGO','KATHY LI','CNS4L','CNSAP','2016-04-19 21:45:00','MR','XINZE','LV','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,458.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419165423',0.00000,0.00000,NULL,'2016-04-19 16:54:23',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43043,'TO043043','C16ATT0424','LABYW','DJ201604191000','XCUST','XXXNA','2016-04-24 00:00:00','MS','Mengyang','Lyu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419165950',0.00000,0.00000,NULL,'2016-04-19 16:59:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43044,'TO043044','C16ATT0424','LAGGO','2016041813914','XCUST','XXXNA','2016-04-24 09:00:00','MR','','YU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419170510',0.00000,0.00000,NULL,'2016-04-19 17:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43045,'TO043045','C16ATT0501','LAGGO','2016041243070','XCUST','XXXNA','2016-05-01 09:00:00','MS','','Wang','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419170818',0.00000,0.00000,NULL,'2016-04-19 17:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43046,'TO043046','C16MEL0509','LASKY','Emma#连接团#','SMOC7','MDMAP','2016-05-09 19:25:00','MR','XINPING','QUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1755.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419172755',1456.65000,41.50000,'','2016-04-19 17:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43047,'TO043047','C16ATT0427','LAGGO','2016041906809','XCUST','XXXNA','2016-04-27 09:00:00','MS','','LI','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419172914',0.00000,0.00000,NULL,'2016-04-19 17:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43048,'TO043048','C16CBR0424','LAGGO','2016041916583','DTCBR','SCITY','2016-04-24 08:00:00','MR','Howard','Li','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419174248',0.00000,0.00000,'','2016-04-19 17:42:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43049,'TO043049','C16CBR0425','LAGGO','2016041918468','DTCBR','SCITY','2016-04-25 08:00:00','MR','','YU','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419174547',0.00000,0.00000,'','2016-04-19 17:45:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43050,'TO043050','c16bne0512','LASKY','Emma#连接团#','SMOC7','OOLAP','2016-05-12 08:00:00','MR','XINPING','QUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1755.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419172755',638.82000,18.20000,'','2016-04-19 17:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43051,'TO043051','C16CNS0514','LASKY','Emma#连接团#','SMOC7','CNSAP','2016-05-14 15:30:00','MR','XINPING','QUAN','Mona Li','ACTV1',2,0,0,0,1,0,0,0,1755.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160419172755',1414.53000,40.30000,'','2016-04-19 18:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43052,'AG043052','C16MEL0425','LASKW','ivan','SM4BB','SCITY','2016-04-25 07:00:00','Ms','lisa','teng','LASKW','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420102050',0.00000,0.00000,'','2016-04-20 10:20:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43053,'AG043053','C16BMT0421','LADIX','ws201604200041','DTBM1','SCITY','2016-04-21 08:00:00','Ms','ziyin','Liu','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420114831',0.00000,0.00000,'','2016-04-20 11:48:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43054,'TO043054','C16CBR0421','LAGWS','68478','DTCBR','SCITY','2016-04-21 08:00:00','MR','x','song','Mona Li','ACTV1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420115841',0.00000,0.00000,NULL,'2016-04-20 11:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43055,'TO043055','C16CNS0529','LAYOT','CRYSTAL','CNS4L','CNSAP','2016-05-29 10:35:00','MR','jiaer','xie','Mona Li','ACTV1',4,0,0,0,0,2,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420121202',0.00000,0.00000,'','2016-04-20 12:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43056,'TO043056','C16OOL0423','LACTS','202277','ST5BB','SCHSW','2016-04-23 07:20:00','MS','yi chun','Sun','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420122637',0.00000,0.00000,'','2016-04-20 12:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43057,'TO043057','C16OOL0502','LALTS','Charles','SG5BB','SHURS','2016-05-02 06:15:00','MS','ke','wang','Mona Li','ACTV1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420124323',0.00000,0.00000,'','2016-04-20 12:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43058,'AG043058','C16PS0421','LACTS','202279xy','DTPS1','SCHSW','2016-04-21 07:20:00','Mr','Changye','Li','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420132524',0.00000,0.00000,NULL,'2016-04-20 13:25:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43059,'AG043059','c16syd0423','LACTS','202279xy','DTSYD','SCITY','2016-04-23 08:30:00','Mr','changye','Li','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420132751',0.00000,0.00000,'','2016-04-20 13:27:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43060,'TO043060','C16CBR0423','LASTO','May','DTCBR','SCITY','2016-04-23 08:00:00','MS','HUANG','LI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420142513',0.00000,0.00000,'','2016-04-20 14:25:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43061,'TO043061','C16ATT0425','LAGGO','2016041871400','XCUST','XXXNA','2016-04-25 10:00:00','MS','x','chen','Mona Li','ACTV1',2,0,2,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420144401',0.00000,0.00000,NULL,'2016-04-20 14:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43062,'TO043062','C16CBR0421','LAGWS','68479','DTCBR','SCITY','2016-04-21 08:00:00','MR','LAI PING','WONG','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420155220',0.00000,0.00000,NULL,'2016-04-20 15:52:20',67.20000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43063,'AG043063','C16CBR0421','LACTS','FN202281','DTCBR','SCITY','2016-04-21 08:00:00','Ms','PEI NEE','LEE','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420155830',0.00000,0.00000,'','2016-04-20 15:58:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43064,'TO043064','C16BNE0605','LADIX','上航国旅--etta xia','OOL4L','BRNAP','2016-06-05 09:50:00','MR','YIJUN','GE','Mona Li','ACTV1',2,0,0,0,0,1,0,0,622.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420160425',0.00000,0.00000,'','2016-04-20 16:04:25',375.90000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43065,'TO043065','C16HAM0608','LADIX','上航国旅  夏晨','HTI3L','HBAAP','2016-06-08 13:55:00','MR','YIJUN','ge','Mona Li','ACTV1',2,0,0,0,0,1,0,0,678.00000,105.00000,105.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420160751',0.00000,0.00000,NULL,'2016-04-20 16:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43066,'TO043066','C16SAT0610','LADIX','上航国旅  夏晨','XCUST','SDMAP','2016-06-10 15:20:00','MR','YIJUN','ge','Mona Li','ACTV1',2,0,0,0,0,1,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420161038',0.00000,0.00000,'','2016-04-20 16:10:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43067,'TO043067','C16HOT0610','LADIX','上航国旅 夏晨','XCUST','SDMAP','2016-06-10 15:20:00','MR','YIJUN','ge','Mona Li','ACTV1',2,0,0,0,0,1,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420161610',0.00000,0.00000,NULL,'2016-04-20 16:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43068,'TO043068','C16BMT0514','LALOV','4410','DTBM1','SCITY','2016-05-14 08:00:00','MS','ZhengFei','Liu','Energy Li','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420162120',0.00000,0.00000,'','2016-04-20 16:21:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43069,'TO043069','C16CBR0515','LALOV','4410','DTCBR','SCITY','2016-05-15 08:00:00','MS','ZhengFei','Liu','Energy Li','ACTV1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420162317',0.00000,0.00000,'','2016-04-20 16:23:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43070,'TO043070','A16DAY0601','FSSAL','etta xia','XCUST','BRNAP','2016-06-05 09:50:00','MR','YIJUN','GE','Mona Li','INVO1',2,0,0,0,0,2,0,0,1402.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420163320',0.00000,0.00000,NULL,'2016-04-20 16:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43071,'TO043071','C16PS0516','LALOV','4410','DTPS1','SCITY','2016-05-16 07:00:00','MS','ZhengFei','Liu','Energy Li','ACTV1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420163323',0.00000,0.00000,'','2016-04-20 16:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43072,'TO043072','C16HUN0423','LAGTT','vicky','DTHVT','SCITY','2016-04-23 08:00:00','MS','xiaoqing','wang','Mona Li','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420164831',0.00000,0.00000,'','2016-04-20 16:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43073,'AG043073','C16CBR0421','LASKY','6387','DTCBR','SCITY','2016-04-21 08:00:00','Ms','HUIFEN','FAN','LASKY','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420165759',0.00000,0.00000,'','2016-04-20 16:57:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43074,'TO043074','C16OOL0507','LAPJT','18023','SG5BB','SCITY','2016-05-07 07:00:00','MS','Jianju','Zhang','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420172408',0.00000,0.00000,'','2016-04-20 17:24:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43075,'TO043075','C16CNS0705','LASPR','0001861','CNS3L','CNSAP','2016-07-07 09:10:00','MS','YANYU','LU','Mona Li','INVO1',3,0,0,0,0,0,1,0,321.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420172424',0.00000,0.00000,'','2016-04-20 17:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43076,'TO043076','C16COS0707','LASPR','0001861','DTOSC','OOLAP','2016-07-07 08:25:00','MS','YANYU','LU','Mona Li','INVO1',3,0,0,0,0,0,0,0,185.67000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420175423',0.00000,0.00000,'','2016-04-20 17:54:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43077,'TO043077','C16HOT0707','LASPR','0001861','XCUST','XXXNA','2016-07-07 00:00:00','MS','YANYU','LU','Mona Li','INVO1',3,0,0,0,0,0,1,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420181403',0.00000,0.00000,NULL,'2016-04-20 18:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43078,'TO043078','C16MEL0708','LASPR','0001861','SM4BB','MDMAP','2016-07-08 12:05:00','MS','YANYU','LU','Mona Li','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420181854',0.00000,0.00000,'','2016-04-20 18:18:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43079,'TO043079','C16CNS0429','LATGO','KATHY','CNS4L','CNSAP','2016-04-29 12:00:00','MS','Ruizhi','Huang','Energy Li','ACTV1',5,0,0,0,1,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420184349',0.00000,0.00000,'','2016-04-20 18:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43080,'TO043080','C16CNS0428','LAFIT','ruby','XCUST','XXXNA','2016-04-28 00:00:00','MR','rui','liu','Energy Li','ACTV1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420191157',0.00000,0.00000,'','2016-04-20 19:11:57',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43081,'TO043081','C16SH0424','LCWAN','Laura','DTMD2','MCITY','2016-04-24 07:45:00','MR','ZHENGLONG','WU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160420195303',0.00000,0.00000,'','2016-04-20 19:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43082,'TO043082','C16MEL0425','LAGWS','68339','SM4BB','SCITY','2016-04-25 07:00:00','MS','','ZHAO','Helen He','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421103913',0.00000,0.00000,NULL,'2016-04-21 10:39:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43083,'TO043083','C16OOL0430','LASKY','6391','SG3AA','OOLAP','2016-05-01 08:00:00','MR','HouQuan','Chen','Helen He','ACTV1',4,0,0,0,2,0,0,0,479.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421105139',0.00000,0.00000,'','2016-04-21 10:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43084,'TO043084','C16TP0418','LADRI','OOL GUIDE EMMA','XCUST','XXXNA','2016-04-18 10:00:00','MS','EMMA','MA','Alexandra Shan','ACTV1',24,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421110700',0.00000,0.00000,NULL,'2016-04-21 11:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43085,'TO043085','C16OOL0606','LCWOQ','T16042031106868','SG5BB','SCITY','2016-06-06 07:00:00','MR','chong sing','goh','Mona Li','ACTV1',1,2,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421121149',0.00000,0.00000,'','2016-04-21 12:11:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43086,'TO043086','C16OOL0606','LCWOQ','T16042017613998','SG5BB','SCITY','2016-06-06 07:00:00','MS','yihua','bo','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421121430',0.00000,0.00000,'','2016-04-21 12:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43087,'TO043087','C16MEL0429','LASKY','#6389','SM4BB','SHURS','2016-04-29 06:15:00','MS','XIAOLAN','LIU','Mona Li','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421122824',0.00000,0.00000,'','2016-04-21 12:28:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43088,'TO043088','C16ATT0427','LAWII','Richard Wu','XCUST','XXXNA','2016-04-27 09:00:00','MR','','','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421123431',0.00000,0.00000,NULL,'2016-04-21 12:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43089,'TO043089','C16AIR1225','LATBA','LINA*散拼团*','XCUST','XXXNA','2016-12-25 11:20:00','MR','SUISHENG WILSON','KU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,945.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421124118',1833.00000,64.65608,'','2016-04-21 12:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43090,'TO043090','C16MEL1226','LATBA','LINA*散拼团*','XCUST','XXXNA','2016-12-25 11:20:00','MR','SUISHENG WILSON','KU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,945.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421124118',822.00000,28.99471,'','2016-04-21 12:43:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43091,'TO043091','C16SYD1230','LATBA','LINA*散拼团*','XCUST','XXXNA','2016-12-30 00:00:00','MR','SUISHENG WILSON','KU','Fiona Yang','ACTV1',3,0,0,0,0,0,1,0,945.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421124118',80.00000,2.82187,'','2016-04-21 12:45:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43092,'AG043092','C16BMT0422','LAOZH','ozy0180','DTBM1','SCITY','2016-04-22 08:00:00','Ms','Hua','Jing','LAOZH','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421130620',0.00000,0.00000,'','2016-04-21 13:06:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43093,'AG043093','C16BMT0422','LACTS','xy202279','DTBM1','SCITY','2016-04-22 08:00:00','Ms','Chun','Liu','LACTS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421131308',0.00000,0.00000,'','2016-04-21 13:13:08',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43094,'TO043094','C16PS0422','LAFSH','fs16042102','DTPS1','SCITY','2016-04-22 07:00:00','MR','yang','luo','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421132554',0.00000,0.00000,'','2016-04-21 13:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43095,'TO043095','C16CBR0422','LMODY','Kalen','DTCBR','SCITY','2016-04-22 08:00:00','MR','JIA','LEE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421141524',0.00000,0.00000,'','2016-04-21 14:15:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43096,'AG043096','C16CBR0422','LAACS','#0399','DTCBR','SCITY','2016-04-22 08:00:00','Ms','Amy','Zheng','LAACS','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421141819',0.00000,0.00000,'','2016-04-21 14:18:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43097,'TO043097','C16SH0501','LADIX','沈德芬','DTMD2','MCITY','2016-05-01 07:45:00','MS','Yuxiang','Tang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421142347',0.00000,0.00000,'','2016-04-21 14:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43098,'TO043098','C16OOL0425','LAACS','#6488','SG5BB','SCITY','2016-04-25 07:00:00','MS','su','chen','Mona Li','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421150954',0.00000,0.00000,'','2016-04-21 15:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43099,'TO043099','C16PS0422','LAFSH','FS16042102','DTPS1','SCITY','2016-04-22 07:00:00','MR','LIYAN','LI','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421153752',0.00000,0.00000,'','2016-04-21 15:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43100,'TO043100','C16BMT0502','LAFOT','xx','DTBM1','SCITY','2016-05-02 08:00:00','MR','Avyew','x','Mona Li','ACTV1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421154658',0.00000,0.00000,'','2016-04-21 15:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43101,'AG043101','C16CBR0422','LAEGH','bo 3024','DTCBR','SCITY','2016-04-22 08:00:00','Ms','Winnie','Wong','LAEGH','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421163105',0.00000,0.00000,'','2016-04-21 16:31:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43102,'TO043102','C16BNE0810','LADIX','ws20160421001','OOL3L','OOLAP','2016-08-10 09:35:00','MS','yawen','Jin','Mona Li','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421170511',0.00000,0.00000,'','2016-04-21 17:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43103,'TO043103','C16CNS0812','LADIX','ws20160421001','CNS4L','CNSAP','2016-08-12 11:20:00','MS','yawen','Jin','Mona Li','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421170946',0.00000,0.00000,'','2016-04-21 17:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43104,'TO043104','C16MEL0815','LADIX','ws20160421001','SM4BB','MDMAP','2016-08-15 22:10:00','MS','yawen','Jin','Mona Li','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421171414',0.00000,0.00000,'','2016-04-21 17:14:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43105,'TO043105','C16ATT0423','LATFI','May','XCUST','XXXNA','2016-04-23 09:00:00','MR','Jason','Xu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421184747',0.00000,0.00000,NULL,'2016-04-21 18:47:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43106,'TO043106','C16BMT0423','LAJTT','4839','DTBM1','SCITY','2016-04-23 08:00:00','MR','','DAI','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422104753',0.00000,0.00000,'','2016-04-22 10:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43107,'AG043107','C16PS0424','LASKY','6401','DTPS1','SHURS','2016-04-24 06:15:00','Ms','WENDY','NA','LASKY','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422110628',0.00000,0.00000,'','2016-04-22 11:06:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43108,'TO043108','C16ATT0422','LAJTT','Julia MA','XCUST','XXXNA','2016-04-22 09:00:00','MR','','dai','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422111352',0.00000,0.00000,NULL,'2016-04-22 11:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43109,'TO043109','C16HUN0423','LATAR','Joy','DTHVT','SHURS','2016-04-23 07:45:00','MS','Anny','X','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422113021',0.00000,0.00000,'','2016-04-22 11:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43110,'TO043110','C16HOT0422','LAPRA','Bill to Frank HE','XCUST','XXXNA','2016-04-22 14:00:00','MR','jewel','lin','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,76.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422113857',0.00000,0.00000,NULL,'2016-04-22 11:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43111,'TO043111','C16ATT0423','LAHHT','jessie','XCUST','XXXNA','2016-04-23 10:00:00','MS','yanyan','xx','Mona Li','ACTV1',4,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422120820',0.00000,0.00000,NULL,'2016-04-22 12:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43112,'TO043112','C16PS0425','LAHWS','Christine','DTPS1','SCITY','2016-04-25 07:00:00','MS','Ashley','x','Mona Li','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422124342',0.00000,0.00000,'','2016-04-22 12:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43113,'TO043113','C16CNS0428','LODTG','Julia Cheng','CNS4L','CNSAP','2016-04-28 09:08:00','MR','JUN','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422135957',0.00000,0.00000,'','2016-04-22 13:59:57',387.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43114,'TO043114','C16CNS0520','LODTG','Julia','CNS3L','CNSAP','2016-05-20 08:25:00','MR','HAIQING','JIN','Mona Li','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422140335',0.00000,0.00000,'','2016-04-22 14:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43115,'TO043115','C16ATT0427','LACET','Kathy Song','XCUST','XXXNA','2016-04-27 08:15:00','MS','ali','**','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422141954',0.00000,0.00000,NULL,'2016-04-22 14:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43116,'AG043116','C16MEL0502','LAJSF','19898','SM4BB','SCITY','2016-05-02 07:00:00','Ms','GUANNAN','TAN','LAJSF','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422152311',0.00000,0.00000,'','2016-04-22 15:23:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43117,'TO043117','C16CNS0502','LADIX','Carmen','CNS3A','CNSAP','2016-05-02 09:10:00','MR','JIANYU','BAO','Mona Li','ACTV1',1,0,0,1,0,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422155325',0.00000,0.00000,'','2016-04-22 15:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43118,'TO043118','C16CNS0428','LODTG','Julia','CNS1D','XXXNA','2016-04-30 08:30:00','MS','SIMENG','WANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422160919',0.00000,0.00000,'','2016-04-22 16:09:19',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43119,'TO043119','C16CBR0427','LADIX','WS20160422001','DTCBR','SCITY','2016-04-27 08:00:00','MR','jianyu','bao','Mona Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422161244',0.00000,0.00000,'','2016-04-22 16:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43120,'TO043120','C16PS0429','LADIX','carmen','DTPS1','SCITY','2016-04-29 07:00:00','MR','jianyu','bao','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422161406',0.00000,0.00000,'','2016-04-22 16:14:06',49.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43121,'TO043121','C16CBR0424','LAGGO','2016042272095','DTCBR','SCITY','2016-04-24 08:00:00','MR','Jing','Zhao','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422162116',0.00000,0.00000,'','2016-04-22 16:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43122,'TO043122','C16MEL0502','LAEBI','Binglin(Kevin)','SM4BB','SHURS','2016-05-02 06:15:00','MS','LISA','','Lily Ding','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422162639',0.00000,0.00000,'','2016-04-22 16:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43123,'TO043123','C16CNS0430','LATAR','Leah','CNS3L','CNSAP','2016-04-30 08:25:00','MR','YOCK LUN CHIN','CHAN','Mona Li','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422163309',0.00000,0.00000,'','2016-04-22 16:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43124,'TO043124','C16CNS0504','LAAUH','Jade Cheng','CNS3L','CNSAP','2016-05-04 10:35:00','MS','HONG','XU','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422163706',0.00000,0.00000,'','2016-04-22 16:37:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43125,'TO043125','C16CNS0509','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-05-09 10:35:00','MR','LIXING','CAO','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422164928',0.00000,0.00000,'','2016-04-22 16:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43126,'TO043126','C16LOV0425','LALOV','# 4416','MCS4D','MCITY','2016-04-25 08:00:00','MR','YUE','LIU','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,359.00000,245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422171256',0.00000,0.00000,'','2016-04-22 17:12:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43127,'TO043127','C16ZTB0424FH','LAHXQ','FRANK HE','XCUST','XXXNA','2016-04-24 08:30:00','MR','James','','Olivia','ACTV1',2,0,0,0,0,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422171516',0.00000,0.00000,'','2016-04-22 17:15:16',0.00000,69.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43128,'TO043128','C16ATT0428','LCWAD','李文韬','XCUST','XXXNA','2016-04-28 10:00:00','MS','jia','chen','Mona Li','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422171626',0.00000,0.00000,NULL,'2016-04-22 17:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43129,'TO043129','C16OOL0502','LAJYT','Jenny','SG5BB','SCITY','2016-05-02 07:00:00','MR','ye','li','Mona Li','ACTV1',2,0,0,0,1,0,0,0,269.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422173229',0.00000,0.00000,'','2016-04-22 17:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43130,'TO043130','C16CNS0506','LAJYT','jenny','CNS3L','CNSAP','2016-05-06 08:25:00','MR','ye','li','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422173955',0.00000,0.00000,'','2016-04-22 17:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43131,'TO043131','C16PS0605','LCWOQ','T16042216898230','DTPS1','SCITY','2016-06-05 07:00:00','MS','yihua','bo','Lily Ding','ACTV1',3,2,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422180406',0.00000,0.00000,'','2016-04-22 18:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43132,'TO043132','C16BMT0710','LMHXP','00000016710','DTBM1','SCITY','2016-07-10 08:00:00','MR','JIMMY','LEE','Lily Ding','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422183405',0.00000,0.00000,'','2016-04-22 18:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43133,'TO043133','C16PS0711','LMHXP','00000016710','DTPS1','SCITY','2016-07-11 07:00:00','MR','JIMMY','LEE','Lily Ding','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422183608',0.00000,0.00000,'','2016-04-22 18:36:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43134,'TO043134','C16SYD0712','LMHXP','00000016710','DTSYD','SCITY','2016-07-12 08:30:00','MR','JIMMY','LEE','Lily Ding','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422184803',0.00000,0.00000,'','2016-04-22 18:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43135,'TO043135','C16CNS0713','LMHXP','00000016710','CNS4L','CNSAP','2016-07-13 09:10:00','MR','JIMMY','LEE','Lily Ding','INVO1',4,0,0,0,0,2,0,0,487.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422185259',0.00000,0.00000,'','2016-04-22 18:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43136,'TO043136','C16BNE0717','LMHXP','00000016710','OOL4L','OOLAP','2016-07-17 08:25:00','MR','JIMMY','LEE','Lily Ding','INVO1',4,0,0,0,0,2,0,0,440.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160422190248',0.00000,0.00000,'','2016-04-22 19:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43137,'AG043137','C16CBR0425','LACTS','FN202305TB','DTCBR','SHURS','2016-04-25 07:15:00','Mr','JASON','ZHANG','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423110119',0.00000,0.00000,'','2016-04-23 11:01:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43138,'TO043138','C16CBR0425','LAJTT','4842','DTCBR','SCITY','2016-04-25 08:00:00','MS','','WANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423110914',0.00000,0.00000,'','2016-04-23 11:09:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43139,'AG043139','C16PS0425','LACTS','fn202306tb','DTPS1','SCITY','2016-04-25 07:00:00','Ms','yanping','yin','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423112736',0.00000,0.00000,'','2016-04-23 11:27:36',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43140,'TO043140','C16CBR0424','LAGWD','F12166','DTCBR','SCITY','2016-04-24 08:00:00','MR','BIN','JIA','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423134852',0.00000,0.00000,'','2016-04-23 13:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43141,'TO043141','C16CBR0424','LAAYT','J614','DTCBR','SCITY','2016-04-24 08:00:00','MR','qin','li','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423135209',0.00000,0.00000,'','2016-04-23 13:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43142,'AG043142','c16syd0425','LAAYT','j615','DTSYD','SCITY','2016-04-25 08:30:00','Ms','waiman','sarina','LAAYT','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423141140',0.00000,0.00000,'','2016-04-23 14:11:40',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43143,'TO043143','C16ATT0424','LAUTT','Kevin Zhao','XCUST','XXXNA','2016-04-24 10:00:00','MR','PAN','YU','Rachel Tian','ACTV1',4,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423142549',0.00000,0.00000,NULL,'2016-04-23 14:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43144,'TO043144','C16MEL0502','LACTS','#连接团#202308/202309','SMOC7','MDMAP','2016-05-03 07:35:00','MS','yanhua','di','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423144015',1836.80000,56.00000,'','2016-04-23 14:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43145,'TO043145','C16BNE0505','LACTS','#连接团#202308/202309','SMOC7','OOLAP','2016-05-05 08:00:00','MS','yanhua','di','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423144015',721.60000,22.00000,'','2016-04-23 14:43:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43146,'TO043146','C16CNS0507','LACTS','#连接团#202308/202309','SMOC7','CNSAP','2016-05-07 15:30:00','MS','yanhua','di','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423144015',721.60000,22.00000,'','2016-04-23 14:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43147,'TO043147','C16OOL0509','LADIX','Ws20160423001','SG5BB','SCITY','2016-05-09 07:00:00','MS','guangzhi','Liu','Rachel Tian','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423151308',0.00000,0.00000,'','2016-04-23 15:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43148,'TO043148','C16PI0426','LACAS','Forrest Zhang','DTMDP','MCITY','2016-04-26 14:00:00','MS','ZHUOHAN','YU','Helen He','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423171553',0.00000,0.00000,'','2016-04-23 17:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43149,'TO043149','C16CBR0425','LAAZW','Luna WEI','DTCBR','SCITY','2016-04-25 08:00:00','MR','Terry','CHEUNG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423173531',0.00000,0.00000,'','2016-04-23 17:35:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43150,'AG043150','C16BMT0425','LADIX','WS20160423002','DTBM1','SCITY','2016-04-25 08:00:00','Ms','rebecca','liu','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423191447',0.00000,0.00000,'','2016-04-23 19:14:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43151,'AG043151','C16BMT0428','LADIX','WS20160423003','DTBM1','SCITY','2016-04-28 08:00:00','Mr','gengchen','yao','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423192009',0.00000,0.00000,'','2016-04-23 19:20:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43152,'TO043152','C16PS0424','LADRI','请司机MEN 代收','DTPS1','SCITY','2016-04-24 07:00:00','MS','YUTING','CHEN','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160423195955',0.00000,0.00000,'','2016-04-23 19:59:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43153,'TO043153','C16ATT0424','LAAUT','erin','XCUST','XXXNA','2016-04-24 10:00:00','MS','QIZHENG','YU','Olivia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424123605',0.00000,0.00000,NULL,'2016-04-24 12:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43154,'TO043154','C16CBR0426','LATFT','JACKY','DTCBR','SHURS','2016-04-26 07:15:00','MR','JANET','','Olivia','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424124851',0.00000,0.00000,'','2016-04-24 12:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43155,'TO043155','C16CBR0427','LAJTT','KATHY','DTCBR','SCITY','2016-04-27 08:00:00','MR','HUAEN','ZHANG','Olivia','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424135602',0.00000,0.00000,'','2016-04-24 13:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43156,'TO043156','C16ZTB0502X','LAGCV','WOODY','XCUST','SDMAP','2016-05-02 10:25:00','MR','','','Olivia','ACTV1',4,0,0,0,0,0,0,0,1181.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424140419',0.00000,0.00000,NULL,'2016-04-24 14:04:19',0.00000,280.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43157,'AG043157','C16CBR0427','LAFOT','FWM20160424CAN-2','DTCBR','SCITY','2016-04-27 08:00:00','Mr','士林','袁','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424143541',0.00000,0.00000,'','2016-04-24 14:35:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43158,'AG043158','c16syd0425','LAEGH','BO 3029','DTSYD','SCITY','2016-04-25 08:30:00','Mr','HING TUNG','LAU','LAEGH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424152458',0.00000,0.00000,'','2016-04-24 15:24:58',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43159,'AG043159','C16BMT0425','LAEGH','BO 3030','DTBM1','SCITY','2016-04-25 08:00:00','Ms','YAN','GU','LAEGH','ACTV1',2,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424152903',0.00000,0.00000,'','2016-04-24 15:29:03',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43160,'TO043160','C16PS0425','LAGWS','68488','DTPS1','SCITY','2016-04-25 07:00:00','MR','kent','','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424153917',0.00000,0.00000,NULL,'2016-04-24 15:39:17',321.90000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43161,'TO043161','C16BMT0425','LAGWS','68399','DTBM1','SCITY','2016-04-25 08:00:00','MR','ANNA','','Olivia','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424154035',0.00000,0.00000,NULL,'2016-04-24 15:40:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43162,'TO043162','C16BMT0425','LAGWS','68400','DTBM1','SCITY','2016-04-25 08:00:00','MR','qingshan','xiong','Olivia','CNCL2',0,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424154207',0.00000,0.00000,NULL,'2016-04-24 15:42:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43163,'TO043163','C16PS0425','LAFSH','FS16042401','DTPS1','SCITY','2016-04-25 07:00:00','MR','XIAOYU','GONG','Helen He','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424162202',0.00000,0.00000,'','2016-04-24 16:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43164,'TO043164','C16PS0425','LADRI','Bill 导游May','DTPS1','SCITY','2016-04-25 07:00:00','MR','','','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160424183206',0.00000,0.00000,NULL,'2016-04-24 18:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43165,'TO043165','C16CBR0426','LAGWS','68495','DTCBR','SCITY','2016-04-26 08:00:00','MR','XX','MA','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425130639',0.00000,0.00000,NULL,'2016-04-25 13:06:39',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43166,'TO043166','C16MEL0701','LMHXP','#散拼团#16831','MS5B4','MCITY','2016-07-04 07:15:00','MR','ZICHAO','TANG','Fiona Yang','ACTV1',5,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425154755',300.00000,18.80878,'','2016-04-25 15:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43167,'TO043167','C16HOT0704','LMHXP','#散拼团#16831','MS5B4','MCITY','2016-07-04 14:00:00','MR','ZICHAO','TANG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425154755',1000.00000,62.69592,NULL,'2016-04-25 15:49:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43168,'TO043168','C16BMT0705','LMHXP','#散拼团#16831','MS5B4','XXXNA','2016-07-05 00:00:00','MR','ZICHAO','TANG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425154755',55.00000,3.44828,NULL,'2016-04-25 15:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43169,'TO043169','C16CBR0706','LMHXP','#散拼团#16831','MS5B4','XXXNA','2016-07-01 00:00:00','MR','ZICHAO','TANG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425154755',120.00000,7.52351,'','2016-04-25 15:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43170,'TO043170','C16SYD0707','LMHXP','#散拼团#16831','MS5B4','XXXNA','2016-07-01 00:00:00','MR','ZICHAO','TANG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425154755',120.00000,7.52351,'','2016-04-25 15:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43171,'TO043171','C16BMT0509','LMODY','Suki','DTBM1','SCITY','2016-05-09 08:00:00','MR','AOPAN','NIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425155641',0.00000,0.00000,'','2016-04-25 15:56:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43172,'TO043172','C16CBR0510','LMODY','Suki','DTCBR','SCITY','2016-05-10 08:00:00','MR','AOPAN','NIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425155919',0.00000,0.00000,'','2016-04-25 15:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43173,'TO043173','C16CBR0426','LAKST','FIT260416','DTCBR','SCITY','2016-04-26 08:00:00','MR','SHENG','LI','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425165631',0.00000,0.00000,'','2016-04-25 16:56:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43174,'TO043174','C16PS0427','LAGUT','zhou2771','DTPS1','SCHSW','2016-04-27 07:20:00','MS','x','lo','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425165720',0.00000,0.00000,'','2016-04-25 16:57:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43175,'TO043175','C16CBR0428','LAGUT','zhou2772','DTCBR','SCITY','2016-04-28 08:00:00','MS','x','lo','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425165931',0.00000,0.00000,'','2016-04-25 16:59:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43176,'TO043176','C16ATT0502','LADIX','Susy Shen','XCUST','XXXNA','2016-05-02 10:00:00','MS','LIN','ZENG','Helen He','ACTV1',3,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425173403',0.00000,0.00000,NULL,'2016-04-25 17:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43177,'TO043177','C16ATT0427','LCWAD','李文韬','XCUST','XXXNA','2016-04-28 10:00:00','MR','HAO','REN','Fiona Yang','ACTV1',4,0,1,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425174537',0.00000,0.00000,NULL,'2016-04-25 17:45:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43178,'TO043178','A16DAY0501','FGCEP','Susy Shen','XCUST','XXXNA','2016-05-02 10:00:00','MS','LIN','ZENG','Helen He','INVO1',3,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425174642',0.00000,0.00000,NULL,'2016-04-25 17:46:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43179,'TO043179','C16BMT0426','LAGWS','68498','DTBM1','SCITY','2016-04-26 08:00:00','MS','','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160425175017',0.00000,0.00000,NULL,'2016-04-25 17:50:17',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43180,'AG043180','C16CBR0427','LACTS','fn202310tb','DTCBR','SCITY','2016-04-27 08:00:00','Ms','mei iok','lei','LACTS','ACTV1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426092526',0.00000,0.00000,'','2016-04-26 09:25:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43181,'TO043181','C16BNE0506','LAACT','1367','OOL4L','OOLAP','2016-05-06 11:10:00','MR','SHUHAO','ZHENG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426112041',0.00000,0.00000,'','2016-04-26 11:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43182,'TO043182','C16MEL0429','LALLT','michelle','SM3BA','SHURS','2016-04-29 06:15:00','MR','Lap Chung','KO','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,505.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426120702',0.00000,0.00000,'','2016-04-26 12:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43183,'TO043183','C16BMT0501','LADIX','WS20160426001','DTBM1','SCITY','2016-05-01 08:00:00','MS','YIWEN','SUN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426121425',0.00000,0.00000,NULL,'2016-04-26 12:14:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43184,'TO043184','C16AIR0505','LAJVL','Jenny Dang','XCUST','SDMAP','2016-05-05 13:25:00','MS','HUILAN','CHEN','Mona Li','ACTV1',11,0,0,0,0,0,0,0,11.82000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426125428',0.00000,0.00000,'','2016-04-26 12:54:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43185,'TO043185','C16AIR0427','LAJVL','Jenny Dang','XCUST','SINAP','2016-04-27 08:30:00','MS','HUILAN','CHEN','Mona Li','ACTV1',11,0,0,0,0,0,0,0,12.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426125431',0.00000,0.00000,'','2016-04-26 12:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43186,'TO043186','C16CNS0502','LATFI','May','CNS3A','CNSAP','2016-05-02 09:10:00','MR','QINGYUAN','XU','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,868.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426125751',0.00000,0.00000,'','2016-04-26 12:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43187,'TO043187','C16AIR0507','LAJVL','Jenny Dang','XCUST','XXXNA','2016-05-07 00:00:00','MS','HUILAN','CHEN','Mona Li','ACTV1',11,0,0,0,0,0,0,0,11.82000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426125812',0.00000,0.00000,'','2016-04-26 12:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43188,'TO043188','C16AIR0530','LMHXP','Q#1057   散拼团','OSL4P','SDMAP','2016-05-30 09:45:00','MR','Liong Ing','Lee','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,438.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426132659',1337.41000,60.99932,NULL,'2016-04-26 13:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43189,'TO043189','C16SYD0530','LMHXP','Q#1057   散拼团','OSL4P','SDMAP','2016-05-30 09:45:00','MR','Liong Ing','Lee','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,438.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426132659',153.48000,7.00000,'','2016-04-26 13:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43190,'TO043190','C16CBR0531','LMHXP','Q#1057  散拼团','OSL4P','SDMAP','2016-05-30 09:45:00','MR','Liong Ing','Lee','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,419.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426132659',241.18000,11.00000,'','2016-04-26 13:34:43',97.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43191,'TO043191','C16BNE0510','LARTT','connie','OOL4L','OOLAP','2016-05-10 11:10:00','MR','jinyang','zhang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426133447',0.00000,0.00000,'','2016-04-26 13:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43192,'TO043192','C16BMT0601','LMHXP','Q#1057  散拼团','OSL4P','SDMAP','2016-05-30 09:45:00','MR','Liong Ing','Lee','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,399.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426132659',241.18000,11.00000,'','2016-04-26 13:35:19',195.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43193,'TO043193','C16AIR0602','LMHXP','Q#1057  散拼团','OSL4P','SDMAP','2016-05-30 09:45:00','MR','Liong Ing','Lee','Alisa Cao','ACTV1',5,0,0,0,1,0,1,0,438.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426132659',219.25000,10.00000,'','2016-04-26 13:38:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43194,'AG043194','C16PS0427','LACTS','fn202320tb','DTPS1','SCITY','2016-04-27 07:00:00','Ms','caihong','ren','LACTS','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426140734',0.00000,0.00000,'','2016-04-26 14:07:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43195,'TO043195','C16CNS0510','LACTS','202321','CNS3L','CNSAP','2016-05-10 13:45:00','MS','yuting','li','Alisa Cao','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426151140',0.00000,0.00000,'','2016-04-26 15:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43196,'AG043196','C16BMT0427','LATES','TN50335','DTBM1','SCITY','2016-04-27 08:00:00','Mr','KA KEUNG','LEE','LATES','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426153349',0.00000,0.00000,'','2016-04-26 15:33:49',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43197,'AG043197','C16CBR0428','LATES','TN50336','DTCBR','SCITY','2016-04-28 08:00:00','Mr','KA KEUNG','LEE','LATES','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426153503',0.00000,0.00000,'','2016-04-26 15:35:03',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43198,'TO043198','C16OOL0507','LAGWS','68340','SG5BB','SCITY','2016-05-07 07:00:00','MR','xx','XU','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,314.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426153657',0.00000,0.00000,NULL,'2016-04-26 15:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43199,'TO043199','C16ZTB0428L','LAJTT','Kathy li','XCUST','XXXNA','2016-04-28 00:00:00','MR','JIAN','WANG','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,166.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426160116',0.00000,0.00000,'','2016-04-26 16:01:16',0.00000,195.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43200,'TO043200','C17ZTB0131Y','FGCEP','Susy Shen','XCUST','BRNAP','2017-01-31 10:30:00','MR','PIPING','HUANG','Hana Yu','INVO1',20,0,0,0,0,0,0,0,20.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426161630',0.00000,0.00000,'','2016-04-26 16:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43201,'TO043201','C16OOL0430','LATFI','#连接团#MAY','SOCN7','SCITY','2016-04-30 07:00:00','MS','HUIZHONG','MAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426162057',888.00000,40.00000,'','2016-04-26 16:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43202,'AG043202','C16PS0427','LACFT','5585','DTPS1','SCITY','2016-04-27 07:00:00','Ms','H','Ho','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426162814',0.00000,0.00000,'','2016-04-26 16:28:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43203,'AG043203','C16CBR0428','LAOZT','KATHY','DTCBR','SHURS','2016-04-28 07:15:00','Ms','YONG','SHEN','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426163030',0.00000,0.00000,'','2016-04-26 16:30:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43204,'TO043204','C16CNS0502','LADIX','WS20160426003','CNS4L','CNSAP','2016-05-02 18:50:00','MR','YUQUAN','XU','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426164813',0.00000,0.00000,'','2016-04-26 16:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43205,'AG043205','C16PS0429','LACFT','5587','DTPS1','SCITY','2016-04-29 07:00:00','Ms','C','CHAN','LACFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426165122',0.00000,0.00000,'','2016-04-26 16:51:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43206,'AG043206','C16BMT0429','LACFT','5586','DTBM1','SCITY','2016-04-29 08:00:00','Ms','H','HO','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426165308',0.00000,0.00000,'','2016-04-26 16:53:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43207,'TO043207','C16CNS0503','LATFI','#连接团#MAY','SOCN7','SCITY','2016-05-03 16:25:00','MS','HUIZHONG','MAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,1110.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426162057',1332.00000,60.00000,'','2016-04-26 17:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43208,'TO043208','C16ZTB0427X','LAJTT','KATHY','XCUST','XXXNA','2016-04-27 09:55:00','MS','JING','JIN','Olivia','ACTV1',2,0,0,0,0,0,0,0,1147.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426172611',0.00000,0.00000,'','2016-04-26 17:26:11',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43209,'TO043209','C16CBR0501','LAOLT','Jennifer','DTCBR','SCITY','2016-05-01 08:00:00','MR','LIYUAN','YAO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426174801',0.00000,0.00000,'','2016-04-26 17:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43210,'TO043210','C16BMT0502','LAOLT','Jennifer','DTBM1','SCITY','2016-05-02 08:00:00','MR','LIYUAN','YAO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426175300',0.00000,0.00000,'','2016-04-26 17:53:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43211,'TO043211','C16AIR0427','LMODY','KIKI','XCUST','SDMAP','2016-04-27 07:20:00','MS','WEIWEI','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426175720',0.00000,0.00000,'','2016-04-26 17:57:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43212,'TO043212','C16BMT0427','LMODY','KIKI','DTBM1','XXXNA','2016-04-27 00:00:00','MS','WEIWEI','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426175834',0.00000,0.00000,NULL,'2016-04-26 17:58:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43213,'TO043213','C16CBR0428','LMODY','KIKI','DTCBR','XXXNA','2016-04-28 00:00:00','MS','WEIWEI','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426180816',0.00000,0.00000,'','2016-04-26 18:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43214,'TO043214','C16PS0429','LMODY','KIKI','DTPS1','XXXNA','2016-04-29 00:00:00','MS','WEIWEI','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426181030',0.00000,0.00000,'','2016-04-26 18:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43215,'TO043215','C16SYD0430','LMODY','KIKI','DTSYD','XXXNA','2016-04-30 00:00:00','MS','WEIWEI','YAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,75.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426181352',0.00000,0.00000,'','2016-04-26 18:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43216,'TO043216','A17DAY0101','FGCEP','Susy Shen','XCUST','XXXNA','2017-01-31 00:00:00','MR','PIPING','HUANG','Hana Yu','',13,0,0,0,0,0,0,0,32.16000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426183432',0.00000,0.00000,NULL,'2016-04-26 18:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43217,'TO043217','C16ATT0427','LAFIT','BILL CHERYL','XCUST','XXXNA','2016-04-28 19:00:00','MS','XX','CHERYL','Helen He','ACTV1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160426184741',0.00000,0.00000,NULL,'2016-04-26 18:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43218,'AG043218','C16BMT0428','LADIX','WS20160427001','DTBM1','SHURS','2016-04-28 07:15:00','Ms','MICHELL','MICHELL','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427105347',0.00000,0.00000,'','2016-04-27 10:53:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43219,'TO043219','C16MEL0502','LASDI','Lilian Li','SM4BB','SCITY','2016-05-02 07:00:00','MR','DEQING','YANG','Olivia','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427112712',0.00000,0.00000,'','2016-04-27 11:27:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43220,'TO043220','C16HOT0430','LAFRH','Bill to Frank He,公司KMSM','XCUST','XXXNA','2016-04-30 07:30:00','MR','Richard','YU','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,550.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427114043',0.00000,0.00000,NULL,'2016-04-27 11:40:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43221,'TO043221','C16CNS0510','LATFI','241033','CNS3L','CNSAP','2016-05-10 13:45:00','MS','','he','Olivia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427114225',0.00000,0.00000,'','2016-04-27 11:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43222,'TO043222','C16PS0428','LAELS','ELSE-936','DTPS1','SCITY','2016-04-28 07:00:00','MR','YONG','MAO','Olivia','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427115038',0.00000,0.00000,'','2016-04-27 11:50:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43223,'TO043223','C16AIR0428','LAJTT','KATHY LI','XCUST','XXXNA','2016-04-28 00:00:00','MS','XUEYI','FANG','Hana Yu','ACTV1',10,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427121720',0.00000,0.00000,'','2016-04-27 12:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43224,'TO043224','C16PS0428','LAFIT','BILL CHERYL','DTPS1','SHURS','2016-04-28 06:15:00','MR','RU','ZHANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427123721',0.00000,0.00000,'','2016-04-27 12:37:21',351.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43225,'TO043225','C16AIR0504','LMHXP','#散拼团#EMILY','OSL3P','SDMAP','2016-05-04 07:35:00','MR','ZIYU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,375.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427124437',450.00000,60.00000,'','2016-04-27 12:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43226,'TO043226','C16BMT0508','LAGGO','2016042279689','DTBM1','SCITY','2016-05-08 08:00:00','MS','XX','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427125022',0.00000,0.00000,'','2016-04-27 12:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43227,'TO043227','C16OOL0430','LAGWS','68341','SG5BB','SCITY','2016-04-30 08:00:00','MS','WEI','GUO','Helen He','ACTV1',4,0,0,0,2,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427131655',0.00000,0.00000,NULL,'2016-04-27 13:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43228,'TO043228','c16bmt0504','LMHXP','#散拼团#EMILY','OSL3P','SDMAP','2016-05-04 07:35:00','MR','ZIYU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,375.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427124437',67.50000,9.00000,'','2016-04-27 13:21:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43229,'TO043229','C16CBR0505','LMHXP','#散拼团#EMILY','OSL3P','XXXNA','2016-05-05 00:00:00','MR','ZIYU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,375.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427124437',82.50000,11.00000,'','2016-04-27 13:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43230,'TO043230','C16SYD0506','LMHXP','#散拼团#EMILY','OSL3P','XXXNA','2016-05-06 00:00:00','MR','ZIYU','ZHANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,375.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427124437',150.00000,20.00000,'','2016-04-27 13:22:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43231,'AG043231','C16CBR0505','LAOZT','KATHY','DTCBR','SCITY','2016-05-05 08:00:00','Ms','WENLI','LI','LAOZT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427132523',0.00000,0.00000,'','2016-04-27 13:25:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43232,'TO043232','C16CNS0517','LAAUT','# 386010','CNS3L','CNSAP','2016-05-17 09:10:00','MR','Jianbo','Yue','Helen He','ACTV1',5,1,0,0,0,0,2,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427134119',0.00000,0.00000,'','2016-04-27 13:41:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43233,'TO043233','C16MEL0502','LASDI','Joy','SM3BA','SCITY','2016-05-02 07:00:00','MS','ZHUYING','YANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427140307',0.00000,0.00000,'','2016-04-27 14:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43234,'AG043234','C16PS0428','LASKW','IVAN','DTPS1','SCITY','2016-04-28 07:00:00','Ms','XIAOLI','YU','LASKW','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427152027',0.00000,0.00000,'','2016-04-27 15:20:27',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43235,'TO043235','C16ZTB0430','LAFRH','bill to Frank He','XCUST','XXXNA','2016-04-30 08:40:00','MR','Richard','Yu','Fiona Yang','ACTV1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427152123',0.00000,0.00000,'','2016-04-27 15:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43236,'TO043236','C16AIR0502','LSUNT','JOHN','XCUST','SDMAP','2016-05-02 21:55:00','MR','YONGYAO','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427161413',0.00000,0.00000,'','2016-04-27 16:14:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43237,'TO043237','C16CBR0504','LSUNT','JOHN','DTCBR','XXXNA','2016-05-04 00:00:00','MR','YONGYAO','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427162026',0.00000,0.00000,'','2016-04-27 16:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43238,'TO043238','C16BMT0503','LSUNT','JOHN','DTBM1','XXXNA','2016-05-03 00:00:00','MR','YONGYAO','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427162505',0.00000,0.00000,'','2016-04-27 16:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43239,'TO043239','C16SYD0505','LSUNT','JOHN','DTSYD','XXXNA','2016-05-05 00:00:00','MR','YONGYAO','HUANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427163039',0.00000,0.00000,'','2016-04-27 16:30:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43240,'TO043240','C16MEL0506','LAJYT','00014818','SM4BB','SHURS','2016-05-06 06:15:00','MR','','YANG','Pancy Mao','ACTV1',1,0,0,0,1,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427163824',0.00000,0.00000,'','2016-04-27 16:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43241,'TO043241','C16OOL0430','LANXH','148960','SG5BB','SHURS','2016-04-30 06:15:00','MR','YUN','CHENG','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427163854',0.00000,0.00000,'','2016-04-27 16:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43242,'AG043242','C16PS0428','LACFT','5588','DTPS1','SCITY','2016-04-28 07:00:00','Ms','H','HO','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427165132',0.00000,0.00000,'','2016-04-27 16:51:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43243,'TO043243','C16ATT0504','LODIB','7G2608','XCUST','XXXNA','2016-05-04 10:00:00','MS','Hsieh','Chieh','Hana Yu','ACTV1',6,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427170252',0.00000,0.00000,NULL,'2016-04-27 17:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43244,'TO043244','C16BMT0501','LMHXC','Alvin Liang','DTBM1','XXXNA','2016-05-01 00:00:00','MR','ZUOBIN','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427173638',0.00000,0.00000,'','2016-04-27 17:36:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43245,'TO043245','C16SYD0503','LMHXC','Alvin Liang','DTSYD','XXXNA','2016-05-03 00:00:00','MR','ZUOBIN','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427173925',0.00000,0.00000,'','2016-04-27 17:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43246,'TO043246','C16CBR0502','LMHXC','Alvin Liang','DTCBR','XXXNA','2016-05-02 00:00:00','MR','ZUOBIN','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427174022',0.00000,0.00000,'','2016-04-27 17:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43247,'TO043247','C16CBR0428','LAACM','Jeffrey','DTCBR','SCITY','2016-04-28 08:00:00','MS','Suei Keow','tan','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427174115',0.00000,0.00000,'','2016-04-27 17:41:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43248,'TO043248','C16CNS0504','LMHXC','Alvin Liang','CNS3L','XXXNA','2016-05-04 00:00:00','MR','ZUOBIN','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427174412',0.00000,0.00000,'','2016-04-27 17:44:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43249,'TO043249','C16PS0429','LAACM','Jeffrey','DTPS1','SCHSW','2016-04-29 07:20:00','MS','Suei Keow','TAN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160427174440',0.00000,0.00000,'','2016-04-27 17:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43250,'TO043250','C16ATT0503','LODIB','BFR5H4','XCUST','XXXNA','2016-05-03 10:00:00','MR','MAOCHAO','CHEN','Helen He','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428114359',0.00000,0.00000,NULL,'2016-04-28 11:43:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43251,'TO043251','C16AIR0514','LAGCV','GCV','XCUST','SINAP','2016-05-14 10:25:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,179.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428114800',0.00000,0.00000,NULL,'2016-04-28 11:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43252,'TO043252','C16SYD0515','LAGCV','GCV','DTSYD','XXXNA','2016-05-15 00:00:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428120029',0.00000,0.00000,'','2016-04-28 12:00:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43253,'TO043253','C16ZTB0719L','LAGCV','Apple','XCUST','MDMAP','2016-07-19 23:35:00','MR','CHEAH AH CHIN','MD','Alisa Cao','INVO1',8,0,0,0,4,0,0,0,630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428120347',0.00000,0.00000,NULL,'2016-04-28 12:03:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43254,'TO043254','C16MEL0516','LAAUD','Nancy Yang','SM4BB','MDMAP','2016-05-16 19:00:00','MS','hongli','Shen','Helen He','ACTV1',4,0,0,0,0,2,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428120551',0.00000,0.00000,'','2016-04-28 12:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43255,'TO043255','C16OOL0516','LAGCV','GCV','SG5BB','XXXNA','2016-05-16 00:00:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,186.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428120742',0.00000,0.00000,'','2016-04-28 12:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43256,'TO043256','C16ZTB0417','LAFIT','BILL WEI','XCUST','XXXNA','2016-04-17 10:00:00','MR','BILL','WEI','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,320.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428121201',0.00000,0.00000,NULL,'2016-04-28 12:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43257,'TO043257','C16SYD0709','LAALD','320042037','DTSYD','SCITY','2016-07-09 08:30:00','MS','','','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428122227',0.00000,0.00000,NULL,'2016-04-28 12:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43258,'TO043258','C16AIR0519','LAGCV','GCV','XCUST','SDMAP','2016-05-19 14:35:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,242.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428122309',0.00000,0.00000,'','2016-04-28 12:23:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43259,'TO043259','C16CBR0429','LAGWD','Tim Zhang','DTCBR','SCITY','2016-04-29 08:00:00','MR','Lirong','Zhuo','Olivia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428123142',0.00000,0.00000,'','2016-04-28 12:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43260,'TO043260','C16BMT0520','LAGCV','GCV','DTBM1','XXXNA','2016-05-20 00:00:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428123152',0.00000,0.00000,'','2016-04-28 12:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43261,'TO043261','C16CBR0521','LAGCV','GCV','DTCBR','XXXNA','2016-05-21 00:00:00','MR','ERICA WILLY','CHENG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428123524',0.00000,0.00000,'','2016-04-28 12:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43262,'TO043262','C16CNS0502','LAYOT','51145','CNS4L','CNSAP','2016-05-02 09:10:00','MR','CHI','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428130526',0.00000,0.00000,'','2016-04-28 13:05:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43263,'TO043263','C16MEL0502','LAGUT','Daisy','SM4BB','SCITY','2016-05-02 07:00:00','MS','Yin Ling','LO','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428132813',0.00000,0.00000,'','2016-04-28 13:28:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43264,'TO043264','C16OOL0430','LANXH','149432','SG5BB','OOLAP','2016-04-30 16:30:00','MR','QIZHONG','HE','Helen He','ACTV1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428142304',0.00000,0.00000,'','2016-04-28 14:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43265,'AG043265','C16BMT0429','LACTS','202346JX','DTBM1','SCITY','2016-04-29 08:00:00','Ms','WEI HONG','LI','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428143305',0.00000,0.00000,'','2016-04-28 14:33:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43266,'AG043266','C16CBR0430','LACTS','202346JX','DTCBR','SCITY','2016-04-30 08:00:00','Ms','WEIHONG','LI','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428143451',0.00000,0.00000,'','2016-04-28 14:34:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43267,'TO043267','C16CNS0430','LAAUT','386014','CNS3L','CNSAP','2016-04-30 09:10:00','MR','ZHI','JIN','Energy Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428145214',0.00000,0.00000,'','2016-04-28 14:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43268,'TO043268','C16CBR0501','LAFRH','ray huangguan','DTCBR','SCITY','2016-05-01 08:00:00','MR','angus','x','Frank He','',2,0,0,0,0,0,0,0,72.50000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428152635',0.00000,0.00000,'','2016-04-28 15:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43269,'TO043269','C16CNS0504','LAYOT','51146','CNS3L','CNSAP','2016-05-04 10:35:00','MR','LIMING','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428154630',0.00000,0.00000,'','2016-04-28 15:46:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43270,'TO043270','C16ATT0501','LAGUT','Zhou','XCUST','XXXNA','2016-05-01 10:00:00','MR','xx','xx','Mona Li','ACTV1',9,2,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428161030',0.00000,0.00000,NULL,'2016-04-28 16:10:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43271,'TO043271','C16MEL0509','LAEBI','Kevin','SM4BB','SHURS','2016-05-09 06:15:00','MR','KAM HUNG','TAM','Pancy Mao','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428162321',0.00000,0.00000,'','2016-04-28 16:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43272,'TO043272','C16MEL0520','LAACS','lala','SM4BB','SCITY','2016-05-20 07:00:00','MS','XIUYAN','QI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428170329',0.00000,0.00000,'','2016-04-28 17:03:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43273,'TO043273','C16OOL0502','LAGGO','2016042776762','SG4BA','SCITY','2016-05-02 07:00:00','MR','WENJI','FAN','Helen He','ACTV1',3,0,0,0,2,0,0,0,384.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428170626',0.00000,0.00000,'','2016-04-28 17:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43274,'TO043274','C16CNS0523','LAACS','lala','CNS3L','CNSAP','2016-05-23 09:30:00','MS','XIUYUAN','QI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428170825',0.00000,0.00000,'','2016-04-28 17:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43275,'TO043275','C16OOL0509','LAGCV','GCV','SG5BB','BRNAP','2016-05-09 17:35:00','MR','MINGSHEN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,270.50000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428170925',0.00000,0.00000,NULL,'2016-04-28 17:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43276,'TO043276','C16GAT0501','LCQZY','3675','XCUST','OOLAP','2016-05-01 08:30:00','MR','LINGJIE','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428171017',0.00000,0.00000,'','2016-04-28 17:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43277,'TO043277','C16CBR0512','LACTS','202078','DTCBR','SCITY','2016-05-12 08:00:00','MR','PEI','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428171927',0.00000,0.00000,'','2016-04-28 17:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43278,'TO043278','C16HOT0513','LAGCV','GCV*散拼团*','OSL4L','XXXNA','2016-05-13 14:00:00','MR','MINGSHEN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,350.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172123',480.00000,68.57143,NULL,'2016-04-28 17:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43279,'TO043279','C16BMT0513','LACTS','202078','DTBM1','SCITY','2016-05-13 08:00:00','MR','PEI','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172141',0.00000,0.00000,'','2016-04-28 17:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43280,'TO043280','C16HOT1013','LCTCG','KIMI','XCUST','XXXNA','2016-10-13 14:00:00','MR','WEIYI','KONG','Fiona Yang','ACTV1',2,0,0,0,0,1,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172816',0.00000,0.00000,NULL,'2016-04-28 17:28:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43281,'TO043281','C16CBR0514','LAGCV','GCV*散拼团*','OSL4L','XXXNA','2016-05-14 07:45:00','MR','MINGSHEN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,350.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172123',60.00000,8.57143,'','2016-04-28 17:47:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43282,'TO043282','C16SYD0515','LAGCV','GCV*散拼团*','OSL4L','XXXNA','2016-05-13 14:00:00','MR','MINGSHEN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,350.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172123',60.00000,8.57143,NULL,'2016-04-28 17:48:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43283,'TO043283','C16AIR0516','LAGCV','GCV*散拼团*','OSL4L','XXXNA','2016-05-13 14:00:00','MR','MINGSHEN','HUANG','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,350.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428172123',100.00000,14.28570,NULL,'2016-04-28 17:49:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43284,'TO043284','C16BNE0707','LCWOQ','#连接团#T16042609621433','SOCN5','OOLAP','2016-07-07 08:00:00','MS','JUN','XIAO','Pancy Mao','INVO1',7,1,0,0,4,0,0,0,1342.50000,1479.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428183509',2828.02000,26.00000,'','2016-04-28 18:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43285,'TO043285','C16CNS0709','LCWOQ','#连接团#T16042609621433','SOCN5','OOLAP','2016-07-07 08:00:00','MS','JUN','XIAO','Pancy Mao','INVO1',7,1,0,0,4,0,0,0,1070.00000,1340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428183509',8048.98000,74.00000,'','2016-04-28 18:42:16',2047.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43286,'TO043286','C16PS0429','LAFSH','fs16042801','DTPS1','SCITY','2016-04-29 07:00:00','MS','chunlin','zhou','Mona Li','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160428191623',0.00000,0.00000,'','2016-04-28 19:16:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43287,'TO043287','C16CBR0430','LAAUH','Jade Cheng','DTCBR','SCITY','2016-04-30 08:00:00','MS','FENGYAN','ZHOU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429113627',0.00000,0.00000,'','2016-04-29 11:36:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43288,'AG043288','C16CBR0502','LASKW','IVAN','DTCBR','SCITY','2016-05-02 08:00:00','Mr','KONGYING','GAO','LASKW','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429114404',0.00000,0.00000,'','2016-04-29 11:44:04',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43289,'TO043289','C16CNS0503','LASKW','Ivan Mung','CNS3L','CNSAP','2016-05-03 12:00:00','MS','WEIWEI','GAO','Hana Yu','ACTV1',2,0,0,0,0,2,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429115037',0.00000,0.00000,'','2016-04-29 11:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43290,'TO043290','C16TP0430','LADRI','OOLDriver','XCUST','XXXNA','2016-04-30 09:00:00','MR','Harley','zhang','Alexandra Shan','ACTV1',3,1,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429115932',0.00000,0.00000,NULL,'2016-04-29 11:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43291,'AG043291','C16CBR0501','LAOZH','OZR0120','DTCBR','SCITY','2016-05-01 08:00:00','Ms','XIUWEN','LI','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429121412',0.00000,0.00000,'','2016-04-29 12:14:12',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43292,'TO043292','C16ATT0510','LAHHT','JESSIE','XCUST','XXXNA','2016-05-10 10:00:00','MS','XX','ZHOU','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429124508',0.00000,0.00000,NULL,'2016-04-29 12:45:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43293,'TO043293','C16CNS0502','LAAUT','313913','CNS3L','CNSAP','2016-05-02 09:10:00','MR','ZHENG','LU','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429130004',0.00000,0.00000,'','2016-04-29 13:00:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43294,'TO043294','C16MEL0627','LAALD','320042258','SM4BB','SCITY','2016-06-27 07:00:00','MS','ZhiQin','Shan','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429131315',0.00000,0.00000,'','2016-04-29 13:13:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43295,'TO043295','C16PS0430','LAGGO','2016042915823','DTPS1','SCITY','2016-04-30 07:00:00','MS','','GAO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429131930',0.00000,0.00000,'','2016-04-29 13:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43296,'TO043296','C16CBR0430','LATAR','joy','DTCBR','SHURS','2016-04-30 06:15:00','MS','Hongxia','gu','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429133915',0.00000,0.00000,'','2016-04-29 13:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43297,'TO043297','C16ZTB0430FH','LAGGO','SARAH','XCUST','XXXNA','2016-04-30 00:00:00','MR','楓葉團','','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429135230',0.00000,0.00000,NULL,'2016-04-29 13:52:30',0.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43298,'TO043298','C16ZTB0501FH','LAGGO','bill LAGGO','XCUST','XXXNA','2016-05-01 00:00:00','MR','','','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,56.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429135418',0.00000,0.00000,NULL,'2016-04-29 13:54:18',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43299,'TO043299','C16ATT0502','LCWOQ','A16042945236258','XCUST','XXXNA','2016-05-02 10:00:00','MR','xiaoming','xue','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429135615',0.00000,0.00000,NULL,'2016-04-29 13:56:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43300,'TO043300','C16OOL0502','LASKY','#6431','SG4BA','SHURS','2016-05-02 06:15:00','MR','HING KAU','CHAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429151031',0.00000,0.00000,'','2016-04-29 15:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43301,'TO043301','C16CNS0516','LAYOT','crystal','CNS3L','CNSAP','2016-05-16 10:35:00','MR','YUNSHANG','HUANG','Pancy Mao','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429152735',0.00000,0.00000,'','2016-04-29 15:27:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43302,'TO043302','C16CNS0523','LAAUD','Nancy','CNS3L','CNSAP','2016-05-23 17:25:00','MS','HONGLI','SHEN','Hana Yu','ACTV1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429155259',0.00000,0.00000,'','2016-04-29 15:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43303,'TO043303','C16AIR0519','LMODY','散拼团#152594','MS3L4','SDMAP','2016-05-19 08:30:00','MR','SHUNFA','YANG','Olivia','ACTV1',4,0,0,0,0,2,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429155623',952.80000,79.40000,NULL,'2016-04-29 15:56:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43304,'TO043304','C16SYD0519','LMODY','散拼团#152594','MS3L4','SDMAP','2016-05-19 08:30:00','MR','SHUNFA','YANG','Olivia','ACTV1',4,0,0,0,0,2,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429155623',99.60000,8.30000,'','2016-04-29 15:59:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43305,'TO043305','C16BMT0520','LMODY','散拼团#152594','MS3L4','SDMAP','2016-05-19 08:30:00','MR','SHUNFA','YANG','Olivia','ACTV1',4,0,0,0,0,2,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429155623',48.00000,4.00000,'','2016-04-29 16:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43306,'TO043306','C16AIR0521','LMODY','散拼团#152594','MS3L4','SDMAP','2016-05-19 08:30:00','MR','SHUNFA','YANG','Olivia','ACTV1',4,0,0,0,0,2,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429155623',99.60000,8.30000,'','2016-04-29 16:02:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43307,'TO043307','C16AIR0626','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2016-06-26 07:25:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,386.66660,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160743',847.01000,73.01724,NULL,'2016-04-29 16:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43308,'TO043308','C16ZTB0501','LASTO','Tony','XCUST','XXXNA','2016-05-01 09:00:00','MR','Tony','zhang','Fiona Yang','ACTV1',16,0,0,0,0,0,0,0,37.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160745',0.00000,0.00000,'','2016-04-29 16:07:45',0.00000,110.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43309,'TO043309','C16SYD0626','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2016-06-26 07:25:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,386.66666,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160743',82.00000,7.06897,'','2016-04-29 16:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43310,'TO043310','C16BMT0627','LMHXP','#散拼#JUDY','OSL4P','XXXNA','2016-06-27 00:00:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,386.66666,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160743',81.00000,6.98276,'','2016-04-29 16:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43311,'TO043311','C16CBR0628','LMHXP','#散拼#JUDY','OSL4P','XXXNA','2016-06-28 00:00:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,386.66667,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160743',23.00000,1.98276,'','2016-04-29 16:21:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43312,'TO043312','C16AIR0629','LMHXP','#散拼#JUDY','OSL4P','XXXNA','2016-06-29 00:00:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,386.66666,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429160743',127.00000,10.94828,'','2016-04-29 16:22:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43313,'TO043313','C16ATT0501','LATGO','KATHY','XCUST','XXXNA','2016-05-01 10:01:00','MS','Yunze','Jiang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429162338',0.00000,0.00000,NULL,'2016-04-29 16:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43314,'TO043314','C16SH0501','LAAZW','LUNA','DTMD2','MCITY','2016-05-01 07:45:00','MS','TIAN','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429163211',0.00000,0.00000,'','2016-04-29 16:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43315,'TO043315','C16COS0629','LMHXP','JUDY','DTOSC','XXXNA','2016-06-29 09:35:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429164128',0.00000,0.00000,'','2016-04-29 16:41:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43316,'TO043316','C16POM0630','LMHXP','JUDY','DTOMP','XXXNA','2016-04-30 00:00:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429164550',0.00000,0.00000,'','2016-04-29 16:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43317,'TO043317','C16HOC0701','LMHXP','JUDY','DTOCD','XXXNA','2016-07-01 00:00:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429164928',0.00000,0.00000,'','2016-04-29 16:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43318,'TO043318','C16HOT0629','LMHXP','JUDY','XCUST','OOLAP','2016-06-29 09:35:00','MR','JIE','YING','Energy Li','ACTV1',3,0,0,0,0,0,1,0,291.66667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429165607',0.00000,0.00000,NULL,'2016-04-29 16:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43319,'TO043319','C16CNS0702','LMHXP','JUDY','CNS3L','CNSAP','2016-07-02 11:20:00','MR','JIE','YING','Energy Li','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429165925',0.00000,0.00000,'','2016-04-29 16:59:25',507.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43320,'TO043320','C16CBR0503','LATFT','JACKY','DTCBR','SCITY','2016-05-03 08:00:00','MS','XX','WNG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429172110',0.00000,0.00000,'','2016-04-29 17:21:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43321,'TO043321','C16ATT0508','LAFIT','BILL TO NORA','XCUST','XXXNA','2016-05-08 11:45:00','MS','NORA','XX','Hana Yu','ACTV1',3,1,1,0,0,0,0,0,72.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429174806',0.00000,0.00000,NULL,'2016-04-29 17:48:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43322,'TO043322','C16CBR0501','LASTS','rain','DTCBR','sc','2016-05-01 08:00:00','MR','jianxin','zhu','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429191209',0.00000,0.00000,NULL,'2016-04-29 19:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43323,'TO043323','C16CBR0501','LASTS','rain','DTCBR','sc','2016-05-01 08:00:00','MR','jianxin','zhu','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160429191300',0.00000,0.00000,NULL,'2016-04-29 19:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43324,'AG043324','C16CBR0502','LALTP','0172','DTCBR','SHURS','2016-05-02 07:15:00','Ms','YI DUO','ZHANG','LALTP','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430101530',0.00000,0.00000,'','2016-04-30 10:15:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43325,'TO043325','C16MEL0509','LASPR','#0001883','SM4BB','SHURS','2016-05-09 06:15:00','MS','SUIMING','HUANG','Alisa Cao','ACTV1',3,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430114947',0.00000,0.00000,'','2016-04-30 11:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43326,'TO043326','C16ATT0502','LAHXP','ALICE CHANG','XCUST','XXXNA','2016-05-02 16:35:00','MR','CHI MING','YANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430124746',0.00000,0.00000,NULL,'2016-04-30 12:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43327,'TO043327','C16ATT0501','LAFIT','BILL TO PENNY','XCUST','XXXNA','2016-05-01 11:00:00','MS','jingzhi','Chen','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430143520',0.00000,0.00000,NULL,'2016-04-30 14:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43328,'TO043328','C16CBR0502','LAIVE','Lancy Shi','DTCBR','SCITY','2016-05-02 08:00:00','MR','frank','li','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430154401',0.00000,0.00000,'','2016-04-30 15:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43329,'TO043329','C16MEL0506','LAAUT','386016','SM4BB','MDMAP','2016-05-06 12:20:00','MS','Xiujun','Feng','Mona Li','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430155026',0.00000,0.00000,'','2016-04-30 15:50:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43330,'TO043330','C16TAS0525','LAACS','#6531','TAS4N','LSTAP','2016-05-25 09:00:00','MR','Vincent','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,520.00000,480.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430162320',0.00000,0.00000,NULL,'2016-04-30 16:23:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43331,'TO043331','C16CNS0528','LANHT','reiko','CNS3L','CNSAP','2016-05-28 09:30:00','MR','BINGHUI','lin','Energy Li','ACTV1',3,0,0,0,0,0,1,0,419.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430163318',0.00000,0.00000,'','2016-04-30 16:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43332,'TO043332','C16ZTB0501A','LAFIT','BILL TO PENNY','XCUST','XXXNA','2016-05-01 10:00:00','MS','jingzhi','Chen','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,52.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430163439',0.00000,0.00000,'','2016-04-30 16:34:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43333,'TO043333','C16CBR0503','LAGWS','68517','DTCBR','SCITY','2016-05-03 08:00:00','MS','x','hu','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160430190826',0.00000,0.00000,NULL,'2016-04-30 19:08:26',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43334,'TO043334','C16BMT0502','LAFIT','MS LI','DTBM1','SCITY','2016-05-02 08:00:00','MS','XIAOZHUANG','LU','Cheryl Foo','ACTV1',4,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501102249',0.00000,0.00000,'','2016-05-01 10:22:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43335,'TO043335','C16CNS0504','LAFIT','MS LI','CNS3A','CNSAP','2016-05-04 08:00:00','MS','XIAOZHUANG','LU','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,880.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501105531',0.00000,0.00000,'','2016-05-01 10:55:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43336,'TO043336','C16ATT0503','LCWOQ','A16050149345682','XCUST','XXXNA','2016-05-03 17:00:00','MR','JIE','ZHANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,65.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501120849',0.00000,0.00000,NULL,'2016-05-01 12:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43337,'TO043337','C16ATT0503','LCWOQ','A16050109936656','XCUST','XXXNA','2016-05-03 10:00:00','MR','jie','zhang','Olivia','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501122633',0.00000,0.00000,NULL,'2016-05-01 12:26:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43338,'TO043338','C16CNS0504','LAFIT','BILL TO CHERYL','CNS3L','CNSAP','2016-05-04 09:10:00','MR','LIGUANG','CAO','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501123639',0.00000,0.00000,NULL,'2016-05-01 12:36:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43339,'TO043339','C16BMT0502','LAGWS','68516','DTBM1','SCITY','2016-05-02 08:00:00','MR','XX','HU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501145046',0.00000,0.00000,NULL,'2016-05-01 14:50:46',324.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43340,'TO043340','C16MEL0506','LAWAT','FIONA','SM3BA','SCITY','2016-05-06 07:00:00','MS','QI','XIE','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,495.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160501170332',0.00000,0.00000,'','2016-05-01 17:03:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43341,'AG043341','C16CBR0503','LAACS','#0403','DTCBR','SCITY','2016-05-03 08:00:00','Ms','Qiting','Bao','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502102552',0.00000,0.00000,'','2016-05-02 10:25:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43342,'TO043342','C16BMT0607','LMODY','152657','DTBM1','SCITY','2016-06-07 08:00:00','MS','QINGYANG','NI','Mona Li','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502114328',0.00000,0.00000,'','2016-05-02 11:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43343,'TO043343','C16MEL0509','LMJST','#散拼团#80829','MS5B4','MCITY','2016-05-12 07:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',6.38000,1.00000,'','2016-05-02 11:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43344,'TO043344','C16HOT0512','LMJST','#散拼团#80829','MS5B4','MCITY','2016-05-12 07:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',484.88000,76.00000,NULL,'2016-05-02 11:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43345,'TO043345','C16SYD0515','LMJST','#散拼团#80829','MS5B4','XXXNA','2016-05-15 00:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',57.42000,9.00000,'','2016-05-02 11:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43346,'TO043346','C16CBR0514','LMJST','#散拼团#80829','MS5B4','XXXNA','2016-05-14 00:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',57.42000,9.00000,'','2016-05-02 11:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43347,'TO043347','C16BMT0513','LMJST','#散拼团#80829','MS5B4','XXXNA','2016-05-13 00:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',25.52000,4.00000,'','2016-05-02 11:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43348,'TO043348','C16MEL0516','LMJST','#散拼团#80829','MS5B4','XXXNA','2016-05-16 00:00:00','MR','ZUOMIN','LIANG','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502115431',6.38000,1.00000,'','2016-05-02 12:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43349,'AG043349','C16PS0503','LADEL','80713','DTPS1','SCITY','2016-05-03 07:00:00','Ms','Min','Jin','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502120830',0.00000,0.00000,'','2016-05-02 12:08:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43350,'TO043350','C16MEL0506','LADRI','BILL TO Michael Chan','SM2AA','MDMAP','2016-05-07 07:35:00','MS','QIUYING','PAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,529.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502121010',0.00000,0.00000,'','2016-05-02 12:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43351,'AG043351','C16BMT0503','LADEL','80714','DTBM1','SCITY','2016-05-03 08:00:00','Mr','Pan','Pan','LADEL','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502121345',0.00000,0.00000,'','2016-05-02 12:13:45',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43352,'TO043352','C16BMT0531','LANHT','reiko','DTBM1','XXXNA','2016-05-31 00:00:00','MR','BINGHUI','lin','Energy Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502122140',0.00000,0.00000,'','2016-05-02 12:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43353,'TO043353','C16SYD0601','LANHT','REIKO','DTSYD','XXXNA','2016-06-01 00:00:00','MR','BINGHUI','LIN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502122401',0.00000,0.00000,'','2016-05-02 12:24:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43354,'TO043354','C16CBR0602','LANHT','REIKO','DTCBR','XXXNA','2016-06-02 00:00:00','MR','BINGHUI','LIN','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502122905',0.00000,0.00000,'','2016-05-02 12:29:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43355,'TO043355','C16BMT0503','LAALD','AO16ASU0503','DTBM1','SCITY','2016-05-03 08:00:00','MS','weiran','zhang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502123048',0.00000,0.00000,'','2016-05-02 12:30:48',97.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43356,'TO043356','C16PS0504','LAALD','AO16ASU0503','DTPS1','SCITY','2016-05-04 07:00:00','MR','weiran','zhang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502123848',0.00000,0.00000,'','2016-05-02 12:38:48',107.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43357,'TO043357','C16CNS0503','LAYOT','Angie','CNS4L','CNSAP','2016-05-03 09:10:00','MR','xu','TANG','Energy Li','ACTV1',3,0,0,1,1,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502130254',0.00000,0.00000,'','2016-05-02 13:02:54',239.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43358,'TO043358','C16ZTB0511X','LMHXP','po#17013','XCUST','SDMAP','2016-05-11 09:45:00','MS','CHAIWEI','CHU','Olivia','ACTV1',6,0,0,0,0,0,0,0,261.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502131112',0.00000,0.00000,'','2016-05-02 13:11:12',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43359,'TO043359','C16ATT0505','LACTS','202371','XCUST','XXXNA','2016-05-05 00:00:00','MR','Xiao Chun','Wang','Mona Li','CNCL2',0,0,0,0,0,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502131202',0.00000,0.00000,NULL,'2016-05-02 13:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43360,'TO043360','C16CBR0503','LAYOT','Cherry','DTCBR','SCITY','2016-05-03 08:00:00','MR','XINGFANG','DU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502133013',0.00000,0.00000,'','2016-05-02 13:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43361,'TO043361','C16OOL0507','LABST','christeen','SG5BB','SCITY','2016-05-07 07:00:00','MS','CAIHONG','LIU','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502134125',0.00000,0.00000,'','2016-05-02 13:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43362,'TO043362','SHOP160415','FAFIT','WS20160416001','XCUST','XXXNA','2016-04-16 00:00:00','MR','DAI','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502143910',0.00000,0.00000,NULL,'2016-05-02 14:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43363,'TO043363','SHOP160415','FAFIT','WS20160416002','XCUST','XXXNA','2016-04-16 00:00:00','MR','CHIN','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502144116',0.00000,0.00000,NULL,'2016-05-02 14:41:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43364,'TO043364','SHOP160419','FAFIT','WS20160419001','XCUST','XXXNA','2016-04-19 00:00:00','MR','MARIA','','Meng Zhao','',1,0,0,0,0,0,0,0,1000.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502144323',0.00000,0.00000,NULL,'2016-05-02 14:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43365,'TO043365','SHOP160419','FAFIT','WS20160419002','XCUST','XXXNA','2016-04-19 00:00:00','MR','CHIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502144406',0.00000,0.00000,NULL,'2016-05-02 14:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43366,'TO043366','SHOP160419','FAFIT','WS20160420001','XCUST','XXXNA','2016-04-20 00:00:00','MR','LIU','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502144543',0.00000,0.00000,NULL,'2016-05-02 14:45:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43367,'TO043367','SHOP160421','FAFIT','WS20160421001','XCUST','XXXNA','2016-04-21 00:00:00','MR','DUAN','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502144940',0.00000,0.00000,NULL,'2016-05-02 14:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43368,'TO043368','C16CNS0504','LAAUT','# 313921','CNS3L','CNSAP','2016-05-04 13:45:00','MS','LIAN','BAI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502151055',0.00000,0.00000,'','2016-05-02 15:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43369,'TO043369','SHOP160421','FAFIT','WS20160422001','XCUST','XXXNA','2016-04-22 00:00:00','MR','BAO','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,892.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502161644',0.00000,0.00000,NULL,'2016-05-02 16:16:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43370,'TO043370','C16ATT0505','LAYOY','Miracle Chen','XCUST','XXXNA','2016-05-05 14:00:00','MR','chong','zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502164425',0.00000,0.00000,NULL,'2016-05-02 16:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43371,'TO043371','C16CBR0506','LAGGO','2016050203934','DTCBR','SCITY','2016-05-06 08:00:00','MS','jenny','x','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502172827',0.00000,0.00000,'','2016-05-02 17:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43372,'TO043372','C16MEL0520','LASPR','#01888','SM4BB','XXXNA','2016-05-20 00:00:00','MS','LEI','WANG','Mona Li','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502174106',0.00000,0.00000,'','2016-05-02 17:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43373,'TO043373','C16CBR0503','LAGWS','68524','DTCBR','SCITY','2016-05-03 08:00:00','MR','LY','X','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502175645',0.00000,0.00000,NULL,'2016-05-02 17:56:45',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43374,'AG043374','C16CBR0507','LAACS','#0405','DTCBR','SHURS','2016-05-07 07:15:00','Mr','Danny Tai Ming','Wong','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160502181524',0.00000,0.00000,'','2016-05-02 18:15:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43375,'TO043375','C16CNS0508','LASKY','6437','CNS3L','CNSAP','2016-05-08 10:55:00','MR','guoping','cai','Helen He','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503110424',0.00000,0.00000,'','2016-05-03 11:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43376,'TO043376','C16ATT0504','LAFAN','Shelley','XCUST','XXXNA','2016-05-04 00:00:00','MR','Chen','HU','Helen He','ACTV1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503111420',0.00000,0.00000,NULL,'2016-05-03 11:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43377,'TO043377','C16ATT0505','LAFAN','Shelley','XCUST','XXXNA','2016-05-05 00:00:00','MS','Xiaoran','LU','Helen He','ACTV1',14,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503111605',0.00000,0.00000,NULL,'2016-05-03 11:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43378,'TO043378','C16ATT0508','LAAYT','j626','XCUST','XXXNA','2016-05-08 09:00:00','MR','Jessie','','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503112202',0.00000,0.00000,NULL,'2016-05-03 11:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43379,'TO043379','C16CBR0504','LAJTT','4850','DTCBR','SHURS','2016-05-04 07:15:00','MR','','HE','Lily Ding','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503113238',0.00000,0.00000,'','2016-05-03 11:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43380,'TO043380','C16ZTB0504X','LABYW','JONNY','XCUST','XXXNA','2016-05-04 09:00:00','MR','','SHANGGUAN','Olivia','ACTV1',4,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503113518',0.00000,0.00000,'','2016-05-03 11:35:18',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43381,'TO043381','C16CNS0517','LAYOT','95306','CNS3L','CNSAP','2016-05-17 10:35:00','MR','GUANGHONG','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503115212',0.00000,0.00000,'','2016-05-03 11:52:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43382,'TO043382','C16BMT0504','LACFT','5589','DTBM1','SCITY','2016-05-04 08:00:00','MR','x','zhong','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503115742',0.00000,0.00000,'','2016-05-03 11:57:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43383,'TO043383','C16MEL0509','LASTS','Rain Zhang','SM4BB','SHURS','2016-05-09 06:15:00','MS','jie','DONG','Mona Li','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503122549',0.00000,0.00000,'','2016-05-03 12:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43384,'TO043384','C16OOL0514','LALLT','Joanna','SG4BA','SCITY','2016-05-14 07:00:00','MR','Zhigang','Wang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503123052',0.00000,0.00000,'','2016-05-03 12:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43385,'TO043385','C16ATT0512','LASTO','Tony','XCUST','XXXNA','2016-05-12 00:00:00','MS','BEN','x','Mona Li','ACTV1',5,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503125920',0.00000,0.00000,NULL,'2016-05-03 12:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43386,'TO043386','C16ATT0513','LASTO','Tony','XCUST','XXXNA','2016-05-13 00:00:00','MS','ben','x','Mona Li','ACTV1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503131031',0.00000,0.00000,NULL,'2016-05-03 13:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43387,'TO043387','C16ATT0513','LASTO','Tony','XCUST','XXXNA','2016-05-13 00:00:00','MS','ben','x','Mona Li','ACTV1',5,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503131132',0.00000,0.00000,NULL,'2016-05-03 13:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43388,'TO043388','C16MEL0509','LASCT','Kathy','SM4BB','SCITY','2016-05-09 07:00:00','MR','MINQIANG','WU','Carrie Yuan','ACTV1',6,0,0,0,0,3,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503132202',0.00000,0.00000,'','2016-05-03 13:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43389,'TO043389','C16CNS0512','LASCT','Kathy','CNS3L','CNSAP','2016-05-12 09:30:00','MR','MINQIANG','WU','Carrie Yuan','ACTV1',6,0,0,0,0,3,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503132755',0.00000,0.00000,'','2016-05-03 13:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43390,'TO043390','C16AIR0507','LMODY','','XCUST','SDMAP','2016-05-07 00:00:00','MS','SHAOLIN','MA','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503133832',0.00000,0.00000,'','2016-05-03 13:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43391,'TO043391','C16SYD0508','LMODY','152720','DTSYD','XXXNA','2016-05-08 00:00:00','MS','SHAOLIN','MA','Mona Li','ACTV1',5,0,0,0,0,0,0,0,23.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503134223',0.00000,0.00000,'','2016-05-03 13:42:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43392,'TO043392','C16AIR0509','LMODY','152720','XCUST','XXXNA','2016-05-09 00:00:00','MS','SHAOLIN','MA','Mona Li','ACTV1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503134543',0.00000,0.00000,'','2016-05-03 13:45:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43394,'TO043394','C16MEL0509','LAYOT','Allen','SM4BB','SCITY','2016-05-09 07:00:00','MS','RONGLIN','GAO','Mona Li','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503140033',0.00000,0.00000,'','2016-05-03 14:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43395,'TO043395','C16MEL0516','LAAUT','386021','SM4BB','SCITY','2016-05-16 07:00:00','MR','YI','Zhao','Energy Li','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503140538',0.00000,0.00000,'','2016-05-03 14:05:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43396,'TO043396','C16BMT0505','LAFLY','13836','DTBM1','SCITY','2016-05-05 08:00:00','MR','XX','LIN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503144809',0.00000,0.00000,'','2016-05-03 14:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43397,'TO043397','C16ATT0504','LACIG','richard','XCUST','XXXNA','2016-05-04 10:01:00','MR','YIFU','HONG','Energy Li','ACTV1',4,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503150155',0.00000,0.00000,NULL,'2016-05-03 15:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43398,'TO043398','C16CBR0505','LATAR','Joy','DTCBR','SHURS','2016-05-05 07:15:00','MR','henry','chen','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503152800',0.00000,0.00000,'','2016-05-03 15:28:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43399,'AG043399','c16bmt0505','LASTS','mickey','DTBM1','SCITY','2016-05-05 08:00:00','Mr','weiqi','chen','LASTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503161907',0.00000,0.00000,'','2016-05-03 16:19:07',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43400,'TO043400','C16CBR0504','LAAUH','Jade Cheng','DTCBR','SCITY','2016-05-04 08:00:00','MR','wanjun','he','Mona Li','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503162500',0.00000,0.00000,'','2016-05-03 16:25:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43401,'AG043401','c16bmt0514','LARTT','FN001289','DTBM1','SCITY','2016-05-14 08:00:00','Mr','JinYang','Zhang','LARTT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503163322',0.00000,0.00000,'','2016-05-03 16:33:22',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43402,'TO043402','C16PI0507','LODIB','D2SN4K','DTMD1','MCITY','2016-05-07 09:15:00','MS','Yiyun','YU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503165605',0.00000,0.00000,'','2016-05-03 16:56:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43403,'TO043403','C16PS0506','LANIC','Alex Meng','DTPS1','SCITY','2016-05-06 07:00:00','MS','MIKI','x','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503170625',0.00000,0.00000,'','2016-05-03 17:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43404,'TO043404','C16BMT0505','LANIC','Alex Meng','DTBM1','SCITY','2016-05-05 08:00:00','MS','MIKI','x','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503170813',0.00000,0.00000,'','2016-05-03 17:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43405,'TO043405','C16CBR0507','LAOZT','Kathy He','DTCBR','SHURS','2016-05-07 07:15:00','MS','ANNA','LIU','Mona Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503174502',0.00000,0.00000,NULL,'2016-05-03 17:45:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43406,'TO043406','C16AIR0917','LMJEH','#散拼团#5-096','OSL4P','SDMAP','2016-09-17 08:15:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175125',468.00000,60.00000,NULL,'2016-05-03 17:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43407,'TO043407','C16CNS0507','LAGWT','Mary','CNS3L','CNSAP','2016-05-07 12:00:00','MR','JIANRONG','cai','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175135',0.00000,0.00000,'','2016-05-03 17:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43408,'TO043408','C16SYD0917','LMJEH','#散拼团#5-096','OSL4P','XXXNA','2016-09-17 00:00:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175125',70.20000,9.00000,NULL,'2016-05-03 17:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43409,'TO043409','C16BMT0918','LMJEH','#散拼团#5-096','OSL4P','XXXNA','2016-09-18 00:00:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175125',46.80000,6.00000,'','2016-05-03 17:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43410,'TO043410','C16PS0919','LMJEH','#散拼团#5-096','OSL4P','XXXNA','2016-09-19 00:00:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175125',39.00000,5.00000,NULL,'2016-05-03 17:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43411,'TO043411','C16AIR0920','LMJEH','#散拼团#5-096','OSL4P','XXXNA','2016-09-20 00:00:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,390.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503175125',156.00000,20.00000,'','2016-05-03 17:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43412,'AG043412','C16PS0511','LACFT','5590','DTPS1','SCITY','2016-05-11 07:00:00','Ms','Mei','Chu','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503180024',0.00000,0.00000,'','2016-05-03 18:00:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43413,'TO043413','C16BNE0920','LMJEH','5-096','SOOL3','OOLAP','2016-09-20 08:00:00','MS','JIANPING','ZHOU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,240.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503180803',0.00000,0.00000,'','2016-05-03 18:08:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43414,'TO043414','C16CBR0504','LASDI','Joy Wu','DTCBR','SCITY','2016-05-04 08:00:00','MS','sihua','yang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503180804',0.00000,0.00000,'','2016-05-03 18:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43415,'TO043415','C16ATT0507','LACAS','Forrest','XCUST','XXXNA','2016-05-07 17:30:00','MR','JIANFENG','GUO','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,42.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160503184436',0.00000,0.00000,NULL,'2016-05-03 18:44:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43416,'AG043416','c16bmt0513','LASTS','MIYA','DTBM1','SHURS','2016-05-13 07:15:00','Ms','JIE','DONG','LASTS','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504104236',0.00000,0.00000,'','2016-05-04 10:42:36',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43417,'TO043417','C16ATT0505','LAHXP','#803','XCUST','XXXNA','2016-05-05 15:00:00','MR','MING-FONG','HSU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,245.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504120700',0.00000,0.00000,NULL,'2016-05-04 12:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43418,'TO043418','C16CBR0507','LADIX','ws20160504001','DTCBR','sc','2016-05-07 08:00:00','MS','aiping','Yang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504121745',0.00000,0.00000,'','2016-05-04 12:17:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43419,'TO043419','SHOP160427','FAFIT','WS20160428003','DETKT','XXXNA','2016-04-28 00:00:00','MR','TSANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,238.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504123633',0.00000,0.00000,NULL,'2016-05-04 12:36:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43420,'TO043420','SHOP160427','FAFIT','WS20160427001','DETKT','XXXNA','2016-04-27 00:00:00','MR','HOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504124016',0.00000,0.00000,NULL,'2016-05-04 12:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43421,'TO043421','SHOP160427','FAFIT','WS20160428002','DETKT','XXXNA','2016-04-28 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,590.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504124410',0.00000,0.00000,NULL,'2016-05-04 12:44:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43422,'AG043422','c16bmt0505','LACTS','202399xy','DTBM1','SCITY','2016-05-05 08:00:00','Mr','Win Gon','Kwan','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504124732',0.00000,0.00000,'','2016-05-04 12:47:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43423,'AG043423','C16CBR0505','LADIX','WS20160504002','DTCBR','SCITY','2016-05-05 08:00:00','Ms','jing','zhuang','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504124924',0.00000,0.00000,'','2016-05-04 12:49:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43424,'TO043424','C16PI0517','LADIX','GZLGZ0CN2SK1605151201FIT','DTMDP','MCITY','2016-05-17 14:00:00','MS','jiali','xiao','Mona Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504130556',0.00000,0.00000,'','2016-05-04 13:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43425,'TO043425','A16DAY0501','FGGZL','GZLGZ0CN2SK1605151201FIT','DTMDP','MCITY','2016-05-17 14:00:00','MS','JIALI','XIAO','Mona Li','INVO1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504131544',0.00000,0.00000,NULL,'2016-05-04 13:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43426,'TO043426','C16MEL0516','LANHT','Reiko','SM4BB','SHURS','2016-05-16 06:15:00','MS','Tingting','Wang','Mona Li','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504133035',0.00000,0.00000,'','2016-05-04 13:30:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43427,'TO043427','C16TKT0601','LAGGO','Lisa','XCUST','XXXNA','2016-05-01 00:00:00','MR','','','Lily Ding','ACTV1',100,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504133154',0.00000,0.00000,NULL,'2016-05-04 13:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43428,'TO043428','C16HAM0614','LACET','KATHY','HTI4L','XXXNA','2016-06-14 12:25:00','MR','XINYI','WU','Helen He','ACTV1',3,0,0,0,0,0,1,0,619.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504140911',0.00000,0.00000,NULL,'2016-05-04 14:09:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43429,'TO043429','C16MEL0509','LACET','Kathy','SM4BB','SCITY','2016-05-09 07:00:00','MS','DONGPING','SHANG','Helen He','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504152010',0.00000,0.00000,'','2016-05-04 15:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43430,'TO043430','C16POM0507','LMODY','#152777','DTOMP','OHWAT','2016-05-07 09:00:00','MR','YI','WANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504153545',0.00000,0.00000,'','2016-05-04 15:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43431,'TO043431','C16MEL0509','LANHT','reiko','SM3BA','SHURS','2016-05-09 06:15:00','MS','quanzhu','wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504153546',0.00000,0.00000,'','2016-05-04 15:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43432,'TO043432','C16MEL0509','LMHXP','#散拼团#JEAN','MS5B4','MCITY','2016-05-12 07:15:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',12.76000,1.00000,'','2016-05-04 15:46:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43433,'TO043433','c16hot0512','LMHXP','#散拼团#Reiko','MS5B4','MCITY','2016-05-12 07:15:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',969.76000,76.00000,NULL,'2016-05-04 15:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43434,'TO043434','C16CBR0513','LMHXP','#散拼团#jean','MS5B4','XXXNA','2016-05-13 00:00:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',114.84000,9.00000,'','2016-05-04 15:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43435,'TO043435','C16BMT0514','LMHXP','#散拼团#jean','MS5B4','XXXNA','2016-05-14 00:00:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',114.84000,9.00000,'','2016-05-04 15:54:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43436,'TO043436','C16SYD0515','LMHXP','#散拼团#Reiko','MS5B4','XXXNA','2016-05-15 00:00:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',51.04000,4.00000,'','2016-05-04 15:55:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43437,'TO043437','C16MEL0516','LMHXP','#散拼团#','MS5B4','XXXNA','2016-05-16 00:00:00','MS','Lihua','WANG','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504154624',12.76000,1.00000,'','2016-05-04 15:55:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43438,'TO043438','C16CBR0515','LANHT','Reiko','DTCBR','SHURS','2016-05-15 07:15:00','MR','qi','ZHU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504155751',0.00000,0.00000,'','2016-05-04 15:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43439,'TO043439','C16ZTB0510Y','LAYYT','RUBY','XCUST','CNSAP','2016-05-12 16:00:00','MR','MINGDE','CUI','Hana Yu','ACTV1',3,0,0,0,1,1,0,0,917.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504160125',0.00000,0.00000,'','2016-05-04 16:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43440,'TO043440','C16CNS0712','LASCT','474464','CNS3L','CNSAP','2016-07-12 12:00:00','MS','YEDAN','JIN','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504160426',0.00000,0.00000,'','2016-05-04 16:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43441,'TO043441','C16CBR0505','LALOV','# 4439','DTCBR','SCITY','2016-05-05 08:00:00','MR','Hoang Oanh','Trinh','Mona Li','ACTV1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504170520',0.00000,0.00000,'','2016-05-04 17:05:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43442,'TO043442','C16BNE0505','LAAUT','# 313923','OOL3L','OOLAP','2016-05-05 08:00:00','MR','JINBAO','XU','Mona Li','ACTV1',2,0,0,0,0,2,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504173538',0.00000,0.00000,'','2016-05-04 17:35:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43443,'TO043443','C16OOL0509','LAKST','GH090516','SG5BB','SCITY','2016-05-09 07:00:00','MS','YUETKING','WONG','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504173645',0.00000,0.00000,'','2016-05-04 17:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43444,'TO043444','C16MEL0513','LMHXM','散拼##1041','MS5B4','MCITY','2016-05-16 07:15:00','MR','Benliang','Xu','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175210',6.38000,1.00000,'','2016-05-04 17:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43445,'TO043445','C16HOT0516','LMHXM','散拼##1041','MS5B4','XXXNA','2016-05-16 00:00:00','MR','Benliang','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175210',491.26000,77.00000,NULL,'2016-05-04 17:54:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43446,'TO043446','C16BMT0517','LMHXM','散拼##1041','MS5B4','XXXNA','2016-05-17 00:00:00','MR','Benliang','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175210',25.52000,4.00000,'','2016-05-04 17:55:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43447,'TO043447','C16BMT0505','LAFRS','FOC--杰哥','DTBM1','SCITY','2016-05-05 08:00:00','MS','jesscia','X','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175700',0.00000,0.00000,'','2016-05-04 17:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43448,'TO043448','C16CBR0518','LMHXM','散拼##1041','MS5B4','XXXNA','2016-05-18 00:00:00','MR','Benliang','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175210',57.42000,9.00000,'','2016-05-04 17:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43449,'TO043449','C16SYD0519','LMHXM','散拼##1041','MS5B4','XXXNA','2016-05-19 00:00:00','MR','Benliang','Xu','Lily Ding','ACTV1',2,0,0,0,0,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504175210',57.42000,9.00000,'','2016-05-04 17:59:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43450,'TO043450','C16CBR0512','LALLT','LING','DTCBR','SHURS','2016-05-12 07:15:00','MR','YIXUN','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504182221',0.00000,0.00000,'','2016-05-04 18:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43451,'TO043451','C16PS0521','LADIX','FOC--FROM Stephy-SCQ160514A','DTPS1','XCUST','2016-05-21 06:50:00','MS','YIWEN','SHI','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504185420',0.00000,0.00000,'','2016-05-04 18:54:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43453,'TO043453','C16PS0523','LADIX','FOC --Stephy- HICTS160515','DTPS1','XCUST','2016-05-23 06:50:00','MR','QING','RONG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160504190048',0.00000,0.00000,'','2016-05-04 19:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43454,'AG043454','C16CBR0516','LASTS','miya','DTCBR','SHURS','2016-05-16 00:00:00','Ms','jie','dong','LASTS','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505102420',0.00000,0.00000,NULL,'2016-05-05 10:24:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43455,'TO043455','C16BMT0508','LALOV','# 17172','DTBM1','SCITY','2016-05-08 08:00:00','MR','HONGWAH','TAN','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505111401',0.00000,0.00000,'','2016-05-05 11:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43456,'TO043456','C16PS0609','LALOV','# 17172','DTPS1','SCITY','2016-06-09 07:00:00','MR','HONGWAH','TAN','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505111743',0.00000,0.00000,'','2016-05-05 11:17:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43457,'AG043457','C16PS0506','LACFT','5591','DTPS1','SCITY','2016-05-06 07:00:00','Mr','William','HUYNH','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505112949',0.00000,0.00000,'','2016-05-05 11:29:49',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43458,'TO043458','C16CBR0509','LACTS','202188','DTCBR','SCITY','2016-05-09 08:00:00','MS','libo','Zhao','Helen He','ACTV1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505115348',0.00000,0.00000,'','2016-05-05 11:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43459,'TO043459','C16MEL0513','LAYOT','ANGIE','SM4BB','SHURS','2016-05-13 06:15:00','MR','JUN','MA','Energy Li','ACTV1',4,0,0,0,0,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505120131',0.00000,0.00000,'','2016-05-05 12:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43460,'AG043460','C16CBR0506','LAAYT','J627','DTCBR','SCITY','2016-05-06 08:00:00','Ms','YOULIAN','SONG','LAAYT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505120443',0.00000,0.00000,'','2016-05-05 12:04:43',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43461,'AG043461','c16bmt0508','LAAYT','J627','DTBM1','SCITY','2016-05-08 08:00:00','Ms','YOULIAN','SONG','LAAYT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505120541',0.00000,0.00000,'','2016-05-05 12:05:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43462,'TO043462','C16CNS0626','LAJTT','Julia MA','CNS4L','CNSAP','2016-06-26 11:20:00','MR','YIFAN','GU','Mona Li','ACTV1',2,0,0,0,0,1,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505122224',0.00000,0.00000,'','2016-05-05 12:22:24',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43463,'TO043463','C16CNS0626','LAJTT','','CNS4L','CNSAP','2016-06-26 11:20:00','MR','X','X','Mona Li','CNCL2',0,0,0,0,0,0,0,0,590.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505122355',0.00000,0.00000,NULL,'2016-05-05 12:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43464,'TO043464','C16BNE0623','LAJTT','Julia MA','OOL3L','OOLAP','2016-06-23 11:15:00','MR','YIFAN','GU','Mona Li','ACTV1',2,0,0,0,0,1,0,0,445.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505123334',0.00000,0.00000,'','2016-05-05 12:33:34',452.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43465,'TO043465','C16TAS0523','LAFIT','Rita','TAS3L','HBAAP','2016-05-23 09:10:00','MS','ZIYING','QIU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,449.00000,339.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505123400',0.00000,0.00000,'','2016-05-05 12:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43466,'TO043466','C16CBR0507','LAGWS','68528','DTCBR','SCITY','2016-05-07 08:00:00','MR','hendra','XX','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505125717',0.00000,0.00000,NULL,'2016-05-05 12:57:17',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43467,'TO043467','C16ATT0508','LAGGO','2016050583501','XCUST','XXXNA','2016-05-08 10:00:00','MS','x','chen','Mona Li','ACTV1',3,0,2,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505130006',0.00000,0.00000,NULL,'2016-05-05 13:00:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43468,'AG043468','C16CBR0515','LAFOT','FWM-2016-05-05 CANB A-2','DTCBR','SCITY','2016-05-15 08:00:00','Ms','吴','萍','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505131725',0.00000,0.00000,'','2016-05-05 13:17:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43469,'TO043469','C16CNS0516','LAAUT','#313927','CNS3L','CNSAP','2016-05-16 12:00:00','MS','HUIFEN','ZHAO','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505132345',0.00000,0.00000,'','2016-05-05 13:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43470,'TO043470','C16MEL0509','LAYOY','T160099','SM4BB','SCITY','2016-05-09 07:00:00','MS','Min','Zhu','Helen He','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505133151',0.00000,0.00000,'','2016-05-05 13:31:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43471,'TO043471','C16OOL0509','LASCT','474467','SG5BB','OOLAP','2016-05-09 15:00:00','MR','songde','WU','Mona Li','ACTV1',5,0,0,0,2,1,0,0,251.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505134528',0.00000,0.00000,'','2016-05-05 13:45:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43472,'TO043472','C16ZTB0512L','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-05-16 14:00:00','MS','LILY','HAO','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,520.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505134531',0.00000,0.00000,'','2016-05-05 13:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43473,'TO043473','C16OOL0514','LAYOT','31534','SG5BB','SCITY','2016-05-14 07:00:00','MS','TONG','SHEN','Helen He','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505140950',0.00000,0.00000,'','2016-05-05 14:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43474,'TO043474','C16MEL0513','LATFI','Wenny Li','SM3AA','MDMAP','2016-05-13 10:00:00','MR','CHUNHUA','ZHU','Mona Li','ACTV1',2,0,0,0,0,1,0,0,539.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505145707',0.00000,0.00000,'','2016-05-05 14:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43475,'TO043475','C16OOL0514','LAACT','1374','SG5BB','SHURS','2016-05-14 06:15:00','MS','QING','YANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505160340',0.00000,0.00000,'','2016-05-05 16:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43476,'TO043476','C16OOL0509','LAMST','004314','SG5BB','SCHSW','2016-05-09 07:20:00','MS','Zhangying','Liu','Helen He','ACTV1',4,0,0,0,2,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505161411',0.00000,0.00000,'','2016-05-05 16:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43477,'TO043477','C16AIR0512','LAECT','Tim','XCUST','SINAP','2016-05-12 06:15:00','MS','BING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505162348',0.00000,0.00000,'','2016-05-05 16:23:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43478,'TO043478','C16SYD0512','LAECT','Tim','DTSYD','XXXNA','2016-05-12 06:15:00','MS','BING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505162544',0.00000,0.00000,NULL,'2016-05-05 16:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43479,'TO043479','C16CBR0513','LAECT','TIM','DTCBR','SCITY','2016-05-13 00:00:00','MS','BING','WANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505162855',0.00000,0.00000,'','2016-05-05 16:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43480,'TO043480','C16BMT0506','LAWAT','#  S80025C','DTBM1','SHURS','2016-05-06 07:15:00','MS','YAN XIANG','HUANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505171402',0.00000,0.00000,'','2016-05-05 17:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43481,'TO043481','C16BMT0506','LAWAT','S80035A','DTBM1','SCITY','2016-05-06 08:00:00','MS','XIAOXIA','WANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505171458',0.00000,0.00000,'','2016-05-05 17:14:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43482,'TO043482','C16OOL0516','LATFT','JACKY','SG4BA','SHURS','2016-05-16 06:15:00','MS','YINYOU','LAI','Helen He','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505172102',0.00000,0.00000,'','2016-05-05 17:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43483,'TO043483','C16ATT0507','LAGGO','2016050582616','XCUST','XXXNA','2016-05-07 10:00:00','MR','x','li','Mona Li','ACTV1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505173005',0.00000,0.00000,NULL,'2016-05-05 17:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43484,'TO043484','C16OOL0509','LAACS','#6582','SG5BB','SCITY','2016-05-09 07:00:00','MR','Daming','He','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505174819',0.00000,0.00000,'','2016-05-05 17:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43485,'TO043485','C16MEL0513','LAACS','#6582','SM4BB','MDMAP','2016-05-13 12:55:00','MR','Daming','HE','Helen He','CNCL2',0,0,0,0,0,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505175215',0.00000,0.00000,NULL,'2016-05-05 17:52:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43486,'TO043486','C16CBR0818','LALOV','# 4442','DTCBR','XXXNA','2016-08-18 00:00:00','MR','YIU WAH','POON','Mona Li','INVO1',2,2,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505175441',0.00000,0.00000,'','2016-05-05 17:54:41',62.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43487,'TO043487','C16BMT0819','LALOV','# 4442','DTBM1','XXXNA','2016-08-19 00:00:00','MR','YIU WAH','POON','Mona Li','INVO1',2,2,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505175816',0.00000,0.00000,'','2016-05-05 17:58:16',120.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43488,'TO043488','C16SYD0820','LALOV','# 4442','DTSYD','XXXNA','2016-08-20 00:00:00','MR','YIU WAH','POON','Mona Li','INVO1',2,2,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505180117',0.00000,0.00000,'','2016-05-05 18:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43489,'TO043489','C16SYD0506','LADRI','simmon','DTSYD','SCITY','2016-05-06 08:30:00','MR','x','simmon','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505183107',0.00000,0.00000,NULL,'2016-05-05 18:31:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43490,'TO043490','C16MEL0610','LABYW','#连接团#JONNY','SMOC7','MDMAP','2016-06-11 07:35:00','MS','Xiaoping','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505183858',1203.98000,37.16000,'','2016-05-05 18:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43491,'TO043491','C16BNE0613','LABYW','#连接团#JONNY','SMOC7','OOLAP','2016-06-13 11:15:00','MS','Xiaoping','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505183858',1125.90000,34.75000,'','2016-05-05 18:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43492,'TO043492','C16CNS0615','LABYW','#连接团#JONNY','SMOC7','CNSAP','2016-06-15 15:35:00','MS','Xiaoping','LI','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505183858',910.12000,28.09000,'','2016-05-05 18:51:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43493,'AG043493','C16CBR0507','LADIX','WS20160505003','DTCBR','SCITY','2016-05-07 08:00:00','Ms','xinyu','liu','LADIX','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160505191033',0.00000,0.00000,'','2016-05-05 19:10:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43494,'TO043494','C16AIR0509','LMHXP','Rebecca','XCUST','SDMAP','2016-05-09 16:45:00','MS','HUI','HUANG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506123130',0.00000,0.00000,'','2016-05-06 12:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43495,'TO043495','C16CBR0510','LMHXP','Rebecca','DTCBR','XXXNA','2016-05-10 00:00:00','MR','HUI','HUANG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506124049',0.00000,0.00000,'','2016-05-06 12:40:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43496,'TO043496','C16BMT0511','LMHXP','Rebecca','DTBM1','XXXNA','2016-05-11 00:00:00','MS','HUI','HUANG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506124218',0.00000,0.00000,'','2016-05-06 12:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43497,'TO043497','C16SYD0512','LMHXP','Rebecca','DTSYD','XXXNA','2016-05-12 00:00:00','MS','HUI','HUANG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506124559',0.00000,0.00000,'','2016-05-06 12:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43498,'TO043498','C16AIR0513','LMHXP','Rebecca','XCUST','XXXNA','2016-05-13 10:35:00','MS','HUI','HUANG','Energy Li','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506125141',0.00000,0.00000,'','2016-05-06 12:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43499,'TO043499','C16CNS0513','LMHXP','Rebecca','CNS4L','CNSAP','2016-05-13 13:45:00','MS','HUI','HUANG','Energy Li','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506130327',0.00000,0.00000,'','2016-05-06 13:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43500,'TO043500','C16ATT0507','LAFIT','gola victoria','XCUST','XXXNA','2016-05-07 00:00:00','MR','','','Energy Li','ACTV1',1,1,0,0,0,0,0,0,58.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506142628',0.00000,0.00000,NULL,'2016-05-06 14:26:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43501,'TO043501','C16CNS0526','LALOV','# 4444','CNS3L','CNSAP','2016-05-26 15:00:00','MR','XiaoWei','Jing','Mona Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506142924',0.00000,0.00000,'','2016-05-06 14:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43502,'TO043502','C16BNE0509','LATGO','KATHY LI','OOL4L','OOLAP','2016-05-09 08:00:00','MR','Zhicong','Li','Carrie Yuan','ACTV1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506143630',0.00000,0.00000,'','2016-05-06 14:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43503,'AG043503','c16bmt0508','LADIX','ws20160506002','DTBM1','SCITY','2016-05-08 08:00:00','Mr','weidong','Li','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506161003',0.00000,0.00000,'','2016-05-06 16:10:03',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43504,'TO043504','C16CBR0507','LADIX','ws20160506002','DTCBR','SCITY','2016-05-07 08:00:00','MR','weidong','Li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506161821',0.00000,0.00000,'','2016-05-06 16:18:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43505,'TO043505','C16CBR0509','LAGGO','2016050671603','DTCBR','SCITY','2016-05-09 08:00:00','MS','ling','x','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506163725',0.00000,0.00000,'','2016-05-06 16:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43506,'TO043506','C16ATT0507','LAGGO','2016050690869','XCUST','XXXNA','2016-05-07 10:00:00','MS','x','guo','Mona Li','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160506165008',0.00000,0.00000,NULL,'2016-05-06 16:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43507,'TO043507','C16ATT0507','LAGWT','Mary Cai','XCUST','XXXNA','2016-05-07 09:00:00','MR','qing','Song','Lily Ding','ACTV1',2,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507111732',0.00000,0.00000,NULL,'2016-05-07 11:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43508,'TO043508','C16ATT0508','LAAUT','Sunny','XCUST','XXXNA','2016-05-08 10:00:00','MS','Monica','Chen','Mona Li','ACTV1',1,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507112208',0.00000,0.00000,NULL,'2016-05-07 11:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43509,'TO043509','C16MEL0520','LATFT','Grace','SM4BB','MDMAP','2016-05-21 09:05:00','MS','HUIQIN','ZHU','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507113639',0.00000,0.00000,'','2016-05-07 11:36:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43510,'TO043510','C16AIR0510','LSUNT','john','XCUST','SDMAP','2016-05-10 16:55:00','MR','Suisheng','Wu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507115105',0.00000,0.00000,'','2016-05-07 11:51:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43511,'TO043511','C16BMT0511','LSUNT','john','DTBM1','XXXNA','2016-05-11 00:00:00','MR','Suisheng','Wu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507115528',0.00000,0.00000,'','2016-05-07 11:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43512,'TO043512','C16AIR0512','LSUNT','john','XCUST','XXXNA','2016-05-12 00:00:00','MR','Suisheng','Wu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507115740',0.00000,0.00000,'','2016-05-07 11:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43513,'TO043513','C16HOT0512','LSUNT','john','XCUST','XXXNA','2016-05-12 00:00:00','MR','Suisheng','Wu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,155.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507120412',0.00000,0.00000,NULL,'2016-05-07 12:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43514,'TO043514','C16COS0512','LSUNT','john','XCUST','OOLAP','2016-05-12 00:00:00','MR','Suisheng','Wu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,239.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507121459',0.00000,0.00000,'','2016-05-07 12:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43515,'TO043515','C16ATT0507','LANHT','Reiko','XCUST','XXXNA','2016-05-07 09:00:00','MS','Yajun','Lu','Lily Ding','ACTV1',3,0,1,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507122810',0.00000,0.00000,NULL,'2016-05-07 12:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43516,'TO043516','C16ATT0507','LAFIT','MARK/PENNY CNS OFFICE','XCUST','XXXNA','2016-05-07 19:30:00','MR','MARK','FAN','Helen He','ACTV1',9,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507132311',0.00000,0.00000,NULL,'2016-05-07 13:23:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43517,'TO043517','C16CNS0511','LAYOT','Leslie Lam','CNS3L','CNSAP','2016-05-11 10:35:00','MS','HuiQiong','Huang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,390.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507134344',0.00000,0.00000,'','2016-05-07 13:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43518,'TO043518','C16MEL0516','LAGTS','GTS3864G','SM4BB','XXXNA','2016-05-16 00:00:00','MS','DONGLING','TAN','Lily Ding','ACTV1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507134925',0.00000,0.00000,'','2016-05-07 13:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43519,'AG043519','c16bmt0508','LALLT','karen 7may16','DTBM1','SCITY','2016-05-08 08:00:00','Ms','YUEN TUNG','CHUNG','LALLT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507141541',0.00000,0.00000,'','2016-05-07 14:15:41',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43520,'TO043520','C16MEL0516','LATGO','KATHY LI','SM4BB','SCITY','2016-05-16 07:00:00','MS','Ping','Wang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507143941',0.00000,0.00000,'','2016-05-07 14:39:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43521,'TO043521','C16BNE0510','LATGO','KATHY LI','OOL3L','OOLAP','2016-05-10 00:00:00','MS','Ping','Wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507145555',0.00000,0.00000,'','2016-05-07 14:55:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43522,'TO043522','C16AIR0615','LMJEH','#散拼团#Erin Feng','OSL3P','SDMAP','2016-06-15 08:45:00','MS','YAN','MA','Lily Ding','CNCL2',0,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507150356',0.00000,0.00000,NULL,'2016-05-07 15:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43523,'TO043523','C16MEL0516','LAGWS','68344','SM4BB','SCITY','2016-05-16 07:00:00','MR','','yam','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507151309',0.00000,0.00000,NULL,'2016-05-07 15:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43524,'TO043524','C16BMT0616','LMJEH','#散拼团#Erin Feng','OSL3P','XXXNA','2016-06-16 00:00:00','MS','YAN','MA','Lily Ding','CNCL2',0,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507150356',0.00000,0.00000,NULL,'2016-05-07 15:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43525,'TO043525','C16HOT0615','LMJEH','#散拼团#Erin Feng','OSL3P','XXXNA','2016-06-15 00:00:00','MS','YAN','MA','Lily Ding','CNCL2',0,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507150356',0.00000,0.00000,NULL,'2016-05-07 15:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43526,'TO043526','C16PS0617','LMJEH','#散拼团#Erin Feng','OSL3P','XXXNA','2016-06-17 00:00:00','MS','YAN','MA','Lily Ding','CNCL2',0,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507150356',0.00000,0.00000,NULL,'2016-05-07 15:16:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43527,'TO043527','C16MEL0513','LAAST','R0DNYG0','SM4BB','SHURS','2016-05-13 06:15:00','MS','Hui','LI','Lily Ding','ACTV1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507155712',0.00000,0.00000,'','2016-05-07 15:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43528,'TO043528','C16BMT0508','LADRI','simmon','DTBM1','SCITY','2016-05-08 08:00:00','MS','x','x','Mona Li','',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507161559',0.00000,0.00000,NULL,'2016-05-07 16:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43529,'TO043529','C16PS0511','LAFSH','FS16050702','DTPS1','SCITY','2016-05-11 07:00:00','MS','BIXIA','ZAHNG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507162252',0.00000,0.00000,'','2016-05-07 16:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43530,'TO043530','C16BMT0509','LAFSH','fs16050701','DTBM1','SCITY','2016-05-09 08:00:00','MS','bixia','ZHANG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507162649',0.00000,0.00000,'','2016-05-07 16:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43531,'TO043531','C16BMT0514','LMODY','sam152963','DTBM1','SCITY','2016-05-14 08:00:00','MR','CHENFENG','MI','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507162811',0.00000,0.00000,'','2016-05-07 16:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43532,'TO043532','C16CNS0524','LAAUH','Jade Cheng','CNS4L','CNSAP','2016-05-24 10:35:00','MS','TIEYING','MA','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507165301',0.00000,0.00000,'','2016-05-07 16:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43533,'AG043533','C16CBR0509','LAOZH','OZZ0179','DTCBR','SCITY','2016-05-09 08:00:00','Mr','FANGMING','LIN','LAOZH','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507171016',0.00000,0.00000,'','2016-05-07 17:10:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43534,'TO043534','C16MEL0513','LASKY','6459#连接团','SOM7B','SHURS','2016-05-13 06:15:00','MS','JINGJING','zhu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507173058',1029.60000,52.00000,'','2016-05-07 17:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43535,'TO043535','C16OOL0516','LASKY','6459#连接团','SOM7B','OOLAP','2016-05-16 12:00:00','MS','JINGJING','zhu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507173058',950.40000,48.00000,'','2016-05-07 17:41:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43536,'TO043536','C16MEL0530','LAAST','R4HVZRP','SM4BB','SHURS','2016-05-30 06:15:00','MR','Jingyi','LI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507180456',0.00000,0.00000,'','2016-05-07 18:04:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43537,'TO043537','C16BMT0508','LAPRE','Vicky尊尚假期','DTBM1','SCITY','2016-05-08 08:00:00','MS','x','qi','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160507181232',0.00000,0.00000,'','2016-05-07 18:12:32',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43538,'AG043538','C16CBR0509','LAACS','#0408','DTCBR','SCITY','2016-05-09 08:00:00','Mr','Ming','Zhang','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508105720',0.00000,0.00000,'','2016-05-08 10:57:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43539,'TO043539','C16POM0626','LANBH','Emma','DTOMP','OHWAT','2016-06-26 09:00:00','MR','LING','CHEN','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508111522',0.00000,0.00000,'','2016-05-08 11:15:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43540,'TO043540','C16COS0627','LANBH','Emma','DTOSC','OHWAT','2016-06-27 07:00:00','MR','LING','CHEN','Alisa Cao','ACTV1',4,1,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508112046',0.00000,0.00000,'','2016-05-08 11:20:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43541,'TO043541','C16BMT0510','LAFSH','FS16050801','DTBM1','SCITY','2016-05-10 08:00:00','MR','JING','QIU','Alisa Cao','ACTV1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508143219',0.00000,0.00000,'','2016-05-08 14:32:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43542,'TO043542','C16CNS0512','LAAUT','# 386028','CNS3L','CNSAP','2016-05-12 09:30:00','MS','WANLING','CAO','Olivia','ACTV1',1,0,0,0,0,1,0,0,545.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508153451',0.00000,0.00000,'','2016-05-08 15:34:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43543,'TO043543','C16MEL0516','LAGWS','68345','SM4BB','SCITY','2016-05-16 07:00:00','MR','','LEI','Alisa Cao','ACTV1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508155448',0.00000,0.00000,NULL,'2016-05-08 15:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43544,'TO043544','C16BMT0510','LAGUT','2794','DTBM1','SCITY','2016-05-10 08:00:00','MS','X','ZHANG','Olivia','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508180644',0.00000,0.00000,'','2016-05-08 18:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43545,'TO043545','C16CBR0510','LAGUT','2794','DTCBR','SCITY','2016-05-10 08:00:00','MS','','ZHANG','Olivia','ACTV0',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508180647',0.00000,0.00000,'','2016-05-08 18:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43546,'TO043546','C16CBR0517','LAGUT','2795','DTCBR','SCITY','2016-05-17 08:00:00','MS','','ZHANG','Olivia','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160508181438',0.00000,0.00000,'','2016-05-08 18:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43547,'TO043547','C16BMT0511','LAGUT','2796','DTBM1','SCITY','2016-05-11 08:00:00','MS','PEIFEN','SHI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509113134',0.00000,0.00000,'','2016-05-09 11:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43548,'AG043548','C16CBR0512','LAOZH','OZZ0183','DTCBR','SCITY','2016-05-12 08:00:00','Ms','SHAOLI','SUN','LAOZH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509120909',0.00000,0.00000,'','2016-05-09 12:09:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43549,'TO043549','C16TAS0519','LAYOT','66501','TAS4L','HBAAP','2016-05-19 09:30:00','MR','JUN','MA','Helen He','ACTV1',4,0,0,0,2,0,0,0,489.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509121608',0.00000,0.00000,'','2016-05-09 12:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43550,'TO043550','C16CNS0510','LAAUT','313934','CNS3L','CNSAP','2016-05-10 09:25:00','MR','YUANHUAN','ZHU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,658.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509122736',0.00000,0.00000,'','2016-05-09 12:27:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43551,'TO043551','C16BMT0608','LALOV','# 17172','DTBM1','SCITY','2016-06-08 08:00:00','MR','HONGWAH','TAN','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509132406',0.00000,0.00000,'','2016-05-09 13:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43552,'TO043552','C16MEL0516','LAGWT','Mary','SM4BB','MDMAP','2016-05-16 13:45:00','MS','Chun','Zhang','Alisa Cao','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509132412',0.00000,0.00000,'','2016-05-09 13:24:12',564.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43553,'TO043553','C16CBR0519','LAYOT','Cherry Yang','DTCBR','SCITY','2016-05-19 08:00:00','MS','TING','CHEN','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509134455',0.00000,0.00000,NULL,'2016-05-09 13:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43554,'AG043554','C16PS0510','LASKW','6847','DTPS1','SCHSW','2016-05-10 07:20:00','Ms','JIANQI','LIANG','LASKW','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509134637',0.00000,0.00000,'','2016-05-09 13:46:37',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43555,'TO043555','C16BMT0514','LAGGO','2016050950232','DTBM1','SCITY','2016-05-14 08:00:00','MS','','LAI','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509143232',0.00000,0.00000,'','2016-05-09 14:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43556,'TO043556','C16SYD0517','LAGGO','2016050994674','DTSYD','SCITY','2016-05-17 08:30:00','MS','','LAI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509143617',0.00000,0.00000,'','2016-05-09 14:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43557,'TO043557','C16OOL0516','LAMST','004306','SG5BB','SCHSW','2016-05-16 07:20:00','MS','XX','LAM','Helen He','ACTV1',4,0,0,0,2,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509143925',0.00000,0.00000,'','2016-05-09 14:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43558,'TO043558','C16BMT0523','LAHBT','Claire','DTBM1','SCITY','2016-05-23 08:00:00','MS','Elaine','Chan','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509143926',0.00000,0.00000,'','2016-05-09 14:39:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43559,'TO043559','C16CBR0510','LAGWS','68543','DTCBR','SCITY','2016-05-10 08:00:00','MR','x','TAI','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509144727',0.00000,0.00000,NULL,'2016-05-09 14:47:27',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43560,'TO043560','C16OOL0604','LACTS','201465','SG5BB','SCITY','2016-06-04 07:00:00','MR','david','lok','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509145046',0.00000,0.00000,'','2016-05-09 14:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43561,'TO043561','C16PS0510','LAJTT','julia4853','DTPS1','SCITY','2016-05-10 07:00:00','MS','x','yang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509150039',0.00000,0.00000,'','2016-05-09 15:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43562,'TO043562','C16ATT0513','LAALE','Leona Zhao','XCUST','XXXNA','2016-05-13 10:00:00','MS','TINGTING','LU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509150052',0.00000,0.00000,NULL,'2016-05-09 15:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43563,'TO043563','C16SYD0510','LANXH','#150012','DTSYD','XXXNA','2016-05-10 00:00:00','MR','Semi','Zhao','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509150203',0.00000,0.00000,'','2016-05-09 15:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43564,'TO043564','C16SYD0510','LANXH','#150057','DTSYD','SCITY','2016-05-10 08:30:00','MR','GUO','PENG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509150335',0.00000,0.00000,'','2016-05-09 15:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43565,'TO043565','C16BMT0712','LAFLY','13838#alice','DTBM1','SCITY','2016-07-12 08:00:00','MR','x','yang','Mona Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151035',0.00000,0.00000,'','2016-05-09 15:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43566,'TO043566','C16AIR0620','LMHXP','#26717  散拼团','OSL4P','SDMAP','2016-06-20 17:40:00','MS','WENWEN','GE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151228',532.00000,70.00000,'','2016-05-09 15:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43567,'TO043567','C16PS0713','LAFLY','13839#alice','DTPS1','SCITY','2016-07-13 07:00:00','MR','x','yang','Mona Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151308',0.00000,0.00000,'','2016-05-09 15:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43568,'TO043568','C16BMT0622','LMHXP','#26717  散拼团','OSL4P','XXXNA','2016-06-22 00:00:00','MS','WENWEN','GE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151228',22.80000,3.00000,'','2016-05-09 15:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43569,'TO043569','C16CBR0621','LMHXP','#26717  散拼团','OSL4P','XXXNA','2016-06-21 00:00:00','MS','WENWEN','GE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151228',53.20000,7.00000,'','2016-05-09 15:17:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43570,'TO043570','C16SYD0623','LMHXP','#26717  散拼团','OSL4P','XXXNA','2016-06-23 00:00:00','MS','WENWEN','GE','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151228',152.00000,20.00000,'','2016-05-09 15:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43571,'TO043571','C16OOL0509','LASDI','SUSAN','SG5BB','OOLAP','2016-05-10 07:30:00','MR','Linfa','huang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509151855',0.00000,0.00000,'','2016-05-09 15:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43572,'TO043572','C16AIR0510','LMODY','#散拼团#153021','OSL2P','SDMAP','2016-05-10 08:15:00','MR','SHANGFA','GUO','Lily Ding','ACTV1',3,0,0,1,1,0,0,0,243.33333,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509152809',532.89000,73.00000,NULL,'2016-05-09 15:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43573,'TO043573','C16MEL0513','LASDI','SUSAN','SM4BB','MDMAP','2016-05-13 17:15:00','MR','Linfa','huang','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509152907',0.00000,0.00000,'','2016-05-09 15:29:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43574,'TO043574','C16SYD0510','LMODY','#散拼团#153021','OSL2P','SDMAP','2016-05-10 08:15:00','MR','SHANGFA','GUO','Lily Ding','ACTV1',3,0,0,1,1,0,0,0,243.33000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509152809',80.30000,11.00000,'','2016-05-09 15:31:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43575,'TO043575','C16CBR0511','LMODY','#散拼团#153021','OSL2P','XXXNA','2016-05-11 00:00:00','MR','SHANGFA','GUO','Lily Ding','ACTV1',3,0,0,1,1,0,0,0,243.33000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509152809',116.80000,16.00000,NULL,'2016-05-09 15:33:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43576,'TO043576','C16CNS0511','LATFT','Joy','CNS3L','CNSAP','2016-05-11 09:10:00','MR','BO GUANG','FU','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,542.50000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509153642',0.00000,0.00000,'','2016-05-09 15:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43577,'AG043577','c16bmt0511','LADIX','ws20160509003','DTBM1','SCITY','2016-05-11 08:00:00','Ms','Wenlei','Qiu','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509155640',0.00000,0.00000,'','2016-05-09 15:56:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43580,'AG043580','C16CBR0510','LACTS','FN202441LT','DTCBR','SCITY','2016-05-10 08:00:00','Mr','QIXIN','CAI','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509162914',0.00000,0.00000,'','2016-05-09 16:29:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43581,'TO043581','C16BMT0510','LADEL','80734','DTBM1','SCITY','2016-05-10 08:00:00','MS','Meng Hsuan','HSIEH','Energy Li','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509165235',0.00000,0.00000,'','2016-05-09 16:52:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43582,'TO043582','C16OOL0514','LAGWS','68346','SG5BB','SCITY','2016-05-14 07:00:00','MR','xx','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509165633',0.00000,0.00000,NULL,'2016-05-09 16:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43583,'TO043583','C16ATT0514','LACIG','RICHARD','XCUST','XXXNA','2016-05-14 09:00:00','MR','Yang','Wang','Energy Li','ACTV1',5,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509170617',0.00000,0.00000,NULL,'2016-05-09 17:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43584,'TO043584','C16CBR0602','LABYW','HW201605090001','DTCBR','SCITY','2016-06-02 08:00:00','MR','YUE','YE','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509171213',0.00000,0.00000,'','2016-05-09 17:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43585,'TO043585','C16BMT0510','LAGWS','68551','DTBM1','SCITY','2016-05-10 08:00:00','MS','grace','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509171318',0.00000,0.00000,NULL,'2016-05-09 17:13:18',165.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43586,'TO043586','C16BMT0510','LAGWS','68553','DTBM1','SCITY','2016-05-10 08:00:00','MR','kitt','X','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509171403',0.00000,0.00000,NULL,'2016-05-09 17:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43587,'TO043587','C16ATT0512','LAGGO','2016050941890','XCUST','XXXNA','2016-05-12 10:00:00','MR','Robin','','Energy Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509172240',0.00000,0.00000,NULL,'2016-05-09 17:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43588,'TO043588','C16CNS0520','LADIX','FOC--Stephy- HICTS160515','CNS3L','CNSAP','2016-05-20 09:25:00','MR','QING','RONG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509173827',0.00000,0.00000,'','2016-05-09 17:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43589,'TO043589','C16PS0510','LAGWS','68541','DTPS1','SCITY','2016-05-10 07:00:00','MR','samantha','','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509175408',0.00000,0.00000,NULL,'2016-05-09 17:54:08',214.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43590,'TO043590','C16ZTB0510X','LMHXP','CLARA','XCUST','SDMAP','2016-05-10 09:00:00','MR','VICKI','','Olivia','ACTV1',8,0,0,0,0,0,0,0,59.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509175638',0.00000,0.00000,'','2016-05-09 17:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43591,'TO043591','C16PS0510','LAGWS','68555','DTPS1','SCITY','2016-05-10 07:00:00','MR','jay','','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509175721',0.00000,0.00000,NULL,'2016-05-09 17:57:21',642.90000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43592,'TO043592','C16ZTB0703X','LAJTT','STEPHANIE','XCUST','XXXNA','2016-07-03 08:10:00','MR','XIANGNIU','ZENG','Olivia','INVO1',7,0,0,0,0,0,0,0,104.57000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509180601',0.00000,0.00000,'','2016-05-09 18:06:01',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43593,'TO043593','C16BMT0510','LADRI','bill 李兴','DTBM1','SCITY','2016-05-10 08:00:00','MR','x','x','Mona Li','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509181953',0.00000,0.00000,NULL,'2016-05-09 18:19:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43594,'TO043594','C16BMT0515','LMODY','#153051','DTBM1','XXXNA','2016-05-15 00:00:00','MS','WEI','CAO','Carrie Yuan','ACTV1',3,1,0,0,0,0,0,0,7.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509182222',0.00000,0.00000,'','2016-05-09 18:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43595,'TO043595','C16PS0516','LMODY','#153051','DTPS1','XXXNA','2016-05-16 00:00:00','MS','WEI','CAO','Carrie Yuan','ACTV1',3,1,0,0,0,0,0,0,7.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509182809',0.00000,0.00000,'','2016-05-09 18:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43596,'TO043596','C16SYD0510','LAPRE','Anna','DTSYD','SCITY','2016-05-10 09:00:00','MR','x','fu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509190552',0.00000,0.00000,'','2016-05-09 19:05:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43597,'TO043597','C16BMT0723','LMODY','153050','DTBM1','SCITY','2016-07-23 08:00:00','MS','XINCHEN','WU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160509191436',0.00000,0.00000,'','2016-05-09 19:14:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43598,'TO043598','C16CBR0515','LANHT','Reiko','DTCBR','SHURS','2016-05-15 07:15:00','MS','Tingting','Wang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510110417',0.00000,0.00000,'','2016-05-10 11:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43599,'TO043599','C16OOL0514','LCWOQ','T16050804183811','SG5BB','SCITY','2016-05-14 07:00:00','MR','yunkun','he','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510115445',0.00000,0.00000,'','2016-05-10 11:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43600,'TO043600','C16BMT0512','LANBH','Emma','DTBM1','SCITY','2016-05-12 08:00:00','MS','lili','zhang','Pancy Mao','ACTV1',1,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510120003',0.00000,0.00000,'','2016-05-10 12:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43601,'TO043601','C16BMT0511','LAFLY','74855#melody','DTBM1','SCITY','2016-05-11 08:00:00','MS','x','huang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510123335',0.00000,0.00000,'','2016-05-10 12:33:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43602,'TO043602','C16BMT0512','LAGGO','2016050957307','DTBM1','SCITY','2016-05-12 08:00:00','MR','X','KANG','Alisa Cao','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510124607',0.00000,0.00000,'','2016-05-10 12:46:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43603,'AG043603','c16bmt0511','LACTS','FN202453LT','DTBM1','SCITY','2016-05-11 08:00:00','Ms','Ka Nok','Hung','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510125903',0.00000,0.00000,'','2016-05-10 12:59:03',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43604,'TO043604','C16OOL0516','LAKST','CiCi','SG5BB','SCITY','2016-05-16 07:00:00','MR','JIAN GUO','MAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510130109',0.00000,0.00000,'','2016-05-10 13:01:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43605,'AG043605','C16PS0517','LACTS','FN202453LT','DTPS1','SCITY','2016-05-17 07:00:00','Ms','Ka Nok','Hung','LACTS','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510130119',0.00000,0.00000,'','2016-05-10 13:01:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43606,'TO043606','C16AIR0524','LMODY','153078 散拼团','OSL4P','SDMAP','2016-05-24 17:15:00','MS','LING','ZHOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510131006',643.80000,74.00000,'','2016-05-10 13:10:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43607,'TO043607','C16CNS0515','LAYOT','cheyyr','CNS3L','CNSAP','2016-05-15 10:35:00','MR','yongzhi','li','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510131855',0.00000,0.00000,'','2016-05-10 13:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43608,'TO043608','C16CNS0520','LAJYT','David','CNS3L','CNSAP','2016-05-20 09:10:00','MR','YAO','CHEN','Mona Li','ACTV1',5,1,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510134149',0.00000,0.00000,'','2016-05-10 13:41:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43609,'TO043609','C16CBR0525','LMODY','153078 散拼团','OSL4P','XXXNA','2016-05-25 00:00:00','MS','LING','ZHOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510131006',52.20000,6.00000,'','2016-05-10 14:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43610,'TO043610','C16SYD0526','LMODY','153078 散拼团','OSL4P','XXXNA','2016-05-26 00:00:00','MS','LING','ZHOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510131006',52.20000,6.00000,'','2016-05-10 14:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43611,'TO043611','C16AIR0527','LMODY','153078 散拼团','OSL4P','XXXNA','2016-05-27 00:00:00','MS','LING','ZHOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,435.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510131006',121.80000,14.00000,'','2016-05-10 14:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43612,'TO043612','C16ATT0511','LAGGO','2016051090542','XCUST','XXXNA','2016-05-11 09:00:00','MR','','PEN','Lily Ding','ACTV1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510141528',0.00000,0.00000,NULL,'2016-05-10 14:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43613,'AG043613','C16CBR0512','LAGDT','#15342','DTCBR','SCITY','2016-05-12 08:00:00','Ms','Shirley','JingYi','LAGDT','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510141801',0.00000,0.00000,'','2016-05-10 14:18:01',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43614,'TO043614','C16CNS0511','LATAR','leah','CNS3L','CNSAP','2016-05-11 09:10:00','MR','CHAOJUN','SHEN','Energy Li','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510152713',0.00000,0.00000,'','2016-05-10 15:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43615,'TO043615','C16CBR0511','LANIC','Alex Meng','DTCBR','SCITY','2016-05-11 08:00:00','MR','LURLI','x','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510153650',0.00000,0.00000,NULL,'2016-05-10 15:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43616,'TO043616','C16CNS0517','LALTP','#0184','CNS3L','CNSAP','2016-05-17 10:35:00','MR','JIABIN','CAI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510155545',0.00000,0.00000,'','2016-05-10 15:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43617,'TO043617','C16CNS0515','LAYOT','Cherry','CNS3L','CNSAP','2016-05-15 10:35:00','MR','YONGZHI','LI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510160128',0.00000,0.00000,NULL,'2016-05-10 16:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43618,'TO043618','C16BMT0511','LAGWS','68556','DTBM1','SCITY','2016-05-11 08:00:00','MR','hei tung','ho','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510163343',0.00000,0.00000,NULL,'2016-05-10 16:33:43',264.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43619,'TO043619','C16BMT0511','LAGWS','68552','DTBM1','SCITY','2016-05-11 08:00:00','MR','x','WAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510163508',0.00000,0.00000,NULL,'2016-05-10 16:35:08',162.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43620,'TO043620','C16BMT0511','LAGWS','68554','DTBM1','SCITY','2016-05-11 08:00:00','MR','x','LO','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510163805',0.00000,0.00000,NULL,'2016-05-10 16:38:05',162.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43621,'TO043621','C16PS0511','LAGWS','68442','DTPS1','SCITY','2016-05-11 07:00:00','MS','','wang','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510164748',0.00000,0.00000,NULL,'2016-05-10 16:47:48',214.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43622,'TO043622','C16ATT0513','LAGGO','2016050262279','XCUST','XXXNA','2016-05-13 10:00:00','MR','','SUN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510164940',0.00000,0.00000,NULL,'2016-05-10 16:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43623,'TO043623','C16AIR0615','LMJEH','#散拼#6-028','OSL3P','SINAP','2016-06-15 08:45:00','MS','YAN','MA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510173811',358.60000,81.50000,'','2016-05-10 17:38:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43624,'TO043624','C16BMT0616','LMJEH','#散拼#6-028','OSL3P','XXXNA','2016-06-16 00:00:00','MS','YAN','MA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510173811',26.40000,6.00000,'','2016-05-10 17:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43625,'TO043625','C16PS0617','LMJEH','#散拼#6-028','OSL3P','XXXNA','2016-06-15 00:00:00','MS','YAN','MA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510173811',55.00000,12.50000,'','2016-05-10 17:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43626,'TO043626','C16ZTB0812','LAFIT','FROM STELLA','XCUST','XXXNA','2016-08-12 00:00:00','MS','YING','LIN','Summer Xia','INVO1',14,6,0,0,11,0,0,0,1287.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510175433',0.00000,0.00000,NULL,'2016-05-10 17:54:33',2040.00000,990.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43627,'TO043627','A16DAY0501','LCCEP','沈德芬','DTMD2','MCITY','2016-05-01 07:45:00','MS','yuxiang','tang','Mona Li','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510180319',0.00000,0.00000,NULL,'2016-05-10 18:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43628,'TO043628','C16ZTB0516LA','LABYW','Jonny Chu','XCUST','XXXNA','2016-05-16 00:00:00','MR','','PAN','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,617.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160510191658',0.00000,0.00000,'','2016-05-10 19:16:58',0.00000,445.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43629,'AG043629','C16CBR0512','LACTS','FN202309TB','DTCBR','SCITY','2016-05-12 08:00:00','Ms','YANHUA','DI','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511095337',0.00000,0.00000,'','2016-05-11 09:53:37',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43630,'TO043630','C16MEL0513','LAMAR','MARY','SM4BB','SHURS','2016-05-13 06:15:00','MS','NING','YIN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511100118',0.00000,0.00000,'','2016-05-11 10:01:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43631,'TO043631','C16CBR0520','LAGUT','2800','DTCBR','SCITY','2016-05-13 08:00:00','MS','','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511103620',0.00000,0.00000,'','2016-05-11 10:36:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43632,'TO043632','C16CBR0512','LAGWS','68557','DTCBR','SCITY','2016-05-12 08:00:00','MR','xx','ling','Helen He','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511111254',0.00000,0.00000,NULL,'2016-05-11 11:12:54',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43633,'TO043633','C16MEL0513','LAACS','#0405','SM4BB','SHURS','2016-05-13 06:15:00','MS','Zhangxiu','Wu','Helen He','ACTV1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511112246',0.00000,0.00000,'','2016-05-11 11:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43634,'TO043634','C16CBR0513','LANBH','Emma','DTCBR','SHURS','2016-05-13 07:15:00','MS','HUILING','ZHENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511113201',0.00000,0.00000,'','2016-05-11 11:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43635,'TO043635','C16OOL0516','LACTS','202458','SG4BA','SCITY','2016-05-16 07:00:00','MS','Wai Sun','Wong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511113608',0.00000,0.00000,'','2016-05-11 11:36:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43636,'TO043636','C16MEL0523','LACTS','202458','SM4BB','SCITY','2016-05-23 07:00:00','MS','Wai Sun','Wong','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511114130',0.00000,0.00000,'','2016-05-11 11:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43637,'TO043637','C16BMT0524','LMODY','153134','DTBM1','SCITY','2016-05-24 08:00:00','MR','XX','LYTTON','Helen He','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511114338',0.00000,0.00000,'','2016-05-11 11:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43638,'TO043638','C16PS0525','LMODY','153134','DTPS1','SCITY','2016-05-25 07:00:00','MR','XX','LYTTON','Helen He','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511114529',0.00000,0.00000,'','2016-05-11 11:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43639,'TO043639','C16OOL0514','LASKY','15387','SG5BB','XXXNA','2016-05-14 00:00:00','MS','ZIWEN','HU','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511120510',0.00000,0.00000,'','2016-05-11 12:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43640,'TO043640','C16TP0419','LAFIT','GRACE','XCUST','XXXNA','2016-04-19 10:00:00','MS','GRACE','KUO','Cheryl Foo','ACTV1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511120824',0.00000,0.00000,NULL,'2016-05-11 12:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43641,'TO043641','C16MEL0520','LASKY','15387','SM4BB','SCITY','2016-05-20 07:00:00','MS','ziwen','hu','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511120830',0.00000,0.00000,'','2016-05-11 12:08:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43642,'TO043642','C16OOL0516','LAALT','# 2588','SG5BB','SHURS','2016-05-16 06:15:00','MR','yanqing','zheng','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511122326',0.00000,0.00000,'','2016-05-11 12:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43643,'TO043643','C16OOL0516','LATFI','241068','SG5BB','SHURS','2016-05-16 06:15:00','MS','','Yu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511122656',0.00000,0.00000,'','2016-05-11 12:26:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43644,'AG043644','c16bmt0514','LAFOT','FWM2016-05-11 BLUE MOU-2A1C','DTBM1','SHURS','2016-05-14 07:15:00','Mr','JIAN','LING','LAFOT','ACTV1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511123146',0.00000,0.00000,'','2016-05-11 12:31:46',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43645,'TO043645','C16CBR0512','LAGWS','68558','DTCBR','SCITY','2016-05-12 08:00:00','MR','XX','CHUNG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511125046',0.00000,0.00000,NULL,'2016-05-11 12:50:46',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43646,'TO043646','C16ZTB0512','LAPRA','FROM FRANK HE','XCUST','XXXNA','2016-05-12 22:15:00','MR','WEI','FANG','Summer Xia','ACTV1',7,3,0,0,0,0,0,0,777.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511125825',0.00000,0.00000,NULL,'2016-05-11 12:58:25',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43647,'TO043647','C16CBR0514','LAFLY','4858#stphy','DTCBR','SCITY','2016-05-14 08:00:00','MS','x','gao','Mona Li','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511130915',0.00000,0.00000,'','2016-05-11 13:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43648,'TO043648','C16CBR0518','LAGGO','2016051166897','DTCBR','SCITY','2016-05-18 08:00:00','MS','','SUN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511131810',0.00000,0.00000,'','2016-05-11 13:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43649,'TO043649','C16CNS0519','LALTP','#0186','CNS3L','CNSAP','2016-05-19 10:35:00','MS','YILIN','JIANG','Carrie Yuan','ACTV1',3,0,0,1,0,1,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511140410',0.00000,0.00000,'','2016-05-11 14:04:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43650,'TO043650','C16HOT0512','LAFIT','BILL CAIRNS 站','XCUST','XXXNA','2016-05-12 14:00:00','MR','DaQian','ZHAI','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511145342',0.00000,0.00000,NULL,'2016-05-11 14:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43651,'TO043651','C16MEL0516','LAMAR','MARY','SM3BA','SHURS','2016-05-16 06:15:00','MR','JINGUANG','HE','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511150702',0.00000,0.00000,'','2016-05-11 15:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43652,'TO043652','C16PS0518','LAJTT','4859','DTPS1','SCITY','2016-05-18 07:00:00','MR','','CUI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511152929',0.00000,0.00000,'','2016-05-11 15:29:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43653,'TO043653','C16BMT0519','LAJTT','4859','DTBM1','SCITY','2016-05-19 08:00:00','MR','','CUI','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511153100',0.00000,0.00000,'','2016-05-11 15:31:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43654,'AG043654','C16PS0514','LATFT','JOY','DTPS1','SHURS','2016-05-14 06:15:00','Ms','Chloe','Chloe','LATFT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511154409',0.00000,0.00000,'','2016-05-11 15:44:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43655,'TO043655','SHOP160505','FAFIT','WS20160505002','DETKT','XXXNA','2016-05-05 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,257.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511160429',0.00000,0.00000,NULL,'2016-05-11 16:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43656,'TO043656','C16SYD0512','LAGRA','150463','DTSYD','SCITY','2016-05-12 08:30:00','MS','jing','li','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511160545',0.00000,0.00000,'','2016-05-11 16:05:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43658,'TO043658','SHOP160503','FAFIT','WS20160503002','DETKT','XXXNA','2016-05-03 00:00:00','MR','HE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511160757',0.00000,0.00000,NULL,'2016-05-11 16:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43659,'TO043659','SHOP160505','FAFIT','WS20160505001','DETKT','XXXNA','2016-05-05 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,738.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511161122',0.00000,0.00000,NULL,'2016-05-11 16:11:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43660,'TO043660','SHOP160503','FAFIT','WS20160504003','DETKT','XXXNA','2016-05-04 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,549.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511161407',0.00000,0.00000,NULL,'2016-05-11 16:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43661,'TO043661','SHOP160501','FAFIT','WS20160502001','DETKT','XXXNA','2016-05-02 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2533.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511161604',0.00000,0.00000,NULL,'2016-05-11 16:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43662,'TO043662','SHOP160503','FAFIT','WS20160503003','DETKT','XXXNA','2016-05-03 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,897.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511161903',0.00000,0.00000,NULL,'2016-05-11 16:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43663,'TO043663','SHOP160505','FAFIT','WS20160505004','DETKT','XXXNA','2016-05-05 00:00:00','MR','VELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-10.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511162358',0.00000,0.00000,NULL,'2016-05-11 16:23:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43664,'TO043664','C16MEL0516','LABJS','Flora','SM4BB','MDMAP','2016-05-17 08:35:00','MS','XIAOXIAN','CHEN','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,429.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511164033',0.00000,0.00000,'','2016-05-11 16:40:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43665,'TO043665','SHOP160503','FAFIT','WS20160503001','DEADM','XXXNA','2016-05-03 00:00:00','MR','BANDAR','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511164658',0.00000,0.00000,NULL,'2016-05-11 16:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43666,'TO043666','SHOP160503','FAFIT','WS20160504001','XCUST','XXXNA','2016-05-04 00:00:00','MR','YANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511164850',0.00000,0.00000,NULL,'2016-05-11 16:48:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43667,'TO043667','SHOP160503','FAFIT','WS20160504002','XCUST','XXXNA','2016-05-04 00:00:00','MR','ZHUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511165022',0.00000,0.00000,NULL,'2016-05-11 16:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43668,'TO043668','SHOP160505','FAFIT','WS20160505003','XCUST','XXXNA','2016-05-05 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511165203',0.00000,0.00000,NULL,'2016-05-11 16:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43669,'TO043669','C16MEL0801','LCWOQ','T16050540923488','SM4BB','SCITY','2016-08-01 07:00:00','MS','MIN','ZHOU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511165342',0.00000,0.00000,'','2016-05-11 16:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43670,'TO043670','SHOP160507','FAFIT','WS20160507003','XCUST','XXXNA','2016-05-07 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511165437',0.00000,0.00000,NULL,'2016-05-11 16:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43671,'TO043671','C16CBR0607','LAXQI','Karen','DTCBR','SCITY','2016-06-07 08:00:00','MS','HAIPING','WANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511170221',0.00000,0.00000,'','2016-05-11 17:02:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43672,'TO043672','C16BMT0608','LAXQI','Karen','DTBM1','SCITY','2016-06-08 08:00:00','MS','haiping','wang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511170646',0.00000,0.00000,'','2016-05-11 17:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43673,'TO043673','C16BNE0521','LAJTT','Sarah','OOL3L','OOLAP','2016-05-21 08:00:00','MR','Qianyu','ZHANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511172457',0.00000,0.00000,'','2016-05-11 17:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43674,'TO043674','C16OOL0514','LACTS','202468','SG5BB','SCITY','2016-05-14 07:00:00','MS','FANG','QI','Pancy Mao','ACTV1',8,0,0,0,4,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511174628',0.00000,0.00000,'','2016-05-11 17:46:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43675,'TO043675','C16CBR0512','LAGWD','Tim','DTCBR','SCITY','2016-05-12 08:00:00','MS','QIANQIAN','ZHOU','Mona Li','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511180226',0.00000,0.00000,'','2016-05-11 18:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43676,'TO043676','C16BNE0531','LAAZW','#连接团#LUNA','SOCN5','OOLAP','2016-05-31 08:00:00','MS','Shuqing','RUAN','Energy Li','ACTV1',4,0,0,0,0,2,0,0,1170.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511185003',2063.88000,44.10000,'','2016-05-11 18:50:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43677,'TO043677','C16CNS0602','LAAZW','#连接团#LUNA','SOCN5','CNSAP','2016-06-02 16:00:00','MS','Shuqing','RUAN','Energy Li','ACTV1',4,0,0,0,0,2,0,0,1020.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511185003',2616.12000,55.90000,'','2016-05-11 18:53:45',600.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43678,'TO043678','C16BMT0513','LAGWT','R22812','DTBM1','SCITY','2016-05-13 08:00:00','MS','x','Hung','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160511193001',0.00000,0.00000,'','2016-05-11 19:30:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43679,'TO043679','C16CBR0513','LAJTT','4851','DTCBR','SCITY','2016-05-13 08:00:00','MS','','OU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512104558',0.00000,0.00000,'','2016-05-12 10:45:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43680,'TO043680','C16CNS0530','LAAUT','# 386032','CNS3L','CNSAP','2016-05-30 13:45:00','MR','Yi','Zhao','Helen He','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512121611',0.00000,0.00000,'','2016-05-12 12:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43681,'TO043681','C16MEL0513','LALLT','karen free','SM4BB','SHURS','2016-05-13 06:15:00','MS','jun ping','zhang','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512122118',0.00000,0.00000,'','2016-05-12 12:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43682,'TO043682','C16CBR0515','LMODY','Suki','DTCBR','SCITY','2016-05-15 08:00:00','MS','li','yang','Helen He','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512122503',0.00000,0.00000,'','2016-05-12 12:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43683,'TO043683','C16MEL0613','LAAUH','Jade','SM4BB','XXXNA','2016-06-13 14:00:00','MS','XIANGPING','LIU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512123637',0.00000,0.00000,'','2016-05-12 12:36:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43684,'TO043684','C16CNS0616','LAAUH','Jade','CNS3L','CNSAP','2016-06-16 10:55:00','MS','XIANGPING','LIU','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124409',0.00000,0.00000,'','2016-05-12 12:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43685,'TO043685','C16MEL0916','LMHXP','散拼#17500','MS5B4','MCITY','2016-09-19 07:15:00','MR','JOHN JIANZHEN','MAI','Helen He','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124449',6.38000,0.50000,'','2016-05-12 12:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43686,'TO043686','C16HOT0919','LMHXP','散拼#17500','MS5B4','MCITY','2016-09-16 07:15:00','MR','JOHN JIANZHEN','MAI','Helen He','INVO1',4,0,0,0,1,1,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124449',1014.42000,79.50000,NULL,'2016-05-12 12:46:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43687,'TO043687','C16BMT0920','LMHXP','散拼#17500','MS5B4','XXXNA','2016-09-20 00:00:00','MR','JOHN JIANZHEN','MAI','Helen He','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124449',51.04000,4.00000,'','2016-05-12 12:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43688,'TO043688','C16CBR0921','LMHXP','散拼#17500','MS5B4','XXXNA','2016-09-21 00:00:00','MR','JOHN JIANZHEN','MAI','Helen He','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124449',102.08000,8.00000,'','2016-05-12 12:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43689,'TO043689','C16SYD0922','LMHXP','散拼#17500','MS5B4','XXXNA','2016-09-22 00:00:00','MR','JOHN JIANZHEN','MAI','Helen He','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512124449',102.08000,8.00000,'','2016-05-12 12:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43690,'TO043690','C16BNE0703','LASTO','Tony','OOL4L','OOLAP','2016-07-03 09:35:00','MR','JUN','ZHU','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,255.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512131308',0.00000,0.00000,'','2016-05-12 13:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43691,'TO043691','C16TAS0612','LAJSF','# 20012','TAS4L','LSTAP','2016-06-12 09:00:00','MS','YING YEE','LAM','Helen He','ACTV1',3,0,0,1,1,0,0,0,570.00000,459.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512131411',0.00000,0.00000,NULL,'2016-05-12 13:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43692,'TO043692','C16CNS0706','LAUTT','816051100301450','CNS3L','CNSAP','2016-07-06 09:00:00','MR','zheng','YAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512131705',0.00000,0.00000,'','2016-05-12 13:17:05',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43693,'TO043693','C16AIR0512','LADIX','FOC--Ws20160423001','XCUST','SDMAP','2016-05-12 21:50:00','MS','guangzhi','Liu','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512143550',0.00000,0.00000,NULL,'2016-05-12 14:35:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43694,'TO043694','C16ZTB0516L','LAAZI','Jasmine','XCUST','XXXNA','2016-05-16 00:00:00','MR','','','Lily Ding','ACTV1',49,0,0,0,0,0,0,0,22.65306,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512144151',0.00000,0.00000,NULL,'2016-05-12 14:41:51',0.00000,128.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43695,'TO043695','C16OOL0523','LAACS','#6588','SG5BB','SCITY','2016-05-23 07:00:00','MS','Ni','Ma','Helen He','ACTV1',1,0,0,0,0,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512150302',0.00000,0.00000,'','2016-05-12 15:03:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43696,'AG043696','c16bmt0513','LALTP','0188','DTBM1','SHURS','2016-05-13 07:15:00','Mr','ZHONGQING','CEN','LALTP','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512151811',0.00000,0.00000,'','2016-05-12 15:18:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43697,'TO043697','C16CNS0622','LAACS','#6188','CNS3L','CNSAP','2016-06-22 10:35:00','MR','Jiafu','Yang','Helen He','ACTV1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512152737',0.00000,0.00000,'','2016-05-12 15:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43698,'TO043698','C16OOL0516','LATFT','Jacky','SG5BB','SHURS','2016-05-16 06:15:00','MS','BIXIA','LUU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512152855',0.00000,0.00000,'','2016-05-12 15:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43699,'TO043699','C16HOT0620','LAFIT','bill michael bowmaker','XCUST','XXXNA','2016-06-20 14:00:00','MR','Michael','Bowmaker','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,232.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512153504',0.00000,0.00000,NULL,'2016-05-12 15:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43700,'TO043700','C16CNS0529','LATFI','May','CNS4L','CNSAP','2016-05-29 12:00:00','MR','YANXIANG','HE','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512160412',0.00000,0.00000,'','2016-05-12 16:04:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43701,'AG043701','C16CBR0515','LALTP','0189','DTCBR','SHURS','2016-05-15 07:15:00','Mr','JIABIN','CAI','LALTP','ACTV1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512162026',0.00000,0.00000,'','2016-05-12 16:20:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43702,'TO043702','C16OOL0514','LAGWS','68350','SG5BB','SCITY','2016-05-14 07:00:00','MR','SASIH EVANY','KO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512163533',0.00000,0.00000,NULL,'2016-05-12 16:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43703,'TO043703','C16CNS0518','LAFSH','FS16051201','CNS3L','CNSAP','2016-05-18 09:10:00','MS','LINGLONG','GU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512165517',0.00000,0.00000,'','2016-05-12 16:55:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43704,'TO043704','C16CBR0610','LAAUH','Jade','DTCBR','SCITY','2016-06-10 08:00:00','MS','XIANGPING','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512165817',0.00000,0.00000,NULL,'2016-05-12 16:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43705,'TO043705','C16MEL0520','LAFSH','FS16051202','SM4BB','MDMAP','2016-05-20 22:10:00','MS','LINGLONG','GU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512165905',0.00000,0.00000,'','2016-05-12 16:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43706,'TO043706','C16PS0611','LAAUH','Jade','DTPS1','SCITY','2016-06-11 07:00:00','MS','XIANGPING','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512165948',0.00000,0.00000,NULL,'2016-05-12 16:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43707,'TO043707','C16BMT0619','LAAUH','Jade','DTBM1','SCITY','2016-06-19 08:00:00','MS','XIANGPING','LIU','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512170105',0.00000,0.00000,NULL,'2016-05-12 17:01:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43708,'TO043708','C16CBR0513','LANXH','#150246','DTCBR','SCITY','2016-05-13 08:00:00','MS','','WONG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512171949',0.00000,0.00000,'','2016-05-12 17:19:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43709,'TO043709','C16OOL0516','LAGWS','68349','SG5BB','OOLAP','2016-05-17 08:00:00','MR','xx','wan','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512173514',0.00000,0.00000,NULL,'2016-05-12 17:35:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43710,'TO043710','C16HOT0715','LAFIT','bill cheryl','XCUST','XXXNA','2016-07-15 00:00:00','MR','Boon Heng NG','xx','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512173951',0.00000,0.00000,NULL,'2016-05-12 17:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43711,'TO043711','C16CBR0513','LAPOP','121','DTCBR','SCITY','2016-05-13 08:00:00','MR','shuhao','Zheng','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512174517',0.00000,0.00000,'','2016-05-12 17:45:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43712,'TO043712','C16CBR0513','LAPOP','121','DTCBR','SCITY','2016-05-13 08:00:00','MR','shuhao','Zheng','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512185740',0.00000,0.00000,'','2016-05-12 18:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43713,'TO043713','C16ATT0513','LAHHT','JESSIE','XCUST','XXXNA','2016-05-13 10:00:00','MR','x','leo','Mona Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512191721',0.00000,0.00000,NULL,'2016-05-12 19:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43714,'TO043714','C16MEL0516','LAGUT','Xuejun','SM4BB','SCITY','2016-05-16 07:00:00','MR','SongBiao','Rong','Energy Li','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512192427',0.00000,0.00000,'','2016-05-12 19:24:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43715,'TO043715','C16AIR0513','LAMST','FOC--004314','XCUST','SDMAP','2016-05-13 11:35:00','MS','ZHANGYING','LIU','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160512230630',0.00000,0.00000,NULL,'2016-05-12 23:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43716,'AG043716','C16SYD0515','LAOZH','ozy0199','DTSYD','SCITY','2016-05-15 08:30:00','Ms','Liping','Wang','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513104823',0.00000,0.00000,'','2016-05-13 10:48:23',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43717,'TO043717','C16MEL0516','LAPRH','Catherine','SM4BB','SCITY','2016-05-16 07:00:00','MS','QIANGFENG','FAN','Pancy Mao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513105811',0.00000,0.00000,'','2016-05-13 10:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43718,'TO043718','C16CNS0718','LAFIT','QIN WANG','CNS4L','CNSAP','2016-07-18 08:20:00','MR','SEN','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513112755',0.00000,0.00000,'','2016-05-13 11:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43719,'TO043719','C16MEL0715','LAFIT','greatocean','SM4BB','SCITY','2016-07-15 07:00:00','MR','SEN','YANG','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513113857',0.00000,0.00000,'','2016-05-13 11:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43720,'TO043720','C16BNE0514','LAHHT','JESSIE','OOL3L','OOLAP','2016-05-14 00:00:00','MR','QIFENG','WU','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,395.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513114924',0.00000,0.00000,'','2016-05-13 11:49:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43721,'TO043721','C16BMT0519','LAFSH','FS16051301','DTBM1','SCITY','2016-05-19 08:00:00','MR','BI','ZHAO','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513122052',0.00000,0.00000,'','2016-05-13 12:20:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43722,'TO043722','C16MEL0613','LASKY','Yanni Wu 连接团','SMOC7','MINAP','2016-06-14 09:40:00','MS','LiJuan','Cheng','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1587.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513122218',1905.00000,60.00000,'','2016-05-13 12:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43723,'TO043723','C16MEL0516','LAGDT','Justine','SM4BB','SHURS','2016-05-16 06:15:00','MS','MEI','WEI','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513122641',0.00000,0.00000,'','2016-05-13 12:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43724,'TO043724','C16OOL0516','LANXH','#149737','SG5BB','SCITY','2016-05-16 07:00:00','MS','LI','HUANG','Hana Yu','ACTV1',1,0,0,0,0,1,0,0,354.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513123042',0.00000,0.00000,'','2016-05-13 12:30:42',190.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43725,'TO043725','C16CNS0517','LAAUD','Nancy','CNS3L','CNSAP','2016-05-17 10:35:00','MR','haitao','Ji','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513123921',0.00000,0.00000,'','2016-05-13 12:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43726,'TO043726','C16BNE0616','LASKY','Yanni Wu 连接团','SMOC7','OOLAP','2016-06-16 08:00:00','MS','LiJuan','Cheng','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1587.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513122218',635.00000,20.00000,'','2016-05-13 12:48:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43727,'TO043727','C16CNS0618','LASKY','Yanni Wu 连接团','SMOC7','CNSAP','2016-06-18 15:30:00','MS','LiJuan','Cheng','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,1587.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513122218',635.00000,20.00000,'','2016-05-13 12:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43728,'TO043728','C16ATT0517','LCWOQ','A16051358141443','XCUST','XXXNA','2016-05-17 11:00:00','MS','Yanmei','Ma','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513134701',0.00000,0.00000,NULL,'2016-05-13 13:47:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43729,'AG043729','C16PS0514','LAFOT','FWM20160513PST-1','DTPS1','SHURS','2016-05-14 06:15:00','Mr','Domon','Tsui','LAFOT','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513140421',0.00000,0.00000,'','2016-05-13 14:04:21',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43730,'AG043730','C16CBR0514','LAAYT','A642','DTCBR','SCITY','2016-05-14 08:00:00','Ms','xinyue','Cui','LAAYT','ACTV1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513142541',0.00000,0.00000,'','2016-05-13 14:25:41',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43731,'TO043731','C16PS0514','LANXH','LINNA','DTPS1','SCITY','2016-05-14 07:00:00','MR','FEIYUE','LIN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513142807',0.00000,0.00000,'','2016-05-13 14:28:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43732,'TO043732','C16CNS0609','LAYOT','INV31559','CNS3L','CNSAP','2016-06-09 10:35:00','MR','JING','LUO','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513145757',0.00000,0.00000,'','2016-05-13 14:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43733,'TO043733','C16BMT0514','LAFLY','13841','DTBM1','SCITY','2016-05-14 08:00:00','MR','xx','hu','Energy Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513155419',0.00000,0.00000,'','2016-05-13 15:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43734,'TO043734','C16PS0514','LAFSH','FS16051304','DTPS1','SCITY','2016-05-14 07:00:00','MR','DONGQI','WANG','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513160241',0.00000,0.00000,'','2016-05-13 16:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43735,'TO043735','C16OOL0516','LAABT','Lili','SG5BB','SCITY','2016-05-16 07:00:00','MR','JUNLIANG','WU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513161620',0.00000,0.00000,'','2016-05-13 16:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43736,'TO043736','C16AIR0514','LAFRH','FROM Frank He','XCUST','SINAP','2016-05-14 08:30:00','MR','George','He','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,43.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513161709',0.00000,0.00000,'','2016-05-13 16:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43737,'TO043737','C16SYD0515','LMODY','153292','DTSYD','SCITY','2016-05-15 08:30:00','MS','HONGMIN','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513161802',0.00000,0.00000,'','2016-05-13 16:18:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43738,'TO043738','C16BNE0516','LAJYT','14867','OOL4L','OOLAP','2016-05-16 08:00:00','MR','QINGMING','HUANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513163408',0.00000,0.00000,'','2016-05-13 16:34:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43739,'TO043739','C16CNS0519','LAJYT','14867','CNS4L','CNSAP','2016-05-19 08:25:00','MR','QINGMING','HUANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513164049',0.00000,0.00000,'','2016-05-13 16:40:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43740,'AG043740','C16CBR0519','LAGDT','#15412','DTCBR','SCITY','2016-05-19 08:00:00','Ms','Jiabi','LIU','LAGDT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513171137',0.00000,0.00000,'','2016-05-13 17:11:37',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43741,'TO043741','C16BMT0514','LAGWS','68561','DTBM1','SCITY','2016-05-14 08:00:00','MR','xx','chong','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513171331',0.00000,0.00000,NULL,'2016-05-13 17:13:31',243.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43742,'TO043742','C16BMT0514','LAGWS','68562','DTBM1','SCITY','2016-05-14 08:00:00','MR','XX','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513171602',0.00000,0.00000,NULL,'2016-05-13 17:16:02',162.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43743,'TO043743','C16BMT0514','LAGWS','68563','DTBM1','SCITY','2016-05-14 08:00:00','MR','XX','GARY','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513171718',0.00000,0.00000,NULL,'2016-05-13 17:17:18',324.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43744,'TO043744','C16BMT0514','LAGRA','BMT1D160513','DTBM1','SCITY','2016-05-14 08:00:00','MS','MULAN','WU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513174308',0.00000,0.00000,'','2016-05-13 17:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43745,'TO043745','C16PS0520','LMODY','Alice','DTPS1','SCITY','2016-05-20 07:00:00','MR','GUOQING','CHEN','Helen He','ACTV1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513181522',0.00000,0.00000,'','2016-05-13 18:15:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43746,'TO043746','C16CNS0608','LATGO','KATHY LI','CNS4L','CNSAP','2016-06-08 09:10:00','MS','manjiang','fu','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513181552',0.00000,0.00000,'','2016-05-13 18:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43747,'TO043747','C16SYD0521','LMODY','Alice','DTSYD','SCITY','2016-05-21 08:30:00','MR','GUOQING','CHEN','Helen He','ACTV1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513182208',0.00000,0.00000,'','2016-05-13 18:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43748,'TO043748','C16CNS0727','LAUTT','816051300201451','CNS3L','CNSAP','2016-07-27 09:10:00','MS','XIAOHONG','YAO','Hana Yu','INVO1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513183645',0.00000,0.00000,'','2016-05-13 18:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43749,'TO043749','C16CBR0514','LAGWS','68565','DTCBR','SCITY','2016-05-14 08:00:00','MR','lei','','Energy Li','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513183922',0.00000,0.00000,'','2016-05-13 18:39:22',213.30000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43750,'TO043750','C16ZTB0521','LAFRH','FRANK HE','XCUST','XXXNA','2016-05-13 10:00:00','MR','DAYONG','HE','Cheryl Foo','ACTV1',4,0,0,2,1,0,0,0,1302.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160513230319',0.00000,0.00000,NULL,'2016-05-13 23:03:19',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43751,'TO043751','C16CBR0516','LAFSH','FS16051401','DTCBR','SCITY','2016-05-16 08:00:00','MR','XIALU','ZHAO','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514104804',0.00000,0.00000,'','2016-05-14 10:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43752,'TO043752','C16BMT0527','LALOV','Isabella','DTBM1','SCITY','2016-05-27 08:00:00','MR','Wai Yee','Lok','Helen He','ACTV1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514112832',0.00000,0.00000,'','2016-05-14 11:28:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43753,'TO043753','C16CBR0528','LALOV','Isabella','DTCBR','SCITY','2016-05-28 08:00:00','MR','Lok  Wai','Yee','Helen He','',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514113117',0.00000,0.00000,'','2016-05-14 11:31:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43754,'TO043754','C16MEL0523','LAGWD','Tim','SM4BB','SCITY','2016-05-23 07:00:00','MS','YUCHENG','YANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115019',0.00000,0.00000,'','2016-05-14 11:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43755,'TO043755','C16AIR0611','LATBA','散拼#Lilian','TBSO8','SDMAP','2016-06-11 00:00:00','MS','CHI','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,970.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115155',1707.20000,44.00000,NULL,'2016-05-14 11:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43756,'TO043756','C16HOT0617','LATBA','散拼#Lilian','XCUST','SDMAP','2016-06-17 00:00:00','MS','CHI','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,970.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115155',1086.40000,28.00000,NULL,'2016-05-14 11:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43757,'TO043757','C16OOL0523','LAACS','#6588-1','SG5BB','SCITY','2016-05-23 07:00:00','MS','Liya','Huang','Helen He','ACTV1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514140241',0.00000,0.00000,'','2016-05-14 14:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43758,'TO043758','C16SYD0515','LANXH','#149812','DTSYD','SDMAP','2016-05-15 00:00:00','MR','hao','Yan','Helen He','ACTV1',2,1,0,0,0,0,0,0,60.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514142529',0.00000,0.00000,'','2016-05-14 14:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43759,'TO043759','C16BNE0518','LAYOT','51187','OOL4L','OOLAP','2016-05-18 11:10:00','MR','ZHENGKUN','TANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514153650',0.00000,0.00000,'','2016-05-14 15:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43760,'TO043760','C16CNS0515','LAYOT','51187','CNS4L','CNSAP','2016-05-15 10:35:00','MR','ZHENGKUN','TANG','Helen He','ACTV1',2,1,0,0,0,0,1,0,380.00000,430.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514154914',0.00000,0.00000,'','2016-05-14 15:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43761,'TO043761','C16SYD0520','LAJTT','G4860','DTSYD','SCITY','2016-05-20 08:30:00','MS','QIANYU','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514163129',0.00000,0.00000,'','2016-05-14 16:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43762,'TO043762','C16CBR0526','LAFLY','G4860','DTCBR','SCITY','2016-05-26 08:00:00','MS','QIANYU','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514163319',0.00000,0.00000,'','2016-05-14 16:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43763,'TO043763','C16PS0527','LAFLY','G4860','DTPS1','SCITY','2016-05-27 07:00:00','MS','QIANYU','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514163438',0.00000,0.00000,'','2016-05-14 16:34:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43764,'TO043764','C16CBR0516','LAEBI','KEVIN','DTCBR','SCITY','2016-05-16 07:15:00','MR','JIANMING','SHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514165028',0.00000,0.00000,'','2016-05-14 16:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43765,'TO043765','C16CNS0516','LAHBT','12626','CNS3L','CNSAP','2016-05-16 09:10:00','MR','Jing','Shao','Energy Li','ACTV1',2,0,0,0,0,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514165900',0.00000,0.00000,'','2016-05-14 16:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43766,'TO043766','C16BNE0516','LASDI','SDC16052016','OOL4L','OOLAP','2016-05-16 08:35:00','MS','baoxiang','leng','Hana Yu','ACTV1',4,0,0,0,2,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515100518',0.00000,0.00000,'','2016-05-15 10:05:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43767,'TO043767','C16ATT0515','LAYOT','Kathy','XCUST','XXXNA','2016-05-15 12:00:00','MS','xiaoqin','weng','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515111533',0.00000,0.00000,NULL,'2016-05-15 11:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43768,'TO043768','C16CNS0523','LAAUT','# 313939','CNS3L','CNSAP','2016-05-23 09:10:00','MS','XINRAN','LIU','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515123354',0.00000,0.00000,'','2016-05-15 12:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43769,'TO043769','C16OOL0523','LAGWS','68651','SG5BB','SCITY','2016-05-23 07:00:00','MS','xx','leong','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,429.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515123506',0.00000,0.00000,NULL,'2016-05-15 12:35:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43770,'TO043770','C16MEL0527','LAGWS','68651','SM4BB','MDMAP','2016-05-27 17:05:00','MR','','leong','Rachel Tian','ACTV1',1,0,0,1,0,0,0,0,404.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515131903',0.00000,0.00000,NULL,'2016-05-15 13:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43771,'AG043771','C16CBR0616','LAACS','#6188','DTCBR','SHURS','2016-06-16 07:15:00','Mr','Jiafu','Yang','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515134415',0.00000,0.00000,'','2016-05-15 13:44:15',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43772,'TO043772','C16BMT0516','LADRI','BILL LIXIN','DTBM1','SCITY','2016-05-16 08:00:00','MR','LIXIN','XX','Hana Yu','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515142755',0.00000,0.00000,NULL,'2016-05-15 14:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43773,'TO043773','C16CNS0518','LAGMS','Fiona Pan','CNS3A','CNSAP','2016-05-18 09:10:00','MS','XIAOLING','CHEN','Rachel Tian','ACTV1',5,0,0,0,1,0,1,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515143156',0.00000,0.00000,'','2016-05-15 14:31:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43774,'TO043774','C16ATT0518','LAALT','Pian','XCUST','XXXNA','2016-05-18 11:30:00','MR','JASON','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,57.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515154515',0.00000,0.00000,NULL,'2016-05-15 15:45:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43775,'AG043775','C16CBR0518','LAACS','#0414','DTCBR','SCITY','2016-05-18 08:00:00','Ms','Wanzhi','Guan	','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160515163729',0.00000,0.00000,'','2016-05-15 16:37:29',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43776,'TO043776','C16ZTB0811','LAAUT','Doris','XCUST','OOLAP','2016-08-11 00:00:00','MS','YULING','CHEN','Alisa Cao','CNCL2',0,0,0,0,4,0,0,0,247.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516102247',0.00000,0.00000,NULL,'2016-05-16 10:22:47',60.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43777,'AG043777','C16CBR0517','LAACS','#0416','DTCBR','SHURS','2016-05-17 07:15:00','Ms','Chengjuan','Dai','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516104131',0.00000,0.00000,'','2016-05-16 10:41:31',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43778,'AG043778','C16CBR0519','LAGDT','SUN051916-LU','DTCBR','SHURS','2016-05-19 07:15:00','Mr','Golden','Travel','LAGDT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516113017',0.00000,0.00000,'','2016-05-16 11:30:17',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43779,'TO043779','C16CBR0519','LAGWS','68576','DTCBR','SCITY','2016-05-19 08:00:00','MR','','zhang','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516120516',0.00000,0.00000,NULL,'2016-05-16 12:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43780,'AG043780','C16PS0517','LACTS','202466xy','DTPS1','SCITY','2016-05-17 07:00:00','Ms','Tian Ci','Wu','LACTS','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516121506',0.00000,0.00000,'','2016-05-16 12:15:06',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43781,'TO043781','C16MEL0520','LAGWS','68652','SM4BB','MDMAP','2016-05-21 07:35:00','MR','XX','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516121841',0.00000,0.00000,NULL,'2016-05-16 12:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43782,'TO043782','C16MEL0523','LACTS','202510AR','SM2AA','MDMAP','2016-05-24 07:35:00','MS','KE','ZHANG','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516121902',0.00000,0.00000,'','2016-05-16 12:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43784,'TO043784','C16OOL0523','LAGWS','68652','SG5BB','OOLAP','2016-05-23 14:00:00','MR','XX','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516122316',0.00000,0.00000,NULL,'2016-05-16 12:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43785,'TO043785','C16MEL0527','LAOZT','304401','SM3BA','SHURS','2016-05-27 06:15:00','MR','ZEXIN','DU','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516122806',0.00000,0.00000,'','2016-05-16 12:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43786,'AG043786','C16CBR0521','LAJSF','20020','DTCBR','SHURS','2016-05-21 07:15:00','Ms','Jun','Lei','LAJSF','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516123358',0.00000,0.00000,'','2016-05-16 12:33:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43787,'TO043787','C16CNS0518','LAJSF','20020','CNS3A','CNSAP','2016-05-18 09:10:00','MS','SUIXIA','LIU','Helen He','ACTV1',3,0,0,0,0,0,1,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516123611',0.00000,0.00000,'','2016-05-16 12:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43788,'AG043788','C16SYD0522','LAJSF','20020','DTSYD','SCITY','2016-05-22 08:30:00','Ms','SuiXia','Liu','LAJSF','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516124014',0.00000,0.00000,'','2016-05-16 12:40:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43789,'TO043789','C16ATT0604','LAGTT','VICKY','XCUST','XXXNA','2016-06-04 08:00:00','MR','','SHAN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516124302',0.00000,0.00000,NULL,'2016-05-16 12:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43790,'TO043790','C16BMT0517','LAFLY','13842','DTBM1','SCITY','2016-05-17 08:00:00','MS','XX','LI','Hana Yu','ACTV1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516125452',0.00000,0.00000,'','2016-05-16 12:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43791,'TO043791','C16BMT0525','LALOV','ANNIE','DTBM1','XXXNA','2016-05-25 00:00:00','MR','Ming','Zhang','Energy Li','ACTV1',3,2,0,0,0,0,0,0,5.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516130407',0.00000,0.00000,'','2016-05-16 13:04:07',159.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43792,'TO043792','C16CBR0526','LALOV','ANNIE','DTCBR','XXXNA','2016-05-26 00:00:00','MR','Ming','Zhang','Energy Li','ACTV1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516130834',0.00000,0.00000,'','2016-05-16 13:08:34',81.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43793,'TO043793','C16SYD0527','LALOV','ANNIE','DTSYD','XXXNA','2016-05-27 00:00:00','MR','Ming','Zhang','Energy Li','ACTV1',3,2,0,0,0,0,0,0,52.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516131401',0.00000,0.00000,'','2016-05-16 13:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43794,'TO043794','C16CBR0522','LAGGO','2016051335449','DTCBR','SCITY','2016-05-22 08:00:00','MR','XX','HE','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516132559',0.00000,0.00000,'','2016-05-16 13:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43795,'AG043795','C16CBR0517','LADEL','80764','DTCBR','SCITY','2016-05-17 08:00:00','Mr','Michael','Chen','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516133000',0.00000,0.00000,'','2016-05-16 13:30:00',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43796,'AG043796','c16bmt0518','LADEL','80765','DTBM1','SCITY','2016-05-18 08:00:00','Mr','Michael','Chen','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516133054',0.00000,0.00000,'','2016-05-16 13:30:54',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43797,'TO043797','C16CBR0521','LASTO','Tony','DTCBR','SCITY','2016-05-21 08:00:00','MR','X','LEE','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516135554',0.00000,0.00000,'','2016-05-16 13:55:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43798,'AG043798','c16bmt0518','LADEL','80767','DTBM1','SCITY','2016-05-18 08:00:00','Mr','Lok Him','Kwan','LADEL','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516141956',0.00000,0.00000,'','2016-05-16 14:19:56',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43799,'TO043799','C16OOL0523','LADRI','WANGWEI','SG5BB','XXXNA','2016-05-23 15:00:00','MR','GUANGNENG','TAN','Cheryl Foo','ACTV1',9,0,0,0,3,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516144402',0.00000,0.00000,'','2016-05-16 14:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43800,'TO043800','C16MEL0530','LAGWD','TIM','SM4BB','SCITY','2016-05-30 07:00:00','MR','WAI CHUNG','WONG','Energy Li','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516144832',0.00000,0.00000,'','2016-05-16 14:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43801,'TO043801','C16CBR0518','LAJTT','4861','DTCBR','SCITY','2016-05-18 08:00:00','MS','XX','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516152335',0.00000,0.00000,'','2016-05-16 15:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43802,'AG043802','C16MEL0523','LACFT','31925','SM4BB','SCITY','2016-05-23 07:00:00','Ms','J','TSAI','LACFT','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516155913',0.00000,0.00000,'','2016-05-16 15:59:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43803,'TO043803','C16MEL0523','LAUTT','99','SM4BB','XXXNA','2016-05-23 00:00:00','MR','YONG','ZHAN','Helen He','ACTV1',9,2,0,0,4,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516161112',0.00000,0.00000,'','2016-05-16 16:11:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43804,'AG043804','c16bmt0517','LADIX','ws20160516001','DTBM1','SCITY','2016-05-17 08:00:00','Mr','jianwen','Zhang','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516161131',0.00000,0.00000,'','2016-05-16 16:11:31',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43805,'TO043805','C16CNS0523','LALDT','Millian CHAN','CNS3L','CNSAP','2016-05-23 13:45:00','MS','DONGMEI','CHENG','Carrie Yuan','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516161848',0.00000,0.00000,'','2016-05-16 16:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43806,'TO043806','SHOP160511','FAFIT','WS20160511003','DETKT','XXXNA','2016-05-11 00:00:00','MR','cho','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516163339',0.00000,0.00000,NULL,'2016-05-16 16:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43807,'TO043807','SHOP160509','FAFIT','WS20160509005','DETKT','XXXNA','2016-05-09 00:00:00','MR','diskin','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-233.39000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164051',0.00000,0.00000,NULL,'2016-05-16 16:40:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43808,'TO043808','SHOP160509','FAFIT','WS20160509001','DETKT','XXXNA','2016-05-09 00:00:00','MR','sun','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164201',0.00000,0.00000,NULL,'2016-05-16 16:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43809,'TO043809','SHOP160509','FAFIT','WS20160509002','DETKT','XXXNA','2016-05-09 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,930.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164328',0.00000,0.00000,NULL,'2016-05-16 16:43:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43810,'TO043810','C16ZTB0517L','LAEBI','Kevin FANG','XCUST','XXXNA','2016-05-17 00:00:00','MR','RONGRONG','LI','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,104.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164409',0.00000,0.00000,'','2016-05-16 16:44:09',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43811,'TO043811','SHOP160509','FAFIT','WS20160509004','DETKT','XXXNA','2016-05-09 00:00:00','MR','QIAN','','Meng Zhao','',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164554',0.00000,0.00000,NULL,'2016-05-16 16:45:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43812,'TO043812','C16PS0517','LAGWS','68604','DTPS1','SCITY','2016-05-17 07:00:00','MS','rita','','Energy Li','ACTV1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516164800',0.00000,0.00000,NULL,'2016-05-16 16:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43813,'TO043813','SHOP161113Z','FAFIT','WONG/BARBARA MO CHING','XCUST','XXXNA','2016-04-08 00:00:00','MS','BARBARA','WONG','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516165104',0.00000,0.00000,NULL,'2016-05-16 16:51:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43814,'TO043814','SHOP161113Z','FAFIT','SU/XIAO FEN','XCUST','XXXNA','2016-05-13 00:00:00','MS','XIAO FEN','SU','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516165516',0.00000,0.00000,NULL,'2016-05-16 16:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43815,'TO043815','SHOP161113Z','FAFIT','SU/FU ZHI       SU/RUI ZHEN','XCUST','XXXNA','2016-05-13 00:00:00','MR','SU','FU ZHI','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516165829',0.00000,0.00000,NULL,'2016-05-16 16:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43816,'TO043816','C16ZTB0519L','LAHHT','JESSIE','XCUST','CNSAP','2016-05-19 00:00:00','MR','JASON','JIA','Lily Ding','ACTV1',6,0,0,0,0,0,0,0,42.66667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516170951',0.00000,0.00000,'','2016-05-16 17:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43817,'TO043817','C16ATT0518','LABST','ANGELA FONG','XCUST','XXXNA','2016-05-18 10:00:00','MS','ALICE','KOW','Energy Li','ACTV1',4,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516174131',0.00000,0.00000,NULL,'2016-05-16 17:41:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43818,'TO043818','C16ATT0519','LADIX','Susy Shen','XCUST','XXXNA','2016-05-19 10:00:00','MS','SUPING','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516175958',0.00000,0.00000,NULL,'2016-05-16 17:59:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43819,'TO043819','C16CBR0517','LADIX','ws20160516002','DTCBR','SCITY','2016-05-17 08:00:00','MR','wen qi','LI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516180321',0.00000,0.00000,'','2016-05-16 18:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43820,'TO043820','A16DAY0501','FGCEP','Susy Shen','XCUST','XXXNA','2016-05-02 10:00:00','MS','SUPING','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516180633',0.00000,0.00000,NULL,'2016-05-16 18:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43821,'TO043821','C16CNS0613','LAFLY','ALICE','CNS4L','CNSAP','2016-06-13 09:10:00','MS','XIN YUN','XU','Carrie Yuan','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160516185214',0.00000,0.00000,'','2016-05-16 18:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43822,'TO043822','C16AIR0623','LMJEH','#散拼团#6-037','OSL4P','SDMAP','2016-06-23 07:25:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517124416',893.20000,58.00000,'','2016-05-17 12:44:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43823,'TO043823','C16SYD0623','LMJEH','#散拼团#6-037','OSL4P','SDMAP','2016-06-23 09:00:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517124416',184.80000,12.00000,NULL,'2016-05-17 12:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43824,'TO043824','C16CBR0522','LATFT','JACKY','DTCBR','SHURS','2016-05-22 07:15:00','MS','XX','HUANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517125159',0.00000,0.00000,'','2016-05-17 12:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43825,'TO043825','C16BMT0624','LMJEH','#散拼团#6-037','OSL4P','SDMAP','2016-06-24 00:00:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517124416',77.00000,5.00000,'','2016-05-17 12:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43826,'TO043826','C16CBR0625','LMJEH','#散拼团#6-037','OSL4P','SDMAP','2016-06-25 00:00:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517124416',154.00000,10.00000,'','2016-05-17 12:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43827,'TO043827','C16AIR0626','LMJEH','#散拼团#6-037','OSL4P','SDMAP','2016-06-26 06:40:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,385.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517124416',231.00000,15.00000,NULL,'2016-05-17 12:56:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43828,'TO043828','C16BNE0626','LMJEH','6-037','OOL2L','OOLAP','2016-06-26 08:00:00','MR','WEI','LAN','Carrie Yuan','ACTV1',4,0,0,0,1,1,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517131255',0.00000,0.00000,'','2016-05-17 13:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43829,'TO043829','C16ATT0522','LAGGO','2016051093265','XCUST','XXXNA','2016-05-22 10:00:00','MS','','ZHAO','Energy Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517131922',0.00000,0.00000,NULL,'2016-05-17 13:19:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43830,'TO043830','C16HUN0522','LAEBI','Kevin','DTHVT','SHURS','2016-05-22 07:15:00','MS','Hatty','WANG','Hana Yu','ACTV1',9,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517135606',0.00000,0.00000,'','2016-05-17 13:56:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43831,'AG043831','C16CBR0518','LAOZH','OZZ0188','DTCBR','SCITY','2016-05-18 08:00:00','Mr','XIAOHE','ZHOU','LAOZH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517143848',0.00000,0.00000,'','2016-05-17 14:38:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43832,'TO043832','C16PS0518','LAFSH','FS16051701','DTPS1','SCITY','2016-05-18 07:00:00','MR','CANGJING','XIONG','Energy Li','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517144605',0.00000,0.00000,'','2016-05-17 14:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43833,'TO043833','C16ATT0519','LOOGG','OZ2016463','XCUST','XXXNA','2016-05-19 10:00:00','MS','Schmidt','Tanya','Helen He','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517150150',0.00000,0.00000,NULL,'2016-05-17 15:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43834,'AG043834','C16SYD0519','LACFT','5593','DTSYD','SCITY','2016-05-19 08:30:00','Ms','z','ZHANG','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517150758',0.00000,0.00000,'','2016-05-17 15:07:58',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43835,'AG043835','c16bmt0518','LACFT','5594','DTBM1','SCITY','2016-05-18 08:00:00','Ms','Z','ZHANG','LACFT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517151548',0.00000,0.00000,'','2016-05-17 15:15:48',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43836,'TO043836','C16CNS0521','LAHXP','Alice Chang','CNS3L','CNSAP','2016-05-21 09:10:00','MR','ZHIXIANG','LIU','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517154907',0.00000,0.00000,'','2016-05-17 15:49:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43837,'TO043837','C16OOL0606','LATFI','#连接团#444676','SOM8B','SHURS','2016-06-06 06:15:00','MR','Mingming','Xiu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517165054',1026.60000,59.00000,'','2016-05-17 16:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43838,'TO043838','C16MEL0610','LATFI','#连接团#444676','SOM8B','MDMAP','2016-06-10 15:05:00','MR','Mingming','Xiu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517165054',713.40000,41.00000,'','2016-05-17 16:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43839,'TO043839','C16ZTB0519','LATGO','KATHY LI','XCUST','SCITY','2016-05-19 08:30:00','MR','XX','MR','Summer Xia','ACTV1',20,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517165632',0.00000,0.00000,'','2016-05-17 16:56:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43840,'TO043840','C16ZTB0524LA','LADIX','ws20160517001','XCUST','XXXNA','2016-05-24 14:00:00','MR','shiming','Li','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,28.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517171329',0.00000,0.00000,'','2016-05-17 17:13:29',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43841,'TO043841','C16ZTB0518L','LABYW','Jonny Chu','XCUST','XXXNA','2016-05-18 00:00:00','MR','SHIQIANG','ZHANG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,442.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517174856',0.00000,0.00000,'','2016-05-17 17:48:56',0.00000,175.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43842,'TO043842','C16SYD0518','LANXH','#148727','DTSYD','SCITY','2016-05-18 09:00:00','MR','Weh Yi','Yeoh','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517180547',0.00000,0.00000,'','2016-05-17 18:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43843,'TO043843','C16SYD0518','LANXH','#150333','DTSYD','XXXNA','2016-05-18 00:00:00','MS','Ruixia','LIU','Energy Li','ACTV1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517180809',0.00000,0.00000,'','2016-05-17 18:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43844,'TO043844','C16CBR0518','LANXH','Wesley','DTCBR','XXXNA','2016-05-18 00:00:00','MR','YU','ZHOU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160517182912',0.00000,0.00000,'','2016-05-17 18:29:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43845,'TO043845','C16ATT0518','LAFIT','Chrisbao','XCUST','XXXNA','2016-05-18 12:00:00','MS','CHRIS','Bao','Helen He','ACTV1',4,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518104928',0.00000,0.00000,NULL,'2016-05-18 10:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43846,'AG043846','C16CBR0606','LAOZH','OZS0358','DTCBR','SCITY','2016-06-06 08:00:00','Mr','XIANGLEI','ZENG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518112308',0.00000,0.00000,'','2016-05-18 11:23:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43847,'TO043847','C16MEL0523','LAGWD','F12205','SM4BB','SCITY','2016-05-23 07:00:00','MR','XIAOLIANG','LI','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518112844',0.00000,0.00000,'','2016-05-18 11:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43848,'TO043848','C16CNS0727','LASKW','Ivan Mung','CNS3L','CNSAP','2016-07-27 08:25:00','MS','KAIYI','GUO','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518113507',0.00000,0.00000,'','2016-05-18 11:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43849,'TO043849','C16ATT0523','LODIB','SGLXPC','XCUST','XXXNA','2016-05-23 09:00:00','MS','CIAO SYU','JING','Energy Li','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518121554',0.00000,0.00000,NULL,'2016-05-18 12:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (43850,'TO043850','C16BMT0519','LMEGH','N003-0516112','DTBM1','SCITY','2016-05-19 08:00:00','MS','Na','Gao','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518121625',0.00000,0.00000,'','2016-05-18 12:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43851,'TO043851','C16ATT0519','LAFIT','FROM AMY 姐','XCUST','XXXNA','2016-05-19 15:00:00','MS','AMY','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,222.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518123106',0.00000,0.00000,NULL,'2016-05-18 12:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43852,'TO043852','C16BMT0612','LATBA','散拼#Lilian','TBSO8','XXXNA','2016-06-12 00:00:00','MS','CHI','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,970.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115155',58.20000,1.50000,'','2016-05-18 12:32:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43853,'TO043853','C16OOL0613','LATBA','散拼#Lilian','TBSO8','XXXNA','2016-06-13 00:00:00','MS','CHI','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,970.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115155',892.40000,23.00000,'','2016-05-18 12:33:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43854,'TO043854','C16SYD0618','LATBA','散拼#Lilian','TBSO8','XXXNA','2016-06-18 00:00:00','MS','CHI','LIN','Helen He','ACTV1',4,0,0,0,2,0,0,0,970.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160514115155',135.80000,3.50000,'','2016-05-18 12:33:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43856,'TO043856','C16ATT0522','LAGGO',':2016051892736','XCUST','XXXNA','2016-05-22 10:00:00','MR','','Wang','Energy Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518125220',0.00000,0.00000,NULL,'2016-05-18 12:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43857,'TO043857','C16CBR1001','LAGGO','2016051335449','DTCBR','SCITY','2016-10-01 08:00:00','MR','XX','HE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518131304',0.00000,0.00000,'','2016-05-18 13:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43858,'TO043858','C16AIR1016','LATBA','#散拼团#FROM LINA','TBSO8','XXXNA','2016-10-22 00:00:00','MR','YUNGPING','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,778.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518132056',280.00000,17.99486,NULL,'2016-05-18 13:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43859,'TO043859','C16HUN0522','LACTS','F/202531xy','DTHVT','SHURS','2016-05-22 07:15:00','MS','xiao','Liu','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518135019',0.00000,0.00000,'','2016-05-18 13:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43860,'TO043860','C16CNS0613','LAJYT','00014882','CNS3L','CNSAP','2016-06-13 09:10:00','MR','YUCHAO','NI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518141904',0.00000,0.00000,'','2016-05-18 14:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43861,'TO043861','C16SH0525','LAGGO','2016051888814','DTMD2','MCITY','2016-05-25 07:45:00','MS','GRACE','XX','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518154819',0.00000,0.00000,'','2016-05-18 15:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43862,'AG043862','C16CBR0519','LAEGH','BO3105','DTCBR','SCITY','2016-05-19 08:00:00','Mr','Geng Quan','Xu','LAEGH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518155333',0.00000,0.00000,'','2016-05-18 15:53:33',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43863,'AG043863','C16CBR0519','LAACS','#0417','DTCBR','SHURS','2016-05-19 07:15:00','Ms','lanfang','Wang','LAACS','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518161405',0.00000,0.00000,'','2016-05-18 16:14:05',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43864,'TO043864','C16PS0520','LAHXQ','QIANMIN','DTPS1','SCITY','2016-05-20 07:00:00','MS','HAIYAN','GUAN','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518162048',0.00000,0.00000,'','2016-05-18 16:20:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43865,'AG043865','C16CBR0521','LAEGH','BO 3106','DTCBR','SCITY','2016-05-21 08:00:00','Mr','JIMMY','ZHOU','LAEGH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518163925',0.00000,0.00000,'','2016-05-18 16:39:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43866,'TO043866','C16SYD0519','LANXH','Wesley','DTSYD','SCITY','2016-05-19 08:30:00','MR','YUJIAO','LU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518164136',0.00000,0.00000,'','2016-05-18 16:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43867,'AG043867','C16CBR0524','LAACS','#0418','DTCBR','SCITY','2016-05-24 08:00:00','Ms','Menglin','Guo','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518164221',0.00000,0.00000,'','2016-05-18 16:42:21',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43868,'TO043868','C16CBR0519','LASCT','kathy','DTCBR','SCITY','2016-05-19 08:00:00','MR','TIANZHONG','JIANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170218',0.00000,0.00000,'','2016-05-18 17:02:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43869,'TO043869','C16MEL0523','LATOD','XXX','SM3AA','MDMAP','2016-05-24 07:35:00','MR','ZHANDONG','YANG','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,519.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170422',0.00000,0.00000,'','2016-05-18 17:04:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43870,'TO043870','C16AIR0521','LATOD','散拼团#SALLY','OSL4P','SINAP','2016-05-21 06:15:00','MR','ZHANDONG','YANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,585.00000,575.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170549',1425.67000,81.70000,NULL,'2016-05-18 17:05:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43871,'TO043871','C16HOT1102','LMHXP','#散拼团#17726','OSL2L','XXXNA','2016-11-04 00:00:00','MR','SIMON','MA','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,260.00000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170944',457.60000,88.00000,NULL,'2016-05-18 17:09:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43872,'TO043872','C16BMT1103','LMHXP','#散拼团#17726','OSL2L','XXXNA','2016-11-04 00:00:00','MR','SIMON','MA','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,260.00000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170944',31.20000,6.00000,'','2016-05-18 17:12:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43873,'TO043873','C16PS1104','LMHXP','#散拼团#17726','OSL2L','XXXNA','2016-11-04 00:00:00','MR','SIMON','MA','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,260.00000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170944',31.20000,6.00000,'','2016-05-18 17:13:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43874,'TO043874','C16OOL1105','LMHXP','17726','SG5BB','SCITY','2016-11-05 07:00:00','MR','SIMON','MA','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518172030',0.00000,0.00000,'','2016-05-18 17:20:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43875,'TO043875','C16SYD0519','LANXH','Wesley','DTSYD','XXXNA','2016-05-19 00:00:00','MR','yu','ZHOU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518174205',0.00000,0.00000,'','2016-05-18 17:42:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43876,'TO043876','C16CNS0529','LATOD','CANDY','CNS4A','CNSAP','2016-05-29 08:25:00','MR','ZHANDONG','YANG','Energy Li','ACTV1',2,1,0,0,0,0,1,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518182846',0.00000,0.00000,'','2016-05-18 18:28:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43877,'TO043877','C16BNE0526','LATOD','CANDY','OOL4L','OOLAP','2016-05-26 08:00:00','MR','ZHANDONG','YANG','Energy Li','ACTV1',2,1,0,0,0,0,1,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518183312',0.00000,0.00000,'','2016-05-18 18:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43878,'AG043878','C16CBR0520','LALTP','199','DTCBR','SHURS','2016-05-20 07:15:00','Mr','JIANMIN','BIAN','LALTP','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519104922',0.00000,0.00000,'','2016-05-19 10:49:22',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43879,'AG043879','c16bmt0522','LALTP','199','DTBM1','SHURS','2016-05-22 07:15:00','Mr','JIANMIN','BIAN','LALTP','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519105057',0.00000,0.00000,'','2016-05-19 10:50:57',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43880,'AG043880','C16PS0520','LADIX','WS20160519001','DTPS1','SCITY','2016-05-20 07:00:00','Ms','Hui cong','li','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519113348',0.00000,0.00000,'','2016-05-19 11:33:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43881,'AG043881','C16CBR0524','LAAYT','J638','DTCBR','SCITY','2016-05-24 08:00:00','Ms','SUSANNA','HAN','LAAYT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519113742',0.00000,0.00000,'','2016-05-19 11:37:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43882,'TO043882','C16PS0520','LADRI','lixing','DTPS1','SCITY','2016-05-20 07:00:00','MS','jun','cheng','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519120007',0.00000,0.00000,'','2016-05-19 12:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43883,'TO043883','C16BMT0521','LATOD','散拼团#SALLY','OSL4P','SINAP','2016-05-21 06:15:00','MR','ZHANDONG','YANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,585.00000,575.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170549',55.84000,3.20000,'','2016-05-19 12:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43884,'TO043884','C16SYD0522','LATOD','散拼团#SALLY','OSL4P','XXXNA','2016-05-22 00:00:00','MR','ZHANDONG','YANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,585.00000,575.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170549',87.25000,5.00000,'','2016-05-19 12:03:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43885,'TO043885','C16PS0523','LATOD','散拼团#SALLY','OSL4P','XXXNA','2016-05-23 00:00:00','MR','ZHANDONG','YANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,585.00000,575.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170549',55.84000,3.20000,'','2016-05-19 12:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43886,'TO043886','C16PS0530','LMHXP','27014','DTPS1','XXXNA','2016-05-30 00:00:00','MR','TIANFENG','GUO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519120328',0.00000,0.00000,'','2016-05-19 12:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43887,'TO043887','C16AIR0524','LATOD','散拼团#SALLY','OSL4P','XXXNA','2016-05-24 00:00:00','MR','ZHANDONG','YANG','Hana Yu','ACTV1',2,1,0,0,0,0,1,0,585.00000,575.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518170549',120.40000,6.89971,'','2016-05-19 12:03:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43888,'TO043888','C16BMT0529','LMHXP','#27014','DTBM1','XXXNA','2016-05-29 00:00:00','MR','TIANFENG','GUO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519120749',0.00000,0.00000,'','2016-05-19 12:07:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43889,'TO043889','C16BMT0529','LMHXM','JUDY XU','DTBM1','XXXNA','2016-05-29 00:00:00','MR','TIANFENG','GUO','Mona Li','CNCL2',0,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519120930',0.00000,0.00000,NULL,'2016-05-19 12:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43890,'TO043890','C16MEL0613','LAALD','320045336','SM4BB','SCITY','2016-06-13 07:00:00','MR','yi','tang','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519121603',0.00000,0.00000,'','2016-05-19 12:16:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43891,'TO043891','C16CNS0604','LAEIT','JOANNA','CNS3L','CNSAP','2016-06-04 09:10:00','MR','Li','Liu','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519123148',0.00000,0.00000,'','2016-05-19 12:31:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43892,'TO043892','C16OOL0613','LAGDT','Tim Chien','SG4BA','SHURS','2016-06-13 06:15:00','MR','weining','Chen','Mona Li','ACTV1',6,0,0,0,3,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519123355',0.00000,0.00000,'','2016-05-19 12:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43893,'TO043893','C16ZTB0627','LAELS','Elly Shao','XCUST','SDMAP','2016-06-27 10:55:00','MR','GUOLIN','YE','Summer Xia','ACTV1',9,0,0,0,0,0,0,0,113.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519125511',0.00000,0.00000,'','2016-05-19 12:55:11',0.00000,225.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43894,'TO043894','C16PS0522','LAGGO','2016051711559','DTPS1','SCITY','2016-05-22 07:00:00','MS','X','ZHANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519133442',0.00000,0.00000,'','2016-05-19 13:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43895,'TO043895','C16OOL0606','LATFI','May#连接团#','SOM7B','OOLAP','2016-06-06 13:25:00','MR','Huaiyuan','Zhao','Mona Li','ACTV1',4,0,0,0,2,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519134122',2035.84000,51.41000,'','2016-05-19 13:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43896,'AG043896','C16PS0521','LADEL','80778','DTPS1','SCITY','2016-05-21 07:00:00','Mr','Chun Man','Lo','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519134952',0.00000,0.00000,'','2016-05-19 13:49:52',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43897,'TO043897','C16MEL0610','LATFI','May#连接团#','SOM7B','MDMAP','2016-06-10 15:05:00','MR','Huaiyuan','Zhao','Mona Li','ACTV1',4,0,0,0,2,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519134122',1924.16000,48.59000,'','2016-05-19 13:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43898,'TO043898','C16MEL0620','LAGWD','Irene','SM4BB','XXXNA','2016-06-20 00:00:00','MR','JIXIAN','ZHENG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519143524',0.00000,0.00000,'','2016-05-19 14:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43899,'TO043899','C16MEL0527','LMHXP','散拼团#Leanne','MS5B2','MCITY','2016-05-30 07:15:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',25.52000,2.00000,'','2016-05-19 15:05:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43900,'TO043900','C16HOT0530','LMHXP','散拼团#Leanne','MS5B2','MCITY','2016-05-30 07:15:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',986.35000,77.30000,NULL,'2016-05-19 15:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43901,'TO043901','C16ZTB0526','LAOBT','OB160522NS24','XCUST','XXXNA','2016-05-26 08:30:00','MR','DONGLIANG','CHEN','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519151646',0.00000,0.00000,NULL,'2016-05-19 15:16:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43902,'TO043902','C16CBR0531','LMHXP','散拼团#Leanne','MS5B2','XXXNA','2016-05-31 00:00:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',99.53000,7.80000,'','2016-05-19 15:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43903,'TO043903','C16SYD0601','LMHXP','散拼团#Leanne','MS5B2','XXXNA','2016-06-01 00:00:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',99.53000,7.80000,'','2016-05-19 15:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43904,'TO043904','C16BMT0602','LMHXP','散拼团#Leanne','MS5B2','XXXNA','2016-06-02 00:00:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',39.56000,3.10000,'','2016-05-19 15:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43905,'TO043905','C16MEL0603','LMHXP','散拼团#Leanne','MS5B2','XXXNA','2016-06-03 00:00:00','MR','Soon Lye','Lim','Energy Li','ACTV1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519150518',25.51000,1.99922,'','2016-05-19 15:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43906,'TO043906','C16BMT0520','LAGWS','68584','DTBM1','SCITY','2016-05-20 08:00:00','MS','x','tan','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519162506',0.00000,0.00000,NULL,'2016-05-19 16:25:06',162.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43907,'TO043907','C16PI0702','LACTS','202542','DTMDP','MCITY','2016-07-02 14:00:00','MS','Minyi','Qian','Energy Li','ACTV1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519164349',0.00000,0.00000,'','2016-05-19 16:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43908,'TO043908','C16SH0703','LACTS','202542','DTMD2','MCITY','2016-07-03 07:45:00','MS','Minyi','Qian','Energy Li','ACTV1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519164656',0.00000,0.00000,'','2016-05-19 16:46:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43909,'TO043909','C16CBR0520','LAFSH','FS16051901','DTCBR','SCITY','2016-05-20 08:00:00','MR','YUTING','YAN','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519165252',0.00000,0.00000,'','2016-05-19 16:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43910,'TO043910','C16CNS0706','LACTS','202542','XCUST','XXXNA','2016-07-08 00:00:00','MS','Minyi','Qian','Energy Li','INVO1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519165446',0.00000,0.00000,'','2016-05-19 16:54:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43911,'TO043911','C16MEL0527','LACTS','202543','SM3AA','MDMAP','2016-05-28 07:35:00','MR','ke','Liu','Mona Li','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519165638',0.00000,0.00000,'','2016-05-19 16:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43912,'TO043912','C16BMT0520','LAFRS','frank sun','DTBM1','SHURS','2016-05-20 07:15:00','MS','LIN','LIU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519173052',0.00000,0.00000,'','2016-05-19 17:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43913,'TO043913','C16CNS0610','LAHXP','Alice Chang','CNS3L','CNSAP','2016-06-10 09:25:00','MS','PEISHAN','LI','Mona Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519181531',0.00000,0.00000,'','2016-05-19 18:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43914,'TO043914','C16CNS0527','LAJYT','282441023','CNS3L','CNSAP','2016-05-27 09:10:00','MR','SUI BIN','CHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160519183355',0.00000,0.00000,'','2016-05-19 18:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43915,'TO043915','C16MEL0627','LAPJT','18086','SM4BB','XXXNA','2016-06-27 00:00:00','MS','Sau-fan','Li,','Energy Li','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520121922',0.00000,0.00000,'','2016-05-20 12:19:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43916,'AG043916','C16OOL0523','LAACS','#0421','SG5BB','SCITY','2016-05-23 07:00:00','Ms','jun','Jiang','LAACS','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520124528',0.00000,0.00000,'','2016-05-20 12:45:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43917,'AG043917','C16SYD0521','LADIX','ws20160520002','DTSYD','SCITY','2016-05-21 08:30:00','Ms','lijun','he','LADIX','ACTV1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520131453',0.00000,0.00000,'','2016-05-20 13:14:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43918,'TO043918','C16PS0521','LATGO','10571','DTPS1','SCITY','2016-05-21 07:00:00','MS','XX','FENG','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520134557',0.00000,0.00000,'','2016-05-20 13:45:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43919,'AG043919','C16PS0525','LAOZT','Kathy','DTPS1','SHURS','2016-05-25 06:15:00','Mr','ChenYu','Zhou','LAOZT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520140541',0.00000,0.00000,'','2016-05-20 14:05:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43920,'TO043920','C16PS0521','LAFSH','FS16052001','DTPS1','SCHSW','2016-05-21 07:20:00','MR','YUTING','YAN','Helen He','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520142804',0.00000,0.00000,'','2016-05-20 14:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43921,'TO043921','C16CBR0527','LCWAN','Tao Tao','DTCBR','SCITY','2016-05-27 08:00:00','MR','Ling','Xie','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520151150',0.00000,0.00000,'','2016-05-20 15:11:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43922,'TO043922','C16CNS0523','LAFRS','bill to frank sun','CNS4A','CNSAP','2016-05-23 09:10:00','MR','LIN','liu','Energy Li','ACTV1',1,0,0,1,0,0,0,0,1083.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520153336',0.00000,0.00000,'','2016-05-20 15:33:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43923,'TO043923','C16CBR0522','LAGUT','G1815','DTCBR','SCITY','2016-05-22 08:00:00','MS','XX','ZHOU','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520153734',0.00000,0.00000,'','2016-05-20 15:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43924,'TO043924','C16BNE0526','LAFRS','bill to frank sun','OOL2L','OOLAP','2016-05-26 11:10:00','MR','lin','liu','Energy Li','ACTV1',1,0,0,1,0,0,0,0,455.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520153809',0.00000,0.00000,'','2016-05-20 15:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43925,'TO043925','C16ATT0521','LAHHT','JESSIE','XCUST','XXXNA','2016-05-21 10:00:00','MS','HARRY','x','Mona Li','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520160502',0.00000,0.00000,NULL,'2016-05-20 16:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43926,'TO043926','C16PS0523','LAJTT','4865','DTPS1','SCITY','2016-05-23 07:00:00','MS','xx','karel','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520162516',0.00000,0.00000,'','2016-05-20 16:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43927,'TO043927','C16BNE0525','LACAS','Forrest','OOL3L','XXXNA','2016-05-25 07:00:00','MR','Jianhong','CHEN','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,392.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520162924',0.00000,0.00000,'','2016-05-20 16:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43928,'TO043928','C16HUN0522','LAYOT','John','DTHVT','SCITY','2016-05-22 08:00:00','MS','NUOXI','CHEN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520163715',0.00000,0.00000,'','2016-05-20 16:37:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43929,'TO043929','C16CNS0525','LAJYT','14896','CNS3L','CNSAP','2016-05-25 09:10:00','MR','AO','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520164950',0.00000,0.00000,'','2016-05-20 16:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43930,'TO043930','C16MEL0527','LAJYT','14896','SM4BB','MDMAP','2016-05-27 22:10:00','MR','AO','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520165651',0.00000,0.00000,'','2016-05-20 16:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43931,'TO043931','C16CBR0526','LALOV','# 4468','DTCBR','XXXNA','2016-05-26 00:00:00','MS','lI QIN','SONG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520174952',0.00000,0.00000,'','2016-05-20 17:49:52',58.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43932,'TO043932','C16BMT0527','LALOV','4468','DTBM1','XXXNA','2016-05-27 00:00:00','MS','LI QIN','SONG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520175819',0.00000,0.00000,'','2016-05-20 17:58:19',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43933,'TO043933','C16SYD0528','LALOV','4468','DTSYD','XXXNA','2016-05-28 00:00:00','MS','LI QIN','SONG','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.66667,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520180342',0.00000,0.00000,'','2016-05-20 18:03:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43934,'TO043934','C16ZTB0521A','LABYW','Jonny','XCUST','CNSAP','2016-05-21 18:40:00','MR','SHIQIANG','ZHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,357.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160520183409',0.00000,0.00000,'','2016-05-20 18:34:09',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43935,'TO043935','C16MEL0527','LANHT','Reiko','SM4BB','SCITY','2016-05-27 07:00:00','MR','GENGYI','CHEN','Energy Li','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521111538',0.00000,0.00000,'','2016-05-21 11:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43936,'TO043936','C16OOL0528','LAGWS','68653-Jacky','SG5BB','SCITY','2016-05-28 07:00:00','MR','gary','NG','Fiona Yang','ACTV1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521111711',0.00000,0.00000,NULL,'2016-05-21 11:17:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43937,'TO043937','C16MEL0527','LAYOT','INV31517','SM4BB','SCITY','2016-05-27 07:00:00','MS','JING','LI','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521113406',0.00000,0.00000,'','2016-05-21 11:34:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43938,'TO043938','C16CNS0607','LAYOT','INV31517','CNS3L','CNSAP','2016-06-07 09:10:00','MS','JING','LI','Fiona Yang','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521113854',0.00000,0.00000,'','2016-05-21 11:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43939,'TO043939','C16CNS0523','LAJTT','Stephanie Hu','CNS3L','CNSAP','2016-05-23 13:45:00','MS','XIAOFAN','JI','Fiona Yang','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521115021',0.00000,0.00000,'','2016-05-21 11:50:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43940,'TO043940','C16BMT0522','LAJTT','Stephanie','DTBM1','SCITY','2016-05-22 08:00:00','MS','XIAOFAN','JI','Energy Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521115704',0.00000,0.00000,'','2016-05-21 11:57:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43941,'TO043941','C16HUN0522','LACTS','202563','DTHVT','SCITY','2016-05-22 08:00:00','MS','ChiaMei','Chen','Mona Li','ACTV1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521122247',0.00000,0.00000,'','2016-05-21 12:22:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43942,'TO043942','C16BMT0523','LACTS','202563','DTBM1','SCITY','2016-05-23 08:00:00','MS','ChiaMei','Chen','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521122405',0.00000,0.00000,'','2016-05-21 12:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43943,'TO043943','C16HOT0608','LALOV','# ANNIE SALES CALL','XCUST','XXXNA','2016-06-08 14:00:00','MS','ANNI','QIU','Mona Li','ACTV1',1,0,0,1,0,0,0,0,560.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521125005',0.00000,0.00000,NULL,'2016-05-21 12:50:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43944,'TO043944','C16CNS0708','LAJTT','Stephanie','CNS3L','CNSAP','2016-07-08 09:10:00','MR','WEI','ZHANG','Energy Li','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521145002',0.00000,0.00000,'','2016-05-21 14:50:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43945,'TO043945','C16CBR0522','LANXH','#150639','DTCBR','SCITY','2016-05-22 08:00:00','MS','YU CHIAU','LIAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521145149',0.00000,0.00000,'','2016-05-21 14:51:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43946,'TO043946','C16SYD0522','LANXH','#150599','DTSYD','SCITY','2016-05-22 08:30:00','MS','ZUOYING','LIU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521145911',0.00000,0.00000,'','2016-05-21 14:59:11',80.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43947,'TO043947','C16CNS0523','LAAUT','Rachel','CNS3L','CNSAP','2016-05-23 13:45:00','MR','huibin','yan','Mona Li','ACTV1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521150841',0.00000,0.00000,'','2016-05-21 15:08:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43948,'TO043948','C16MEL0530','LATFT','JACKY','SM4BB','SHURS','2016-05-30 06:15:00','MS','','LIN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521152246',0.00000,0.00000,'','2016-05-21 15:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43949,'TO043949','C16MEL0527','LAAUT','#连接团#Rachel','SMOC7','MDMAP','2016-05-28 07:35:00','MS','fei','xuan','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521154434',1603.80000,49.50000,'','2016-05-21 15:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43950,'TO043950','C16BNE0530','LAAUT','#连接团#Rachel','SMOC7','OOLAP','2016-05-30 08:15:00','MS','fei','xuan','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521154434',648.00000,20.00000,'','2016-05-21 15:45:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43951,'TO043951','C16CNS0601','LAAUT','#连接团#Rachel','SMOC7','CNSAP','2016-06-01 15:30:00','MS','fei','xuan','Energy Li','ACTV1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521154434',988.20000,30.50000,'','2016-05-21 15:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43952,'TO043952','C16CNS0708','LAJTT','Stephanie Hu','CNS4L','CNSAP','2016-07-08 13:45:00','MS','JIAXUAN','ZHAO','Mona Li','INVO1',4,0,0,0,2,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521160243',0.00000,0.00000,'','2016-05-21 16:02:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43953,'TO043953','C16OOL0530','LAFIT','Bill to Summer','SG5BB','SCITY','2016-05-30 07:00:00','MS','XX','MA','Fiona Yang','ACTV1',4,0,0,0,2,0,0,0,239.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521164437',0.00000,0.00000,'','2016-05-21 16:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43954,'AG043954','c16bmt0524','LADIX','WS20160521002','DTBM1','SCITY','2016-05-24 08:00:00','Mr','yifan','liu','LADIX','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521174305',0.00000,0.00000,NULL,'2016-05-21 17:43:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43955,'TO043955','C16CBR0522','LADIX','WS20160521001','DTCBR','SCITY','2016-05-22 08:00:00','MR','YIFAN','LIU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160521174652',0.00000,0.00000,'','2016-05-21 17:46:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43956,'TO043956','C16ZTB0527L','LMHXP','#11371','XCUST','XXXNA','2016-05-27 00:00:00','MR','MING HUAT','SHIM','Lily Ding','ACTV1',10,1,0,0,0,0,0,0,147.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522114931',0.00000,0.00000,'','2016-05-22 11:49:31',0.00000,140.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43957,'TO043957','C16CBR0523','LAGWS','68611','DTCBR','SCITY','2016-05-23 08:00:00','MR','vinny','cia','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522132908',0.00000,0.00000,NULL,'2016-05-22 13:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43958,'TO043958','C16OOL0702','LAGWS','68655','SG5BB','SCITY','2016-07-02 07:00:00','MR','JOE','TAN','Alisa Cao','INVO1',4,2,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522133729',0.00000,0.00000,NULL,'2016-05-22 13:37:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43959,'AG043959','c16bmt0526','LAFOT','FWM20160522BMT-2','DTBM1','SHURS','2016-05-26 07:15:00','Mr','慈钢','柴','LAFOT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522145204',0.00000,0.00000,'','2016-05-22 14:52:04',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43960,'TO043960','C16CBR0529','LAGWS','68583','DTCBR','SCITY','2016-05-29 08:00:00','MR','','ZHANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522154558',0.00000,0.00000,NULL,'2016-05-22 15:45:58',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43961,'TO043961','C16CBR0525','LAGWS','68612','DTCBR','SHURS','2016-05-25 07:15:00','MS','X','LIU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522160024',0.00000,0.00000,NULL,'2016-05-22 16:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43962,'TO043962','C16ATT0617','LCWOQ','A16052146443698','XCUST','XXXNA','2016-06-17 09:00:00','MR','JASON','ZHANG','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522163855',0.00000,0.00000,NULL,'2016-05-22 16:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43963,'TO043963','C16BMT0523','LAGWS','68591','DTBM1','SCITY','2016-05-23 08:00:00','MR','','QIAN','Alisa Cao','ACTV1',9,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522164315',0.00000,0.00000,NULL,'2016-05-22 16:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43964,'TO043964','C16BMT0523','LAGWS','68592','DTBM1','SCITY','2016-05-23 08:00:00','MR','SHENG','LV','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160522182720',0.00000,0.00000,NULL,'2016-05-22 18:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43965,'TO043965','C16CBR0524','LATFI','220012','DTCBR','SHURS','2016-05-24 07:15:00','MR','','Lam','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523104055',0.00000,0.00000,'','2016-05-23 10:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43966,'TO043966','C16ATT0524','LAGGO','2016052206848','XCUST','XXXNA','2016-05-24 10:00:00','MS','XX','Wang','Helen He','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523112825',0.00000,0.00000,NULL,'2016-05-23 11:28:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43967,'TO043967','C16OOL0528','LANXH','#149928','SG5BB','SCITY','2016-05-28 07:00:00','MR','FENG','LIU','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523112857',0.00000,0.00000,'','2016-05-23 11:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43968,'TO043968','C16MEL0527','LASPR','#01415','SM4BB','MDMAP','2016-05-27 16:15:00','MS','QINGPING','KONG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523113820',0.00000,0.00000,'','2016-05-23 11:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43969,'TO043969','C16MEL0530','LACTS','202568','SM3AA','MDMAP','2016-05-31 08:20:00','MR','lei','ye','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,524.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523114102',0.00000,0.00000,'','2016-05-23 11:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43970,'AG043970','C16PS0525','LASTS','mickey','DTPS1','SCITY','2016-05-25 07:00:00','Mr','weiqi','chen','LASTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523121357',0.00000,0.00000,'','2016-05-23 12:13:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43971,'TO043971','C16MEL0530','LAASH','R4HVZRP','SM4BB','SHURS','2016-05-30 06:15:00','MR','Jinyi','LI','Helen He','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523124523',0.00000,0.00000,NULL,'2016-05-23 12:45:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43972,'TO043972','C16BMT0524','LAJTT','4869,Stephanie','DTBM1','SCITY','2016-05-24 08:00:00','MS','','XU','Energy Li','ACTV1',12,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523131447',0.00000,0.00000,'','2016-05-23 13:14:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43973,'TO043973','C16PI0614','LASKY','6504','DTMDP','MCITY','2016-06-14 14:00:00','MR','SHARON MIN','DUAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523131606',0.00000,0.00000,'','2016-05-23 13:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43974,'TO043974','C16SH0615','LASKY','6504','DTMD2','MCITY','2016-06-15 07:45:00','MR','SHARON MIN','DUAN','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523131957',0.00000,0.00000,'','2016-05-23 13:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43975,'AG043975','C16CBR0525','LATFT','Joy','DTCBR','SHURS','2016-05-25 07:15:00','Ms','Penny','MS','LATFT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523133020',0.00000,0.00000,'','2016-05-23 13:30:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43976,'TO043976','C16MEL0624','LADIX','WS20160523001','SM2AA','MDMAP','2016-06-25 07:35:00','MR','Qimeng','WANG','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523133832',0.00000,0.00000,'','2016-05-23 13:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43977,'TO043977','C16CNS0611','LAACS','#6686','CNS3L','CNSAP','2016-06-11 12:20:00','MR','Chenggang','Qin','Helen He','ACTV1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523135322',0.00000,0.00000,'','2016-05-23 13:53:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43978,'TO043978','C16MEL0715','LAFIT','REF#MEL4D-15Jul','SM4BB','MDMAP','2016-07-15 13:45:00','MS','Jing','WANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523135810',0.00000,0.00000,'','2016-05-23 13:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43979,'TO043979','C16CNS0718','LAFIT','CNS3D1XN','CNS4L','CNSAP','2016-07-18 09:30:00','MS','Jing','WANG','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523140500',0.00000,0.00000,'','2016-05-23 14:05:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43980,'TO043980','C16CBR0616','LAFST','#230516','DTCBR','SCITY','2016-06-16 08:00:00','MR','XIAOMING','HUANG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523141841',0.00000,0.00000,'','2016-05-23 14:18:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43981,'TO043981','SHOP160519','FAFIT','WS20160520003','DETKT','XXXNA','2016-05-20 00:00:00','MS','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,580.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523153742',0.00000,0.00000,NULL,'2016-05-23 15:37:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43982,'AG043982','C16MEL0606','LARTT','001344','SM4BB','SHURS','2016-06-06 06:15:00','Ms','Simin','Chen','LARTT','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523160317',0.00000,0.00000,'','2016-05-23 16:03:17',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43983,'TO043983','C16HOT0524','LAPRA','FROM FRANK HE','XCUST','XXXNA','2016-05-24 14:00:00','MR','Chen Chu','ZHONG','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,863.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523161431',0.00000,0.00000,'','2016-05-23 16:14:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43984,'TO043984','C16MEL0606','LAACS','#6669','SM4BB','MDMAP','2016-06-06 14:20:00','MS','Lei','Zhang','Alisa Cao','ACTV1',4,0,0,0,0,2,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523163714',0.00000,0.00000,'','2016-05-23 16:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43985,'TO043985','C16BNE0712','LMODY','#153711','SOOL2','OOLAP','2016-07-12 09:35:00','MS','GUANXINYUE','QI','Helen He','ACTV1',2,0,0,0,1,0,0,0,220.00000,190.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523170011',0.00000,0.00000,'','2016-05-23 17:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43986,'TO043986','C16AIR0712','LMODY','#153711','XCUST','XXXNA','2016-07-12 08:15:00','MS','GUANXINYUE','QI','Helen He','ACTV1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523170325',0.00000,0.00000,'','2016-05-23 17:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43987,'TO043987','C16CNS0708','LAGWT','#22861','CNS4L','CNSAP','2016-07-08 09:10:00','MR','YUMING','HUANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523170459',0.00000,0.00000,'','2016-05-23 17:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43988,'TO043988','C16SYD0628','LASKY','15436','DTSYD','SCITY','2016-06-28 08:30:00','MR','Or Chit','Wah','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523171242',0.00000,0.00000,'','2016-05-23 17:12:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43989,'TO043989','C16BMT0629','LASKY','15436','DTBM1','SCITY','2016-06-29 08:00:00','MR','Or Chit','Wah','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523171359',0.00000,0.00000,'','2016-05-23 17:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43990,'TO043990','C16HOT0524','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-05-24 14:00:00','MR','FUJUN','WANG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,525.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523174002',0.00000,0.00000,NULL,'2016-05-23 17:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43991,'TO043991','C16BMT0524','LAGWS','68596','DTBM1','SCITY','2016-05-24 08:00:00','MR','XX','LEE','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523174920',0.00000,0.00000,NULL,'2016-05-23 17:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43992,'TO043992','C16HOT0601','LATOD','Cici','XCUST','XXXNA','2016-06-01 14:00:00','MR','ZHANDONG','YANG','Lily Ding','ACTV1',2,1,0,0,1,0,0,0,85.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160523175342',0.00000,0.00000,NULL,'2016-05-23 17:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43993,'TO043993','C16ATT0524','LAFIT','angela','XCUST','XXXNA','2016-05-24 00:00:00','MS','quan','wen','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,75.00000,65.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524102118',0.00000,0.00000,NULL,'2016-05-24 10:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43994,'AG043994','C16CBR0525','LAACS','6668','DTCBR','SCITY','2016-05-25 08:00:00','Mr','Allen','Song','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524112215',0.00000,0.00000,'','2016-05-24 11:22:15',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43995,'TO043995','C16BMT0525','LAAUT','# 386042','DTBM1','SCITY','2016-05-25 08:00:00','MR','RUIXIN','DING','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524112909',0.00000,0.00000,'','2016-05-24 11:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43996,'TO043996','C16CBR0616','LAALD','AO16FIT0616','DTCBR','SCITY','2016-06-16 08:00:00','MR','YONGHONG','CAI','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524113542',0.00000,0.00000,'','2016-05-24 11:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43997,'AG043997','C16CBR0614','LAFSH','FS16052401','DTCBR','SCITY','2016-06-14 08:00:00','Mr','HUAILIN','LI','LAFSH','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524114224',0.00000,0.00000,'','2016-05-24 11:42:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43998,'TO043998','C16PI0703','LALAC','Jenny','DTMDP','MCITY','2016-07-03 14:00:00','MS','lan','jin','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524121742',0.00000,0.00000,'','2016-05-24 12:17:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(43999,'TO043999','C16SH0704','LALAC','angela','DTMD2','MCITY','2016-07-04 07:15:00','MS','lan','jin','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524122716',0.00000,0.00000,NULL,'2016-05-24 12:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44000,'TO044000','C16PS0529','LAGGO','2016052454680','DTPS1','SCITY','2016-05-29 07:00:00','MR','XX','HU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524122809',0.00000,0.00000,'','2016-05-24 12:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44001,'TO044001','C16CNS0816','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-08-16 10:35:00','MR','LANGUAN','CHEN','Hana Yu','INVO1',6,1,0,0,1,1,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524123814',0.00000,0.00000,'','2016-05-24 12:38:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44002,'TO044002','C16ATT0527','LAGGO','Lisa','XCUST','XXXNA','2016-05-27 09:30:00','MR','XX','DU','Helen He','ACTV1',4,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524130245',0.00000,0.00000,NULL,'2016-05-24 13:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44003,'TO044003','C16MEL0530','LAACS','#6688','SM4BB','MDMAP','2016-05-30 10:20:00','MS','LING','LIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524140049',0.00000,0.00000,'','2016-05-24 14:00:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44004,'AG044004','C16MEL0530','LAACS','#6689','SM4BB','SCITY','2016-05-30 07:00:00','Ms','Huilan','Lao','LAACS','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524140322',0.00000,0.00000,'','2016-05-24 14:03:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44005,'TO044005','C16MEL0530','LAYOT','20266','SM4BB','SHURS','2016-05-30 06:15:00','MS','Miaochang','Tang','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524142128',0.00000,0.00000,'','2016-05-24 14:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44006,'TO044006','C16CBR0525','LAALD','AO16FIT0525A','DTCBR','SCITY','2016-05-25 08:00:00','MR','YI','WANG','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524142604',0.00000,0.00000,'','2016-05-24 14:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44007,'AG044007','C16CBR0525','LAAYT','J','DTCBR','SCITY','2016-05-25 08:00:00','Ms','HAIBO','XU','LAAYT','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524142625',0.00000,0.00000,'','2016-05-24 14:26:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44008,'TO044008','C16BMT0526','LAGAH','blue mt-26May','DTBM1','SCITY','2016-05-26 08:00:00','MS','Jianhua','ZHANG','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160524155306',0.00000,0.00000,'','2016-05-24 15:53:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44009,'AG044009','c16bmt0526','LAAYT','J642','DTBM1','SCITY','2016-05-26 08:00:00','Mr','FANGXU','YU','LAAYT','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524155634',0.00000,0.00000,'','2016-05-24 15:56:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44010,'TO044010','C16BMT0529','LMHXP','#27208','DTBM1','XXXNA','2016-05-29 00:00:00','MR','XUEBIN','PAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,8.33000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524161345',0.00000,0.00000,'','2016-05-24 16:13:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44011,'TO044011','C16PS0530','LMHXP','#27208','DTPS1','XXXNA','2016-05-30 00:00:00','MR','XUEBIN','PAN','Mona Li','ACTV1',3,0,0,0,0,0,0,0,8.33000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524161551',0.00000,0.00000,'','2016-05-24 16:15:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44012,'AG044012','C16PS0525','LAFSH','FS16052402','DTPS1','SCITY','2016-05-25 07:00:00','Ms','MIN','QIANG','LAFSH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524162912',0.00000,0.00000,'','2016-05-24 16:29:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44013,'TO044013','C16BMT0525','LACTS','202203','DTBM1','SCITY','2016-05-25 08:00:00','MS','YAN','LI','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524171049',0.00000,0.00000,'','2016-05-24 17:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44014,'TO044014','C16OOL0528','LAAUT','386044','ST5BB','OOLAP','2016-05-28 15:00:00','MS','XIAODA','JING','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,569.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524173341',0.00000,0.00000,'','2016-05-24 17:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44015,'TO044015','C16BNE0712','LAYOT','Richard Zhou','OOL3L','OOLAP','2016-07-12 17:55:00','MR','GUORONG','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,445.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524174316',0.00000,0.00000,'','2016-05-24 17:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44016,'TO044016','C16CNS0601','LAAUT','386044','CNS3L','CNSAP','2016-06-01 08:25:00','MS','XIAODA','JING','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524174526',0.00000,0.00000,'','2016-05-24 17:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44017,'TO044017','C16CNS0603','CSGAL','BILL SIMON YI GLAX COACH','CNS4A','CNSAP','2016-06-03 13:45:00','MR','LIE','HE','Alisa Cao','ACTV1',8,0,0,0,4,0,0,0,808.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524174738',0.00000,0.00000,'','2016-05-24 17:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44018,'TO044018','C16MEL0715','LAYOT','Richard Zhou','SM4BB','MDMAP','2016-07-15 22:05:00','MR','GUORONG','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524174912',0.00000,0.00000,'','2016-05-24 17:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44019,'TO044019','C16HOT0601','CSGAL','BILL SIMON YI GLAX COACH','XCUST','XXXNA','2016-06-01 14:00:00','MR','LIE','HE','Lily Ding','ACTV1',8,0,0,0,0,4,0,0,595.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524175104',0.00000,0.00000,NULL,'2016-05-24 17:51:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44020,'TO044020','C16CNS0718','LAYOT','Richard Zhou','CNS3L','CNSAP','2016-07-18 09:30:00','MR','GUORONG','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524175201',0.00000,0.00000,'','2016-05-24 17:52:01',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44021,'TO044021','C16CNS0624','LANHT','Reiko','CNS4L','CNSAP','2016-06-24 00:00:00','MR','.JIWU','ZHOU','Helen He','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524180703',0.00000,0.00000,'','2016-05-24 18:07:03',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44022,'TO044022','C16CBR0525','LAGWS','68599','DTCBR','SCITY','2016-05-25 08:00:00','MR','x','hu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524180704',0.00000,0.00000,NULL,'2016-05-24 18:07:04',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44023,'TO044023','C16MEL0606','CSGAL','BILL SIMON YI GLAX COACH','SM4BB','MDMAP','2016-06-06 22:10:00','MR','LIE','HE','Lily Ding','ACTV1',8,0,0,0,0,4,0,0,336.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160524181101',0.00000,0.00000,'','2016-05-24 18:11:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44024,'TO044024','C16BNE0619','LAYOT','Allen','OOL3L','OOLAP','2016-06-19 08:00:00','MR','YU','ZHANG','Alisa Cao','ACTV1',2,1,0,0,1,0,0,0,320.00000,100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115528',0.00000,0.00000,'','2016-05-25 11:55:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44025,'TO044025','C16MEL0620','LALOV','#散拼团#4478','MS5B4','MCITY','2016-06-23 07:15:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',13.00000,2.03762,'','2016-05-25 11:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44026,'TO044026','C16CNS0621','LAYOT','Allen','CNS3L','CNSAP','2016-06-21 08:00:00','MR','YU','ZHANG','Alisa Cao','ACTV1',2,1,0,0,1,0,0,0,425.00000,100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115911',0.00000,0.00000,'','2016-05-25 11:59:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44027,'TO044027','C16HOT0623','LALOV','#散拼团#4478','MS5B4','XXXNA','2016-06-23 00:00:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',500.00000,78.36990,NULL,'2016-05-25 12:00:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44028,'TO044028','C16SYD0624','LALOV','#散拼团#4478','MS5B4','XXXNA','2016-06-24 00:00:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',60.00000,9.40438,'','2016-05-25 12:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44029,'TO044029','C16BMT0625','LALOV','#散拼团#4478','MS5B4','XXXNA','2016-06-25 00:00:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',26.00000,4.07524,'','2016-05-25 12:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44030,'TO044030','C16PS0626','LALOV','#散拼团#4478','MS5B4','XXXNA','2016-06-26 00:00:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',26.00000,4.07524,'','2016-05-25 12:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44031,'TO044031','C16MEL0627','LALOV','#散拼团#4478','MS5B4','XXXNA','2016-06-27 00:00:00','MS','Ying','Wang','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525115645',13.00000,2.03762,'','2016-05-25 12:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44032,'TO044032','C16HOC0527','LADIX','深圳中桥--Susy Shen','DTOCD','OHWAT','2016-05-27 09:00:00','MS','Haiying','Lu','Hana Yu','ACTV1',2,1,1,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525121740',0.00000,0.00000,'','2016-05-25 12:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44033,'TO044033','C16OOL0627','LATFI','220025','SG4BA','SCITY','2016-06-27 07:00:00','MR','KWAK','IL','Helen He','ACTV1',2,0,0,0,1,0,0,0,406.50000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525125219',0.00000,0.00000,'','2016-05-25 12:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44034,'TO044034','C16CNS0603','LASCT','KATHY','CNS3L','CNSAP','2016-06-03 13:45:00','MS','YUNMEI','HE','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525125819',0.00000,0.00000,'','2016-05-25 12:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44035,'TO044035','C16CBR0527','LAGWS','68600','DTCBR','SCITY','2016-05-27 08:00:00','MS','di','','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525131118',0.00000,0.00000,NULL,'2016-05-25 13:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44036,'TO044036','C16BMT0801','LASKW','6880','DTBM1','SCITY','2016-08-01 08:00:00','MR','Choochiton','James','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525131217',0.00000,0.00000,'','2016-05-25 13:12:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44037,'TO044037','C16PS0802','LASKW','6880','DTPS1','SCITY','2016-08-02 07:00:00','MR','Choochiton','James','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525131405',0.00000,0.00000,'','2016-05-25 13:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44038,'TO044038','C16OOL1017','LATBA','#散拼团#FROM LINA','TBSO8','XXXNA','2016-10-22 00:00:00','MR','YUNGPING','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,778.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518132056',318.00000,20.43702,NULL,'2016-05-25 13:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44039,'TO044039','C16HOT1021','LATBA','#散拼团#FROM LINA','TBSO8','XXXNA','2016-10-22 00:00:00','MR','YUNGPING','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,778.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518132056',798.00000,51.28535,NULL,'2016-05-25 13:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44040,'TO044040','C16BMT1022','LATBA','#散拼团#FROM LINA','TBSO8','XXXNA','2016-10-22 00:00:00','MR','YUNGPING','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,778.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518132056',60.00000,3.85604,NULL,'2016-05-25 13:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44041,'TO044041','C16AIR1023','LATBA','#散拼团#FROM LINA','TBSO8','XXXNA','2016-10-22 00:00:00','MR','YUNGPING','WU','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,778.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160518132056',100.00000,6.42674,NULL,'2016-05-25 13:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44042,'TO044042','C16NZ0611','LAALD','320045950','NZS66','XXXNA','2016-06-11 00:00:00','MR','TianBing','Yang','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,1157.43000,1007.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525145207',0.00000,0.00000,NULL,'2016-05-25 14:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44043,'TO044043','C16PS0601','LADIX','ws20160525002','DTPS1','SHURS','2016-06-01 06:15:00','MR','Lai yee','Low','Helen He','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525145526',610.00000,96.06299,'','2016-05-25 14:55:26',585.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44044,'TO044044','C16PS0602','LADIX','ws20160525002','DTPS1','SHURS','2016-06-01 06:15:00','MR','Lai yee','Low','Helen He','ACTV1',5,0,0,0,0,0,0,0,45.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525145526',25.00000,3.93700,'','2016-05-25 14:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44045,'TO044045','C16MEL0527','LAGWD','F12215','SM4BB','SCITY','2016-05-27 07:00:00','MS','XIUYING','ZHAO','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525151000',0.00000,0.00000,'','2016-05-25 15:10:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44046,'TO044046','C16OOL0711','LAAUH','Jade Cheng','SG5BB','SCITY','2016-07-11 07:00:00','MR','JIAQI','PENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525151435',0.00000,0.00000,'','2016-05-25 15:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44047,'TO044047','C16MEL0530','LASCT','474483','SM4BB','MDMAP','2016-05-30 22:45:00','MR','TIANZONG','JIANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525152358',0.00000,0.00000,'','2016-05-25 15:23:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44048,'TO044048','C16MEL0620','LASCT','kathy','SM4BB','SCITY','2016-06-20 07:00:00','MS','KIM YEE','LEE','Helen He','ACTV1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525153616',0.00000,0.00000,'','2016-05-25 15:36:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44049,'TO044049','A16DAY0501','FGCEP','Susy Shen','DTOCD','OHWAT','2016-05-27 09:00:00','MS','Haiying','Lu','Hana Yu','INVO1',2,1,1,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525153712',0.00000,0.00000,NULL,'2016-05-25 15:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44050,'TO044050','C16CNS0623','LASCT','kathy','CNS3L','CNSAP','2016-06-23 09:30:00','MS','KIM YEE','LEE','Helen He','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525153912',0.00000,0.00000,'','2016-05-25 15:39:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44051,'TO044051','C16BNE0714','LAYOT','Yonghao li','OOL2L','OOLAP','2016-07-14 11:15:00','MR','ZHENG','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525161433',0.00000,0.00000,'','2016-05-25 16:14:33',180.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44052,'TO044052','C16ATT0714','LAYOT','Yonghao li','XCUST','XXXNA','2016-07-14 19:00:00','MR','ZHENG','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525165724',0.00000,0.00000,NULL,'2016-05-25 16:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44053,'TO044053','C16BMT0529','LACTS','202569','DTBM1','SCITY','2016-05-29 08:00:00','MR','zhizhen','liu','Hana Yu','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525171508',0.00000,0.00000,'','2016-05-25 17:15:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44054,'TO044054','C16CBR0526','LAKST','CBR160526','DTCBR','SCITY','2016-05-26 08:00:00','MS','XUE YUA','WANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525180240',0.00000,0.00000,'','2016-05-25 18:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44055,'TO044055','C16CBR0526','LAKST','CBR160526','DTCBR','SCITY','2016-05-26 08:00:00','MS','SHUK YI','CHOW','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525180337',0.00000,0.00000,'','2016-05-25 18:03:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44056,'TO044056','C16CBR0526','LAKST','CBR160526','DTCBR','SCITY','2016-05-26 08:00:00','MR','WEI LING','BAO','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525180443',0.00000,0.00000,'','2016-05-25 18:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44057,'TO044057','C16CBR0526','LAKST','CBR160526','DTCBR','SCITY','2016-05-26 08:00:00','MR','GUANG ZE','RAN','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525180534',0.00000,0.00000,'','2016-05-25 18:05:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44058,'TO044058','C16CBR0526','LAKST','CBR160526','DTCBR','SCITY','2016-05-26 08:00:00','MS','WEI WEI','ZHANG','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160525180628',0.00000,0.00000,'','2016-05-25 18:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44059,'TO044059','C16PI1004','LODIB','AWM0RQ','DTMDP','MCITY','2016-10-04 14:00:00','MR','Likun','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526112842',0.00000,0.00000,NULL,'2016-05-26 11:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44060,'TO044060','C16BMT0527','LAFRH','BILL TO FRANK HE','DTBM1','SCITY','2016-05-27 08:00:00','MS','NORA','XX','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526113858',0.00000,0.00000,'','2016-05-26 11:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44061,'TO044061','C16MEL0527','LAPJT','18104','SM4BB','SCITY','2016-05-27 07:00:00','MS','Chen Fung','Lai','Helen He','ACTV1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526114813',0.00000,0.00000,'','2016-05-26 11:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44062,'TO044062','C16ZTB0527','LAAZW','LUNA','XCUST','XXXNA','2016-05-27 08:30:00','MS','Edward','Li','Summer Xia','ACTV1',16,0,0,0,0,0,0,0,26.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526115719',0.00000,0.00000,'','2016-05-26 11:57:19',0.00000,62.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44063,'TO044063','C16SYD0528','LABYW','BM201605260002','DTSYD','SCITY','2016-05-28 08:30:00','MR','Anqi','Bian','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526132657',0.00000,0.00000,NULL,'2016-05-26 13:26:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44064,'TO044064','C16PS0529','LAFIT','QIN WANG','DTPS1','SCITY','2016-05-29 07:00:00','MR','weilu','li','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526140142',0.00000,0.00000,'','2016-05-26 14:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44065,'TO044065','C16PS0605','LABYW','BW201605260001','DTPS1','SCITY','2016-06-05 07:00:00','MR','Wing Man','Hung','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,39.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526141826',0.00000,0.00000,'','2016-05-26 14:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44066,'TO044066','C16CNS0709','LAFLY','Alice','CNS4L','CNSAP','2016-07-09 11:20:00','MS','yifu','wang','Helen He','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526155027',0.00000,0.00000,'','2016-05-26 15:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44067,'TO044067','C16MEL0603','LAAST','RLED1HW','SM4BB','SHURS','2016-06-03 06:15:00','MR','meifang','wu','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526155603',0.00000,0.00000,'','2016-05-26 15:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44068,'TO044068','C16BNE0601','LAAYT','JESSIE','OOL4L','OOLAP','2016-06-01 09:30:00','MS','HONG','XU','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526160055',0.00000,0.00000,'','2016-05-26 16:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44069,'TO044069','C16OOL0530','LAPRE','#1401','SG5BB','SCITY','2016-05-30 07:00:00','MS','ZIYU','LIN','Helen He','ACTV1',1,0,0,1,0,0,0,0,454.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526161857',0.00000,0.00000,'','2016-05-26 16:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44070,'TO044070','C16PI0709','LODIB','NGP4GY','DTMDP','MCITY','2016-07-09 14:00:00','MR','YILING','HO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526162353',0.00000,0.00000,'','2016-05-26 16:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44071,'TO044071','C16TAS0530','LADIX','WS20160526003','TAS5L','HBAAP','2016-05-30 00:00:00','MR','XIONG','YAO','Pancy Mao','ACTV1',2,0,0,2,0,0,0,0,1163.00000,599.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526162455',0.00000,0.00000,NULL,'2016-05-26 16:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44072,'TO044072','C16SYD0527','LANXH','#150892','DTSYD','SCITY','2016-05-27 08:30:00','MS','min','zhu','Mona Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526164754',0.00000,0.00000,'','2016-05-26 16:47:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44073,'TO044073','C16ATT0625','LOOGG','OZ160625-466','XCUST','XXXNA','2016-06-25 10:00:00','MS','Pei min','LI','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526171951',0.00000,0.00000,NULL,'2016-05-26 17:19:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44074,'TO044074','C16SYD0527','LAPRE','1138','DTSYD','XXXNA','2016-05-27 00:00:00','MR','JIANLI','LI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526172038',0.00000,0.00000,'','2016-05-26 17:20:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44075,'TO044075','C16MEL0603','LAGDT','Justine','SM4BB','SHURS','2016-06-03 06:15:00','MR','bo lin','tang','Helen He','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526172915',0.00000,0.00000,'','2016-05-26 17:29:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44076,'TO044076','C16CBR0527','LAGWS','68613','DTCBR','SCITY','2016-05-27 08:00:00','MS','XX','leong','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526173035',0.00000,0.00000,NULL,'2016-05-26 17:30:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44077,'TO044077','C16PS0527','LAGWS','68598','DTPS1','SCHSW','2016-05-27 07:20:00','MS','susanna','x','Mona Li','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526173143',0.00000,0.00000,NULL,'2016-05-26 17:31:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44078,'TO044078','C16ZTB0613','LAFIT','From 铁鱼','XCUST','XXXNA','2016-06-13 19:40:00','MR','Richard','Li','Summer Xia','ACTV1',11,0,0,3,7,2,0,0,1686.73000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160526175847',0.00000,0.00000,'','2016-05-26 17:58:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44079,'TO044079','C16TP0527','LADRI','OOL GUIDE','XCUST','XXXNA','2016-05-27 10:00:00','MS','VIVIEN','LUO','Alexandra Shan','ACTV1',3,1,0,0,0,0,0,0,45.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527093912',0.00000,0.00000,NULL,'2016-05-27 09:39:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44080,'TO044080','C16BMT0612','LAGUT','1827','DTBM1','SCITY','2016-06-12 08:00:00','MS','ELENA','CHIN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527113207',0.00000,0.00000,'','2016-05-27 11:32:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44081,'TO044081','C16PS0614','LAGUT','1828','DTPS1','SCHSW','2016-06-14 07:20:00','MS','ELENA','CHIN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527113455',0.00000,0.00000,'','2016-05-27 11:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44082,'TO044082','C16SYD0601','LMODY','Kalen','DTSYD','SCITY','2016-06-01 08:30:00','MS','XIN','WEN','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527113502',0.00000,0.00000,'','2016-05-27 11:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44083,'TO044083','C16PS0602','LMODY','Kalen','DTPS1','SCITY','2016-06-02 07:00:00','MS','XIN','WEN','Helen He','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527113621',0.00000,0.00000,'','2016-05-27 11:36:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44084,'TO044084','C16BMT0530','LAGUT','#1831,ZHOU','DTBM1','SCITY','2016-05-30 08:00:00','MS','SIU NGAN','TAM YEUNG','Energy Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527115351',0.00000,0.00000,'','2016-05-27 11:53:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44085,'TO044085','C16AIR0601','LABIG','DIMEN','XCUST','SDMAP','2016-06-01 13:05:00','MS','XUE','LIN','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527124751',0.00000,0.00000,'','2016-05-27 12:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44086,'TO044086','C16AIR0602','LABIG','DIMEN','XCUST','XXXNA','2016-06-02 16:20:00','MS','XUE','LIN','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,41.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527130858',0.00000,0.00000,'','2016-05-27 13:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44087,'TO044087','C16ATT0529','LCWOQ','A16052692763083','XCUST','XXXNA','2016-05-29 10:00:00','MS','yun','lu','Helen He','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527132517',0.00000,0.00000,NULL,'2016-05-27 13:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44088,'TO044088','C16PS0530','LAGGO','2016052772814','DTPS1','SCITY','2016-05-30 07:00:00','MS','','LIN','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527134923',0.00000,0.00000,'','2016-05-27 13:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44089,'TO044089','C16AIR0613','LMODY','散拼团--ODY#153918','OSL3P','SDMAP','2016-06-13 07:10:00','MR','QUANTAO','ZHOU','Fiona Yang','ACTV1',2,0,0,2,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527153602',696.00000,79.09091,'','2016-05-27 15:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44090,'TO044090','C16BMT0613','LMODY','散拼团--ODY#153918','OSL3P','SDMAP','2016-06-13 07:10:00','MR','QUANTAO','ZHOU','Fiona Yang','ACTV1',2,0,0,2,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527153602',24.00000,2.72727,NULL,'2016-05-27 15:36:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44091,'TO044091','C16CBR0614','LMODY','散拼团--ODY#153918','OSL3P','XXXNA','2016-06-14 07:10:00','MR','QUANTAO','ZHOU','Fiona Yang','ACTV1',2,0,0,2,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527153602',60.00000,6.81818,'','2016-05-27 15:37:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44092,'TO044092','C16SYD0615','LMODY','散拼团--ODY#153918','OSL3P','SDMAP','2016-06-13 07:10:00','MR','QUANTAO','ZHOU','Fiona Yang','ACTV1',2,0,0,2,0,0,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527153602',100.00000,11.36364,'','2016-05-27 15:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44093,'TO044093','C16OOL0528','LASDH','Connie Shao','SG4BA','SCHSW','2016-05-28 07:20:00','MS','JING','WU','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527154255',0.00000,0.00000,'','2016-05-27 15:42:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44094,'TO044094','C16BMT0528','LATGO','10574#jing','DTBM1','SCITY','2016-05-28 08:00:00','MR','peng','wan','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527161007',0.00000,0.00000,'','2016-05-27 16:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44095,'TO044095','C16PS0529','LATGO','10575#JING','DTPS1','SCITY','2016-05-29 07:00:00','MR','peng','wan','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527161126',0.00000,0.00000,'','2016-05-27 16:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44096,'TO044096','C16ZTB0604','LAFRH','FROM JERRY','XCUST','XXXNA','2016-06-04 14:00:00','MR','jerry','XX','Summer Xia','ACTV1',10,0,0,0,5,0,0,0,630.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527164950',0.00000,0.00000,NULL,'2016-05-27 16:49:50',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44097,'TO044097','C16BNE0614','LAYOT','Richard','OOL3L','OOLAP','2016-06-14 08:30:00','MR','MIAOFEN','SU','Helen He','ACTV1',3,0,0,0,0,0,1,0,382.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527171359',0.00000,0.00000,'','2016-05-27 17:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44098,'TO044098','C16CNS0616','LAYOT','Richard','CNS3L','CNSAP','2016-06-16 12:10:00','MR','MIAOFEN','SU','Helen He','ACTV1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527171806',0.00000,0.00000,'','2016-05-27 17:18:06',150.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44099,'TO044099','C16BMT0528','LAGWS','68595','DTBM1','SCITY','2016-05-28 08:00:00','MS','susanna','x','Mona Li','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527171936',0.00000,0.00000,NULL,'2016-05-27 17:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44100,'TO044100','C16CNS0607','LAYOT','95437','CNS4L','CNSAP','2016-06-07 10:35:00','MR','KENING','XIN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,493.34000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160527183236',0.00000,0.00000,'','2016-05-27 18:32:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44101,'TO044101','C16MEL0530','LANXH','2122','SM4BB','SHURS','2016-05-30 06:15:00','MR','ALAN','LO','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528114529',0.00000,0.00000,'','2016-05-28 11:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44102,'TO044102','C16MEL0530','LANXH','2121','SM4BB','SCITY','2016-05-30 07:00:00','MR','KING','LEUNG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528114734',0.00000,0.00000,'','2016-05-28 11:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44103,'TO044103','C16MEL0530','LANXH','2070','SM4BB','SCITY','2016-05-30 07:00:00','MR','XX','CHUNG','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528114849',0.00000,0.00000,'','2016-05-28 11:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44104,'TO044104','C16MEL0530','LANXH','2069','SM4BB','XXXNA','2016-05-31 00:00:00','MR','HUA','ZHOU','Helen He','ACTV1',4,0,0,0,0,0,0,0,25.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528115319',0.00000,0.00000,NULL,'2016-05-28 11:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44105,'TO044105','C16AIR0821','LATBA','连接团#FROM Lilian','TBSO8','SDMAP','2016-08-21 00:00:00','MR','HUIYAO','PAN','Summer Xia','INVO1',2,1,0,0,0,0,1,0,760.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528121312',1299.00000,56.97368,NULL,'2016-05-28 12:13:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44106,'TO044106','C16OOL0822','LATBA','连接团#FROM Lilian','TBSO8','XXXNA','2016-08-22 00:00:00','MR','HUIYAO','PAN','Summer Xia','INVO1',2,1,0,0,0,0,1,0,760.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528121312',540.00000,23.68421,'','2016-05-28 12:20:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44107,'TO044107','C16HOT0826','LATBA','连接团#FROM Lilian','TBSO8','SDMAP','2016-08-21 00:00:00','MR','HUIYAO','PAN','Summer Xia','INVO1',2,1,0,0,0,0,1,0,760.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528121312',400.00000,17.54386,NULL,'2016-05-28 12:20:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44108,'TO044108','C16BMT0827','LATBA','连接团#FROM Lilian','TBSO8','XXXNA','2016-08-27 00:00:00','MR','HUIYAO','PAN','Summer Xia','INVO1',2,1,0,0,0,0,1,0,760.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528121312',41.00000,1.79825,NULL,'2016-05-28 12:57:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44109,'TO044109','C16OOL0530','LAACS','#6726','SG5BB','SHURS','2016-05-30 06:15:00','MR','Lifu','Zhao','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528125740',0.00000,0.00000,'','2016-05-28 12:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44110,'AG044110','C16CBR0530','LAOZH','OZZ0194','DTCBR','SCITY','2016-05-30 08:00:00','Mr','YINGJIAN','LI','LAOZH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528135848',0.00000,0.00000,'','2016-05-28 13:58:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44111,'AG044111','c16bmt0529','LACFT','5595','DTBM1','SCITY','2016-05-29 08:00:00','Ms','L','XU','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528140629',0.00000,0.00000,'','2016-05-28 14:06:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44112,'AG044112','C16PS0530','LACFT','5596','DTPS1','SCITY','2016-05-30 07:00:00','Ms','L','XU','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528141038',0.00000,0.00000,'','2016-05-28 14:10:38',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44113,'TO044113','C16OOL0618','LATFI','161630','SG4BA','SHURS','2016-06-18 06:15:00','MS','xiangyue','Zhang','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528142144',0.00000,0.00000,'','2016-05-28 14:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44114,'TO044114','C16PS0529','LANXH','#PST160528/#150872','DTPS1','SCITY','2016-05-29 07:00:00','MR','CHUNG MAN','YAU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528142428',0.00000,0.00000,'','2016-05-28 14:24:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44115,'TO044115','C16CNS0629','LALLT','Karen28MAY16','CNS4L','CNSAP','2016-06-29 13:45:00','MR','hui','jin','Mona Li','ACTV1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528145118',0.00000,0.00000,'','2016-05-28 14:51:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44116,'TO044116','C16BNE0702','LALLT','KAREN','OOL4L','OOLAP','2016-07-02 08:25:00','MR','hui','jin','Helen He','ACTV1',3,0,0,0,0,0,0,0,255.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528145447',0.00000,0.00000,'','2016-05-28 14:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44117,'TO044117','C16CBR0529','LAGRA','142049','DTCBR','SCITY','2016-05-29 08:00:00','MR','TSZ HIN','LO','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528150032',0.00000,0.00000,'','2016-05-28 15:00:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44118,'TO044118','C16BMT0529','LANXH','150633','DTBM1','SCITY','2016-05-29 08:00:00','MR','shihui','wang','Carrie Yuan','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528162843',0.00000,0.00000,'','2016-05-28 16:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44119,'TO044119','C16BMT0529','LAGWS','68615','DTBM1','SCITY','2016-05-29 08:00:00','MR','xx','leung','Helen He','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528162934',0.00000,0.00000,NULL,'2016-05-28 16:29:34',162.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44120,'TO044120','C16BMT0529','LANXH','150640','DTBM1','SCITY','2016-05-29 08:00:00','MR','SHIN-YEN','LIN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528163020',0.00000,0.00000,'','2016-05-28 16:30:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44121,'TO044121','C16BMT0529','LAGWS','68616','DTBM1','SCITY','2016-05-29 08:00:00','MR','XX','CHEN','Helen He','ACTV1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528163048',0.00000,0.00000,NULL,'2016-05-28 16:30:48',81.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44122,'TO044122','C16BMT0529','LANXH','150926','DTBM1','SCITY','2016-05-29 08:00:00','MR','Jiacheng','Ge','Carrie Yuan','ACTV1',9,0,0,0,0,0,0,0,5.45000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160528163150',0.00000,0.00000,'','2016-05-28 16:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44123,'AG044123','C16CBR0606','LAACS','La','DTCBR','SCITY','2016-06-06 08:00:00','Mr','Qifa','Liu','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160529101649',0.00000,0.00000,'','2016-05-29 10:16:49',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44124,'TO044124','C16CBR0530','LAADH','Maria Wang','DTCBR','SCITY','2016-05-30 08:00:00','MS','YINGYING','ZHU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160529124555',0.00000,0.00000,'','2016-05-29 12:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44125,'TO044125','C16CBR0530','LAGWD','F12223','DTCBR','XXXNA','2016-05-30 00:00:00','MR','DAMIN','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160529132454',0.00000,0.00000,'','2016-05-29 13:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44126,'AG044126','c16bmt0531','LAFOT','FWM20160529BMT-2','DTBM1','SHURS','2016-05-31 07:15:00','Ms','HUIMIN','LUO','LAFOT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160529161814',0.00000,0.00000,'','2016-05-29 16:18:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44127,'AG044127','C16CBR0604','LAAYT','A650','DTCBR','SCITY','2016-06-04 08:00:00','Ms','YANRU','LIAO','LAAYT','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530102155',0.00000,0.00000,'','2016-05-30 10:21:55',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44128,'TO044128','C16ZTB0704LA','LAEGH','Emily Xiang','XCUST','XXXNA','2016-07-04 00:00:00','MR','','','Lily Ding','INVO1',16,4,0,0,0,0,0,0,105.81000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530113323',0.00000,0.00000,NULL,'2016-05-30 11:33:23',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44129,'TO044129','C16GCV0531','LAGCV','CHRISITNIA','XCUST','MDMAP','2016-05-31 09:40:00','MR','','','Olivia','ACTV1',18,0,0,2,6,1,1,0,543.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530113912',0.00000,0.00000,NULL,'2016-05-30 11:39:12',0.00000,123.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44130,'TO044130','C16ATT0611','LAYOY','Miracle','XCUST','XXXNA','2016-06-11 10:00:00','MR','tony','x','Mona Li','ACTV1',2,0,0,0,0,0,0,0,58.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530114728',0.00000,0.00000,NULL,'2016-05-30 11:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44131,'TO044131','C16CBR0531','LANHT','Reiko','DTCBR','SHURS','2016-05-31 07:15:00','MR','JINGLI','ZHAO','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530114852',0.00000,0.00000,'','2016-05-30 11:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44132,'TO044132','C16ATT0612','LAYOY','Miracle','XCUST','XXXNA','2016-06-12 10:00:00','MR','TONY','X','Mona Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530115030',0.00000,0.00000,NULL,'2016-05-30 11:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44133,'TO044133','C16CBR0531','LATES','TN50342','DTCBR','SCITY','2016-05-31 08:00:00','MR','HONG','WEI','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530115909',0.00000,0.00000,'','2016-05-30 11:59:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44134,'TO044134','C16ATT0531','LATFI','Fay','XCUST','XXXNA','2016-05-31 10:00:00','MS','x','x','Mona Li','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530123826',0.00000,0.00000,NULL,'2016-05-30 12:38:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44135,'TO044135','C16AIR0603','LMODY','散拼#153942','OSL3P','SDMAP','2016-06-03 07:25:00','MS','XIUPING','GAO','Energy Li','ACTV1',2,0,0,0,0,1,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530124428',370.16000,66.10000,NULL,'2016-05-30 12:44:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44136,'TO044136','C16PS0531','LAFSH','FS16053001','DTPS1','SCITY','2016-05-31 07:00:00','MR','YUZHOU','GU','Lily Ding','ACTV1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530130322',0.00000,0.00000,'','2016-05-30 13:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44137,'TO044137','C16BMT0603','LMODY','散拼#153942','OSL3P','SDMAP','2016-06-03 07:25:00','MS','XIUPING','GAO','Energy Li','ACTV1',2,0,0,0,0,1,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530124428',30.24000,5.40000,'','2016-05-30 13:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44138,'TO044138','C16CBR0604','LMODY','散拼#153942','OSL3P','XXXNA','2016-06-04 00:00:00','MS','XIUPING','GAO','Energy Li','ACTV1',2,0,0,0,0,1,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530124428',59.92000,10.70000,'','2016-05-30 13:07:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44139,'TO044139','C16SYD0605','LMODY','散拼#153942','OSL3P','XXXNA','2016-06-05 00:00:00','MS','XIUPING','GAO','Energy Li','ACTV1',2,0,0,0,0,1,0,0,280.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530124428',99.68000,17.80000,'','2016-05-30 13:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44140,'TO044140','C16SYD0604','LAADH','KY160602SHM','DTSYD','SCITY','2016-06-04 08:30:00','MS','TINGTING','XU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530132540',0.00000,0.00000,'','2016-05-30 13:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44141,'TO044141','C16BMT0605','LAADH','KY160602SHM','DTBM1','SCITY','2016-06-05 08:00:00','MS','TINGTING','XU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530132815',0.00000,0.00000,'','2016-05-30 13:28:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44142,'TO044142','C16HOT0604','LAFIT','Bill to Cairns Office','XCUST','XXXNA','2016-06-04 14:00:00','MR','YUWEI','CHI','Fiona Yang','ACTV1',2,0,0,0,0,0,0,0,122.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530134138',0.00000,0.00000,NULL,'2016-05-30 13:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44143,'TO044143','C16AIR0821','LMODY','#散拼#Tina','OSL3P','SDMAP','2016-08-21 07:25:00','MR','BINGHUI','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,295.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530143648',99.71000,16.90000,NULL,'2016-05-30 14:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44144,'TO044144','SHOP161113Z','FAFIT','Cho/Katherine','XCUST','XXXNA','2016-05-13 00:00:00','MS','KATHERINR TAN MUI','CHO','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530143806',0.00000,0.00000,NULL,'2016-05-30 14:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44145,'TO044145','SHOP161113Z','FAFIT','Cho/Patrick','XCUST','XXXNA','2016-05-13 00:00:00','MS','PATRICK YAU KWONG','CHO','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530145929',0.00000,0.00000,NULL,'2016-05-30 14:59:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44146,'TO044146','SHOP161113Z','FAFIT','Lee/Geoffrey  Kwok Chu','XCUST','XXXNA','2016-05-13 00:00:00','MR','GEOFFREY KWOKCHU','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530150048',0.00000,0.00000,NULL,'2016-05-30 15:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44148,'TO044148','C16BMT0531','LAFLY','13846','DTBM1','SCITY','2016-05-31 08:00:00','MS','','lin','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530150849',0.00000,0.00000,'','2016-05-30 15:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44149,'TO044149','C16SYD0821','LMODY','#散拼#Tina','OSL3P','SDMAP','2016-08-21 07:25:00','MR','BINGHUI','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,295.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530143648',60.18000,10.20000,'','2016-05-30 15:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44150,'TO044150','C16BMT0822','LMODY','#散拼#Tina','OSL3P','XXXNA','2016-08-22 00:00:00','MR','BINGHUI','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,295.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530143648',30.09000,5.10000,'','2016-05-30 15:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44151,'TO044151','C16AIR0823','LMODY','#散拼#Tina','OSL3P','XXXNA','2016-08-23 00:00:00','MR','BINGHUI','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,295.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530143648',400.02000,67.80000,'','2016-05-30 15:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44153,'TO044153','SHOP161113Z','FAFIT','Wong/Michael Mr. Foo/Min Chit Mr.','XCUST','XXXNA','2016-05-13 00:00:00','MS','MICHAEL','WONG','Michelle Fan','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530153802',0.00000,0.00000,NULL,'2016-05-30 15:38:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44154,'TO044154','C16BMT0601','LAJTT','G4873','DTBM1','SHURS','2016-06-01 07:15:00','MS','AIXING','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530154506',0.00000,0.00000,'','2016-05-30 15:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44155,'TO044155','C16CBR0604','LAJTT','G4873','DTCBR','SHURS','2016-06-04 07:15:00','MS','AIXING','LIU','Helen He','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530154650',0.00000,0.00000,NULL,'2016-05-30 15:46:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44156,'TO044156','C16ZTB0702','LDNOT','CINDY WEI','XCUST','XXXNA','2016-07-02 11:10:00','MS','HE','HUANG','Summer Xia','INVO1',6,0,0,0,0,0,0,0,951.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530154824',0.00000,0.00000,'','2016-05-30 15:48:24',0.00000,552.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44158,'TO044158','C16CBR0531','LAGRA','152675','DTCBR','SCITY','2016-05-31 08:00:00','MS','qingqing','li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530170020',0.00000,0.00000,'','2016-05-30 17:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44159,'TO044159','C16CBR0531','LAGRA','152613','DTCBR','SCITY','2016-05-31 08:00:00','MS','yujie','lai','Mona Li','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530170128',0.00000,0.00000,'','2016-05-30 17:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44160,'TO044160','C16BMT0607','LAAZW','Luna','DTBM1','SCITY','2016-06-07 08:00:00','MS','Shu Mei','RUAN','Mona Li','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530170705',0.00000,0.00000,'','2016-05-30 17:07:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44161,'AG044161','C16PS0531','LAJSF','20103','DTPS1','SHURS','2016-05-31 06:15:00','Mr','KA HEI','PANG','LAJSF','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530171335',0.00000,0.00000,'','2016-05-30 17:13:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44162,'TO044162','C16CBR0601','LAGGO','2016053061083','DTCBR','SCITY','2016-06-01 08:00:00','MS','x','liu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530171614',0.00000,0.00000,'','2016-05-30 17:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44163,'TO044163','SHOP161113Z','FAFIT','Yee/Elizabeth Mrs  Yee/Norman Mr','XCUST','XXXNA','2016-11-13 00:00:00','MS','ELIZABETH','YEE','Michelle Fan','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530172205',0.00000,0.00000,NULL,'2016-05-30 17:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44164,'TO044164','SHOP161113Z','FAFIT','Chan/Marie Ms','XCUST','XXXNA','2016-11-13 00:00:00','MS','MARIE','CHAN','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530172335',0.00000,0.00000,NULL,'2016-05-30 17:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44165,'TO044165','C16PS0531','LANXH','#150781','DTPS1','SCITY','2016-05-31 07:00:00','MS','MENGWEI','LIN','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530181507',0.00000,0.00000,'','2016-05-30 18:15:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44166,'TO044166','C16MEL0613','LAOZT','KATHY','SM3AB','MDMAP','2016-06-14 08:35:00','MR','BAOAN','GAO','Energy Li','ACTV1',2,0,0,0,1,0,0,0,415.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530191017',0.00000,0.00000,'','2016-05-30 19:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44167,'TO044167','C16SH0601','LAADH','收取取消费用--MARIA','DTMD2','MCITY','2016-06-01 08:45:00','MR','YUZHE','ZHOU','Energy Li','ACTV1',1,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160530192308',0.00000,0.00000,'','2016-05-30 19:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44168,'TO044168','C16PS0604','LMODY','KALEN','DTPS1','SCITY','2016-06-04 07:00:00','MS','Amber','','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531104059',0.00000,0.00000,'','2016-05-31 10:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44169,'TO044169','C16CNS0711','LAFST','#310516','CNS4L','CNSAP','2016-07-11 10:35:00','MS','','Qiao','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531111059',0.00000,0.00000,'','2016-05-31 11:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44170,'TO044170','C16CBR0605','LABIG','info@big5travel.com.au','DTCBR','SHURS','2016-06-05 07:15:00','MS','HUIZHEN','QIU','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531111533',0.00000,0.00000,NULL,'2016-05-31 11:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44171,'TO044171','C16AIR1231','LATBA','LINA*散拼团*','XCUST','XXXNA','2016-12-31 17:00:00','MR','SUISHENG WILSON','KU','Fiona Yang','INVO1',3,0,0,0,0,0,1,0,945.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160421124118',100.00000,3.53000,'','2016-05-31 11:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44172,'TO044172','C16CBR0601','LAOBT','OB160523FLT','DTCBR','SCITY','2016-06-01 08:00:00','MS','xiujun','li','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531112523',0.00000,0.00000,'','2016-05-31 11:25:23',75.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44173,'TO044173','C16CBR0604','LADIX','From 深圳中侨','DTCBR','SCITY','2016-06-04 08:00:00','MS','JI','SUN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531114314',0.00000,0.00000,'','2016-05-31 11:43:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44174,'TO044174','A16DAY0601','FGCEP','Susy Shen','DTCBR','SCITY','2016-06-04 08:00:00','MS','JI','SUN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531114730',0.00000,0.00000,NULL,'2016-05-31 11:47:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44175,'TO044175','C16ATT0531','LAGGO','2016051353920','XCUST','XXXNA','2016-05-31 12:00:00','MR','Terrywan','','Energy Li','ACTV1',5,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531120255',0.00000,0.00000,NULL,'2016-05-31 12:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44176,'TO044176','C16BMT0629','LALOV','# 4488','DTBM1','XXXNA','2016-06-29 00:00:00','MS','TSZ WAI IRIS','YUNG','Helen He','ACTV1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531120954',0.00000,0.00000,'','2016-05-31 12:09:54',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44177,'TO044177','C16CBR0630','LALOV','# 4488','DTCBR','XXXNA','2016-06-30 00:00:00','MS','TSZ WAI IRIS','YUNG','Helen He','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531121435',0.00000,0.00000,'','2016-05-31 12:14:35',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44178,'TO044178','C16SYD0701','LALOV','# 4488','DTSYD','XXXNA','2016-07-01 00:00:00','MS','TSZ WAI IRIS','YUNG','Helen He','ACTV1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531121559',0.00000,0.00000,'','2016-05-31 12:15:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44179,'TO044179','C16CBR0601','LAOZT','Kathy He','DTCBR','SHURS','2016-06-01 07:15:00','MS','HONGMEI','XIE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531124447',0.00000,0.00000,'','2016-05-31 12:44:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44180,'TO044180','C16ZTB0601L','LMHXP','HXP Q#1081','XCUST','XXXNA','2016-06-01 00:00:00','MR','SII GIE','TAN','Lily Ding','ACTV1',19,0,0,0,0,0,0,0,322.47000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531125702',0.00000,0.00000,'','2016-05-31 12:57:02',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44181,'TO044181','C16OOL0613','LAAUH','Jade','SG5BB','SCITY','2016-06-13 07:00:00','MS','Phek Keang','Chhuor','Helen He','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531130607',0.00000,0.00000,'','2016-05-31 13:06:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44182,'TO044182','C16ATT0606','LAHXP','ALICE','XCUST','XXXNA','2016-06-06 15:00:00','MS','Jessie','Hsieh','Energy Li','ACTV1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531130800',0.00000,0.00000,NULL,'2016-05-31 13:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44183,'TO044183','C16GCV0606','LAGCV','CHRISTINA','XCUST','XXXNA','2016-06-06 09:45:00','MR','CHRISTINA','','Olivia','ACTV1',36,0,0,3,6,8,2,0,530.72000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531131912',0.00000,0.00000,NULL,'2016-05-31 13:19:12',0.00000,375.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44184,'TO044184','C16OOL0604','LACTS','Xiaoyu','SG4BA','SCITY','2016-06-04 07:00:00','MS','lilian','Huang','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,384.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531132101',0.00000,0.00000,'','2016-05-31 13:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44185,'TO044185','C16BMT0706','LANHT','Jacky','DTBM1','SCITY','2016-07-06 08:00:00','MS','Li Hong','Zhong','Mona Li','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531132606',0.00000,0.00000,NULL,'2016-05-31 13:26:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44186,'TO044186','C16CBR0709','LANHT','Jacky','DTCBR','SCITY','2016-07-09 08:00:00','MS','Li Hong','Zhong','Mona Li','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531132808',0.00000,0.00000,NULL,'2016-05-31 13:28:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44187,'AG044187','c16bmt0613','LACTS','202648JX','DTBM1','SCITY','2016-06-13 08:00:00','Ms','Loretta','YU','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531134743',0.00000,0.00000,'','2016-05-31 13:47:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44188,'TO044188','C16MEL0603','LAYOT','20287','SM4BB','SCITY','2016-06-03 07:00:00','MS','ROSARY','LILY','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531151516',0.00000,0.00000,'','2016-05-31 15:15:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44190,'TO044190','SHOP161113Z','FAFIT','Lee/Valerie Ms','XCUST','XXXNA','2016-11-13 00:00:00','MS','VALERIE','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531162232',0.00000,0.00000,NULL,'2016-05-31 16:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44191,'TO044191','SHOP161113Z','FAFIT','Lee/Theresia Mrs','XCUST','XXXNA','2016-11-13 00:00:00','MS','THERESIA','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531162358',0.00000,0.00000,NULL,'2016-05-31 16:23:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44192,'TO044192','SHOP161113Z','FAFIT','Lee/Frieda Annya Ms','XCUST','XXXNA','2016-11-13 00:00:00','MS','FRIEDA ANNYA','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531162555',0.00000,0.00000,NULL,'2016-05-31 16:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44193,'TO044193','SHOP161113Z','FAFIT','Hayes/Samuel James Mr','XCUST','XXXNA','2016-11-13 00:00:00','MR','SAMUEL HAMES','HAYES','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531162925',0.00000,0.00000,NULL,'2016-05-31 16:29:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44194,'TO044194','C16CNS0603','LABYW','Jonny Chu','CNS4L','CNSAP','2016-06-03 16:25:00','MR','YUANMING','LIU','Energy Li','ACTV1',3,0,0,3,0,0,0,0,630.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531163627',0.00000,0.00000,'','2016-05-31 16:36:27',150.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44195,'TO044195','SHOP161113Z','FAFIT','Torrington/Christopher  Keiran Mr','XCUST','XXXNA','2016-11-13 00:00:00','MR','CHRISOPHER KEIRAN','TORRINGTON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531163832',0.00000,0.00000,NULL,'2016-05-31 16:38:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44196,'TO044196','SHOP161113Z','FAFIT','Torrington/Keng Kwai Mrs','XCUST','XXXNA','2016-11-13 00:00:00','MS','KENG KWAI','TORRINGTON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531164152',0.00000,0.00000,NULL,'2016-05-31 16:41:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44197,'TO044197','SHOP161113Z','FAFIT','Wing/Geoffrey Mr','XCUST','XXXNA','2016-11-13 00:00:00','MR','GEOFFREY','WING','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531164318',0.00000,0.00000,NULL,'2016-05-31 16:43:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44198,'TO044198','SHOP161113Z','FAFIT','Wing/Muriel Mrs','XCUST','XXXNA','2016-11-13 00:00:00','MS','MURIEL','WING','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531164437',0.00000,0.00000,NULL,'2016-05-31 16:44:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44199,'TO044199','SHOP161113Z','FAFIT','Poon/Peter Mr.','XCUST','XXXNA','2016-11-13 00:00:00','MR','PETER','POON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531164625',0.00000,0.00000,NULL,'2016-05-31 16:46:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44200,'TO044200','C16MEL0606','LAFSH','FS16053103','SM4BB','SCITY','2016-06-06 07:00:00','MR','GUANGJIAN','DU','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531164951',0.00000,0.00000,'','2016-05-31 16:49:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44201,'TO044201','SHOP161113Z','FAFIT','Poon/Lillian Mrs.','XCUST','XXXNA','2016-11-13 00:00:00','MS','LILLIAN','POON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165324',0.00000,0.00000,NULL,'2016-05-31 16:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44202,'AG044202','C16CBR0604','LAFSH','FS16053104','DTCBR','SCITY','2016-06-04 08:00:00','Mr','GUANGJIAN','DU','LAFSH','ACTV1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165326',0.00000,0.00000,'','2016-05-31 16:53:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44203,'TO044203','C16AIR0607','LMODY','#154058','XCUST','SDMAP','2016-06-07 20:55:00','MR','CHENGQING','XIE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165524',0.00000,0.00000,'','2016-05-31 16:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44206,'TO044206','C16BMT0608','LMODY','#154058','DTBM1','XXXNA','2016-06-08 00:00:00','MR','CHENGQING','XIE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165828',0.00000,0.00000,'','2016-05-31 16:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44207,'TO044207','SHOP161113Z','FIFIT','Simpson/Gary Mr.','XCUST','XXXNA','2016-11-13 00:00:00','MR','GARY','SIMPSON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165840',0.00000,0.00000,NULL,'2016-05-31 16:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44208,'TO044208','SHOP161113Z','FAFIT','Simpson/Aileen Wing Mrs.','XCUST','XXXNA','2016-11-13 00:00:00','MS','AILEEN WING','SIMPSON','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531165951',0.00000,0.00000,NULL,'2016-05-31 16:59:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44209,'TO044209','C16SYD0609','LMODY','#154058','DTSYD','XXXNA','2016-06-09 00:00:00','MR','CHENGQING','XIE','Mona Li','ACTV1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531170019',0.00000,0.00000,'','2016-05-31 17:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44210,'TO044210','SHOP161113Z','FAFIT','Do/Thuc Anh Mrs.','XCUST','XXXNA','2016-11-13 00:00:00','MS','THUC  ANH','DO','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531170202',0.00000,0.00000,NULL,'2016-05-31 17:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44211,'TO044211','SHOP161113Z','FAFIT','Hua Tat/ Nancy Ms.','XCUST','XXXNA','2016-11-13 00:00:00','MS','NANCY','HUA TAT','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531170328',0.00000,0.00000,NULL,'2016-05-31 17:03:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44212,'TO044212','SHOP161113Z','FAFIT','Boustany/Maria Ms.','XCUST','XXXNA','2016-11-13 00:00:00','MS','MARIA','BOUSTANY','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531170500',0.00000,0.00000,NULL,'2016-05-31 17:05:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44213,'TO044213','SHOP161113Z','FAFIT','Cheng/Shirley Ms.','XCUST','XXXNA','2016-11-13 00:00:00','MS','SHIRLEY','CHENG','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531170737',0.00000,0.00000,NULL,'2016-05-31 17:07:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44214,'TO044214','SHOP161113Z','FAFIT','Lee/Hung Yat Victor Mr','XCUST','XXXNA','2061-11-13 00:00:00','MR','HUANG YAT VICTOR','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531171010',0.00000,0.00000,NULL,'2016-05-31 17:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44215,'TO044215','SHOP161113Z','FAFIT','Lee/Blanca Mrs.','XCUST','XXXNA','2016-11-13 00:00:00','MS','BLANCA','LEE','Michelle Fan','ACTV1',1,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531171329',0.00000,0.00000,NULL,'2016-05-31 17:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44217,'TO044217','C16BNE0616','LAYOT','INV51237','OOL3L','OOLAP','2016-06-16 12:40:00','MS','XIRUI','SONG','Mona Li','ACTV1',1,0,0,1,0,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531174614',0.00000,0.00000,'','2016-05-31 17:46:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44218,'TO044218','C16ZTB0602L','LMHXP','Daisy','XCUST','XXXNA','2016-06-02 00:00:00','MS','Lay Kiang','Yung','Lily Ding','ACTV1',10,0,0,0,0,0,0,0,79.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531175753',0.00000,0.00000,'','2016-05-31 17:57:53',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44219,'TO044219','C16PS0601','LAPRE','#1361','DTPS1','SCITY','2016-06-01 07:00:00','MR','JING','LI','Helen He','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531181734',0.00000,0.00000,'','2016-05-31 18:17:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44220,'TO044220','C16CBR0602','LAGWS','68632','DTCBR','SCITY','2016-06-02 08:00:00','MR','X','fun','Energy Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531181823',0.00000,0.00000,NULL,'2016-05-31 18:18:23',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44221,'TO044221','C16PS0601','LAPRE','1479','DTPS1','SCITY','2016-06-01 07:00:00','MR','SAM','SUN','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531181826',0.00000,0.00000,'','2016-05-31 18:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44222,'TO044222','C16MEL0603','LANXH','Linna Li','SM4BB','SCITY','2016-06-03 07:00:00','MR','SI KHI','TRAN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160531185129',0.00000,0.00000,'','2016-05-31 18:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44223,'TO044223','SHOP161113Z','FAFIT','Lin/Calvin Jack Mr Lin/Della Suk King Mrs','XCUST','XXXNA','2016-11-13 00:00:00','MR','CALVIN JACK','LIN','Michelle Fan','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601110409',0.00000,0.00000,NULL,'2016-06-01 11:04:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44224,'TO044224','SHOP161113Z','FAFIT','Duong/Chea Na Ms.  Tr.an/De Mr','XCUST','XXXNA','2016-11-13 00:00:00','MR','DUONG','CHEA NA','Michelle Fan','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601110742',0.00000,0.00000,NULL,'2016-06-01 11:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44225,'TO044225','C16HOT0901','LASKY','Yanni','XCUST','XXXNA','2016-09-01 14:00:00','MR','WenZhang','Zheng','Helen He','INVO1',2,0,0,0,1,0,0,0,255.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601111210',0.00000,0.00000,NULL,'2016-06-01 11:12:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44226,'TO044226','SHOP161113Z','FAFIT','Do/Ms  Do\'s husband','XCUST','XXXNA','2016-11-13 00:00:00','MR','DO','DO','Michelle Fan','ACTV1',2,0,0,0,0,0,0,0,2788.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601111640',0.00000,0.00000,NULL,'2016-06-01 11:16:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44227,'TO044227','SHOP160423','FAFIT','WS20160423001','XCUST','XXXNA','2016-04-23 00:00:00','MR','tracy','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,318.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601113914',0.00000,0.00000,NULL,'2016-06-01 11:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44228,'TO044228','SHOP160423','FAFIT','WS20160423002','XCUST','XXXNA','2016-04-23 00:00:00','MR','liu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601114046',0.00000,0.00000,NULL,'2016-06-01 11:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44229,'TO044229','SHOP160423','FAFIT','WS20160423003','XCUST','XXXNA','2016-04-23 00:00:00','MR','yao','','Meng Zhao','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601114235',0.00000,0.00000,NULL,'2016-06-01 11:42:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44230,'TO044230','C16CBR0606','LANHT','Jacky','DTCBR','SCITY','2016-06-06 08:00:00','MS','li Hong','Zhong','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601114629',0.00000,0.00000,'','2016-06-01 11:46:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44231,'TO044231','C16CNS0701','LAALD','AO16FIT0701A','CNS4L','CNSAP','2016-07-01 09:10:00','MS','Ying','Deng','Energy Li','INVO1',1,1,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601122533',0.00000,0.00000,'','2016-06-01 12:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44232,'TO044232','C16NZ1211','LAALD','320047462','NZN2D','XXXNA','2016-12-11 00:00:00','MR','XIN','DU','Helen He','INVO1',4,0,0,0,2,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601131828',0.00000,0.00000,NULL,'2016-06-01 13:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44233,'TO044233','C16CNS0607','LALLT','karen','CNS4L','CNSAP','2016-06-07 09:10:00','MS','JIE','LU','Mona Li','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601132101',0.00000,0.00000,'','2016-06-01 13:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44234,'TO044234','C16CBR0602','LAGWD','Tim Zhang','DTCBR','SCITY','2016-06-02 08:00:00','MS','CHERRY','CHAN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601133736',0.00000,0.00000,'','2016-06-01 13:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44235,'TO044235','C16BNE0614','LAYOT','amy','OOL3L','OOLAP','2016-06-14 08:00:00','MR','KANXIONG','WANG','Mona Li','ACTV1',3,0,0,1,1,0,0,0,363.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601134338',0.00000,0.00000,'','2016-06-01 13:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44236,'TO044236','C16CNS0604','LAYOT','amy','CNS3L','CNSAP','2016-06-04 09:10:00','MR','KANXIONG+','WANG','Energy Li','ACTV1',3,0,0,1,1,0,0,0,361.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601134350',0.00000,0.00000,'','2016-06-01 13:43:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44237,'TO044237','C16MEL0606','LAYOT','AMY','SM4BB','XXXNA','2016-06-06 00:00:00','MR','KANXIONG','WANG','Carrie Yuan','ACTV1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601135327',0.00000,0.00000,'','2016-06-01 13:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44238,'AG044238','C16MEL0610','LALTP','211','SM4BB','SHURS','2016-06-10 06:15:00','Mr','QILIANG','HUANG','LALTP','ACTV1',4,0,0,0,2,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601143306',0.00000,0.00000,'','2016-06-01 14:33:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44239,'TO044239','SHOP160205','FAFIT','WS20160206002','DEADM','XXXNA','2016-02-06 00:00:00','MR','narumol','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601143810',0.00000,0.00000,NULL,'2016-06-01 14:38:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44241,'TO044241','SHOP160425','FAFIT','WS20160426002','DETKT','XXXNA','2016-04-26 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,287.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601144453',0.00000,0.00000,NULL,'2016-06-01 14:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44242,'TO044242','SHOP160425','FAFIT','WS20160426003','XCUST','XXXNA','2016-04-26 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1438.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601144534',0.00000,0.00000,NULL,'2016-06-01 14:45:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44243,'TO044243','SHOP160425','FAFIT','WS20160426004','DETKT','XXXNA','2016-04-26 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,119.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601144742',0.00000,0.00000,NULL,'2016-06-01 14:47:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44244,'TO044244','SHOP160427','FAFIT','WS20160428001','XCUST','XXXNA','2016-04-28 00:00:00','MR','MICHELLE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601145101',0.00000,0.00000,NULL,'2016-06-01 14:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44245,'TO044245','SHOP160429','FAFIT','WS20160429001','DEADM','XXXNA','2016-04-29 00:00:00','MS','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601145250',0.00000,0.00000,NULL,'2016-06-01 14:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44246,'TO044246','SHOP160417','FAFIT','WS20160418001','XCUST','XXXNA','2016-04-18 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601145507',0.00000,0.00000,NULL,'2016-06-01 14:55:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44247,'TO044247','SHOP160505','FAFIT','WS20160506001','DETKT','XXXNA','2016-05-06 00:00:00','MS','QIUNING','LI','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1010.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601150817',0.00000,0.00000,NULL,'2016-06-01 15:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44248,'TO044248','SHOP160509','FAFIT','WS20160509003','XCUST','XXXNA','2016-05-09 00:00:00','MR','QIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601151346',0.00000,0.00000,NULL,'2016-06-01 15:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44249,'TO044249','SHOP160509','FAFIT','WS20160509006','DETKT','XXXNA','2016-05-09 00:00:00','MS','CARMEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,395.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601151629',0.00000,0.00000,NULL,'2016-06-01 15:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44250,'TO044250','SHOP160509','FAFIT','WS20160510001','DETKT','XXXNA','2016-05-11 00:00:00','MS','TRACY','1','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,415.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601151820',0.00000,0.00000,NULL,'2016-06-01 15:18:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44251,'TO044251','SHOP160513','FAFIT','WS20160514001','XCUST','XXXNA','2016-05-14 00:00:00','MR','TONY','','Meng Zhao','',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601152858',0.00000,0.00000,NULL,'2016-06-01 15:28:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44252,'TO044252','SHOP160517','FAFIT','WS20160517001','XCUST','XXXNA','2016-05-17 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,250.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601153201',0.00000,0.00000,NULL,'2016-06-01 15:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44253,'TO044253','SHOP160519','FAFIT','WS20160519001','XCUST','XXXNA','2016-05-19 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,41.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601154505',0.00000,0.00000,NULL,'2016-06-01 15:45:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44254,'TO044254','SHOP160521','FAFIT','WS20160521001','XCUST','XXXNA','2016-05-21 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,26.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601154913',0.00000,0.00000,NULL,'2016-06-01 15:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44255,'TO044255','C16CBR0602','LATAR','leah','DTCBR','SHURS','2016-06-02 07:15:00','MS','AMIN','X','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601155007',0.00000,0.00000,'','2016-06-01 15:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44256,'AG044256','c16bmt0608','LAFSH','FS16060101','DTBM1','SCITY','2016-06-08 08:00:00','Ms','SHAOMIN','GUO','LAFSH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601155122',0.00000,0.00000,'','2016-06-01 15:51:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44257,'TO044257','SHOP160519','FAFIT','WS20160520002','XCUST','XXXNA','2016-05-20 00:00:00','MR','HE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601155212',0.00000,0.00000,NULL,'2016-06-01 15:52:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44258,'TO044258','SHOP160523','FAFIT','WS20160523001','XCUST','XXXNA','2016-05-23 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1737.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601155457',0.00000,0.00000,NULL,'2016-06-01 15:54:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44259,'TO044259','C16TP0602','LADRI','OOL','XCUST','XXXNA','2016-06-02 00:00:00','MS','萌萌','萌萌','Alexandra Shan','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601160958',0.00000,0.00000,NULL,'2016-06-01 16:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44260,'TO044260','C16HOT1212','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-12-12 14:00:00','MR','RICHARD','CHEN','Summer Xia','ACTV1',5,2,0,0,3,0,0,0,229.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601162006',0.00000,0.00000,NULL,'2016-06-01 16:20:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44261,'TO044261','C16ZTB0802L','LADIX','Carmen','XCUST','SCITY','2016-08-02 00:00:00','MS','QIAN','SHI','Helen He','INVO1',11,0,0,0,4,0,1,0,1552.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601163357',0.00000,0.00000,'','2016-06-01 16:33:57',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44262,'TO044262','C16HOT0715','LCTCG','张喆20546','XCUST','XXXNA','2016-07-15 14:00:00','MR','HAIYANG','WEI','Alisa Cao','CNCL2',0,0,0,0,1,0,0,0,555.00000,555.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601164438',0.00000,0.00000,NULL,'2016-06-01 16:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44263,'TO044263','C16CNS0809','LAACS','#6758','CNS3L','CNSAP','2016-08-09 09:10:00','MR','Huaqiang','Lin','Mona Li','INVO1',3,0,0,0,0,0,1,0,361.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601165820',0.00000,0.00000,'','2016-06-01 16:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44264,'TO044264','C16BNE0811','LAACS','#6758','OOL2L','OOLAP','2016-08-11 08:25:00','MR','Huaqiang','Lin','Mona Li','INVO1',3,0,0,0,0,0,1,0,231.67000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601170321',0.00000,0.00000,'','2016-06-01 17:03:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44265,'TO044265','C16CBR0602','LAGRA','152901','DTCBR','SHURS','2016-06-02 07:15:00','MS','chiping','shen','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601171659',0.00000,0.00000,'','2016-06-01 17:16:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44266,'TO044266','C16CBR0602','LAGRA','152871','DTCBR','SCITY','2016-06-02 08:00:00','MS','kui','xue','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601171806',0.00000,0.00000,'','2016-06-01 17:18:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44267,'TO044267','C16BMT0602','LAGRA','152739','DTBM1','SCITY','2016-06-02 08:00:00','MS','rui','li','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601172603',0.00000,0.00000,NULL,'2016-06-01 17:26:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44268,'TO044268','C16MEL0606','LAYOT','Richard Zhou','SM4BB','SCITY','2016-06-06 07:00:00','MR','ZHAO','LIU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601173512',0.00000,0.00000,'','2016-06-01 17:35:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44269,'TO044269','C16BNE0609','LAYOT','Richard Zhou','OOL2L','BRNAP','2016-06-09 09:10:00','MR','ZHAO','LIU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,318.50000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601174024',0.00000,0.00000,'','2016-06-01 17:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44270,'TO044270','C16BMT0602','LAGRA','20160601832223','DTBM1','SCITY','2016-06-02 08:00:00','MS','rongwu','jing','Mona Li','ACTV1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601174246',0.00000,0.00000,NULL,'2016-06-01 17:42:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44271,'TO044271','C16AIR0611','LASKW','Ivan Mung','XCUST','SDMAP','2016-06-11 21:05:00','MR','Jo','','Helen He','ACTV1',14,0,0,0,0,0,0,0,10.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601175608',0.00000,0.00000,'','2016-06-01 17:56:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44272,'TO044272','C16AIR0614','LASKW','Ivan Mung','XCUST','XXXNA','2016-06-14 04:15:00','MR','JO','X','Helen He','ACTV1',14,0,0,0,0,0,0,0,10.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601180705',0.00000,0.00000,'','2016-06-01 18:07:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44274,'TO044274','C16CNS0621','LALTP','#0211','CNS3L','CNSAP','2016-06-21 10:35:00','MR','QILIANG','HUANG','Energy Li','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601181633',0.00000,0.00000,'','2016-06-01 18:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44275,'TO044275','C16EST0317','LAFIT','MICHELLE FAN','XCUST','XXXNA','2016-03-17 00:00:00','MR','','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601182810',0.00000,0.00000,NULL,'2016-06-01 18:28:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44276,'TO044276','C16MEL0603','LASCL','20160601','SM4BB','SHURS','2016-06-03 06:15:00','MR','XUANTIAN','GAO','Helen He','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160601185109',0.00000,0.00000,'','2016-06-01 18:51:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44277,'TO044277','C16CNS0607','LAOZT','304404','CNS3L','CNSAP','2016-06-07 12:00:00','MS','QIANHONG','YI','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602103105',0.00000,0.00000,'','2016-06-02 10:31:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44278,'TO044278','C16OOL0808','LAJOY','连接团#Jeff','SOCN7','SCITY','2016-08-08 07:00:00','MS','HONG','YANG','Helen He','INVO1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602112412',1369.60000,64.00000,'','2016-06-02 11:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44279,'TO044279','C16CNS0811','LAJOY','连接团#Jeff','SOCN7','SCITY','2016-08-11 15:30:00','MS','HONG','YANG','Helen He','INVO1',2,0,0,0,1,0,0,0,1070.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602112412',770.40000,36.00000,'','2016-06-02 11:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44280,'TO044280','C16MEL0819','LAJOY','Jeff','SM4BB','SCITY','2016-08-19 07:00:00','MS','HONG','YANG','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602112716',0.00000,0.00000,'','2016-06-02 11:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44281,'TO044281','C16HOT0805','LAGCV','FROM APPLE','XCUST','XXXNA','2016-08-05 14:00:00','MR','','','Summer Xia','INVO1',8,0,0,0,4,0,0,0,247.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602113113',0.00000,0.00000,NULL,'2016-06-02 11:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44282,'TO044282','C16PS0603','LAGGO','2016053160544','DTPS1','SCITY','2016-06-03 07:00:00','MS','x','DU','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602120209',0.00000,0.00000,'','2016-06-02 12:02:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44283,'TO044283','C16CBR0606','LAGGO','2016053160544','DTCBR','SCITY','2016-06-06 08:00:00','MS','x','du','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602120642',0.00000,0.00000,'','2016-06-02 12:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44284,'TO044284','C16BMT0612','LAFSH','fs16060201','DTBM1','SHURS','2016-06-12 07:15:00','MS','wenjun','xu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602133653',0.00000,0.00000,'','2016-06-02 13:36:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44285,'TO044285','C16HAM0717','LAAST','R2DCFA0','HTI4L','XXXNA','2016-07-17 12:55:00','MS','PING','GAO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,699.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602133758',0.00000,0.00000,NULL,'2016-06-02 13:37:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44286,'TO044286','C16TP0603','COATE','C16TP0603','XCUST','XXXNA','2016-06-03 08:00:00','MS','AIKO','X','Alexandra Shan','INVO1',2,0,0,0,0,0,0,0,64.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160602134224',0.00000,0.00000,NULL,'2016-06-02 13:42:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44287,'TO044287','C16CNS0605','LANHT','Reiko','CNS3L','CNSAP','2016-06-05 10:35:00','MS','QUANZHU','WANG','Mona Li','ACTV1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602135117',0.00000,0.00000,'','2016-06-02 13:51:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44288,'TO044288','C16HUN0618','LACTS','F/202679 xy','DTHVT','SCITY','2016-06-18 08:00:00','MS','Kimmy','','Carrie Yuan','ACTV1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602141331',0.00000,0.00000,'','2016-06-02 14:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44289,'TO044289','C16ATT0602','LAYOY','Miracle Chen','XCUST','XXXNA','2016-06-02 17:00:00','MS','Xiaoping','Lin','Energy Li','ACTV1',7,0,2,0,0,0,0,0,55.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602141611',0.00000,0.00000,NULL,'2016-06-02 14:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44290,'TO044290','C16MEL0610','LAGWS','68658','SM4BB','SCITY','2016-06-10 07:00:00','MS','XX','cao','Carrie Yuan','ACTV1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602154057',0.00000,0.00000,NULL,'2016-06-02 15:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44291,'TO044291','C16MEL0603','LANXH','Linna Li160603','SM4BB','SCITY','2016-06-03 07:00:00','MR','GUOSHENG','LU','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602154843',0.00000,0.00000,'','2016-06-02 15:48:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44292,'TO044292','C16OOL0606','LANXH','#150359','SG5BB','SHURS','2016-06-06 06:15:00','MS','shun xia','cao','Mona Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602160235',0.00000,0.00000,'','2016-06-02 16:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44293,'TO044293','C16ATT0626','LAGGO','2016060292455','XCUST','XXXNA','2016-06-26 10:00:00','MS','xx','zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602161231',0.00000,0.00000,NULL,'2016-06-02 16:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44294,'TO044294','C16NZ0706','LAJOY','Jeff Wang','NZNS9','XXXNA','2016-07-06 13:00:00','MS','Hong','Yang','Energy Li','INVO1',2,1,0,0,0,0,1,0,1596.00000,1260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602164811',0.00000,0.00000,'','2016-06-02 16:48:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44295,'TO044295','C16BNE0608','LAACT','1480','OOL4L','OOLAP','2016-06-08 07:30:00','MS','YANMEI','ZHOU','Helen He','ACTV1',2,1,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160602172757',0.00000,0.00000,'','2016-06-02 17:27:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44296,'TO044296','C16CBR0606','LCWAN','Tao Tao','DTCBR','SCITY','2016-06-06 08:00:00','MR','xu','Zhang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603114048',0.00000,0.00000,'','2016-06-03 11:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44297,'TO044297','C16CBR0612','LAJOY','jeff wang','DTCBR','SHURS','2016-06-12 07:15:00','MR','gan','qi','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603115051',0.00000,0.00000,'','2016-06-03 11:50:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44298,'TO044298','C16ATT0603','LAAYT','Jessie','XCUST','XXXNA','2016-06-03 18:00:00','MS','jessie','sun','Mona Li','ACTV1',6,2,3,0,0,0,0,0,21.00000,8.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603120819',0.00000,0.00000,NULL,'2016-06-03 12:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44299,'TO044299','C16CNS0722','LAJTT','Stephanie Hu','CNS3L','CNSAP','2016-07-22 13:45:00','MR','YU','ZHENG','Mona Li','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603123440',0.00000,0.00000,'','2016-06-03 12:34:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44300,'TO044300','C16ATT0613','LADIX','深圳中桥--TRACY','XCUST','XXXNA','2016-06-13 17:00:00','MS','JIERONG','CHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,132.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603124137',0.00000,0.00000,NULL,'2016-06-03 12:41:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44301,'TO044301','C16CNS0614','LAYOT','INV 95481','CNS3L','CNSAP','2016-06-14 10:35:00','MS','ZHIPING','BI','Helen He','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603141050',0.00000,0.00000,'','2016-06-03 14:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44302,'TO044302','C16OOL0606','LAFIT','BILL TO HUIWEN','XCUST','SCITY','2016-06-06 07:00:00','MS','HUIWEN','XX','Helen He','ACTV1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142245',0.00000,0.00000,'','2016-06-03 14:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44303,'TO044303','C16AIR0612','LATBA','#连接团#Lilian Pan','SOM11','SINAP','2016-06-12 07:10:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',1310.00000,46.12680,'','2016-06-03 14:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44304,'TO044304','C16HOT0620','LATBA','#连接团#Lilian Pan','SOM11','XXXNA','2016-06-20 00:00:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',300.00000,10.56340,NULL,'2016-06-03 14:27:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44305,'TO044305','C16OOL0613','LATBA','#连接团#Lilian Pan','SOM11','XXXNA','2016-06-13 00:00:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',400.00000,14.08450,'','2016-06-03 14:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44306,'TO044306','C16MEL0617','LATBA','#连接团#Lilian Pan','SOM11','MDMAP','2016-06-17 14:15:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',500.00000,17.60560,'','2016-06-03 14:48:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44307,'TO044307','C16PS0621','LATBA','#连接团#Lilian Pan','SOM11','XXXNA','2016-06-21 00:00:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',50.00000,1.76060,'','2016-06-03 14:50:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44308,'TO044308','C16MEL0603','LMOZT','#散拼#Serena','MS5B2','MCITY','2016-06-06 07:15:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',100.03000,16.70000,'','2016-06-03 14:50:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44309,'TO044309','C16SYD0607','LMOZT','#散拼#Serena','MS5B2','XXXNA','2016-06-07 00:00:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',29.95000,5.00000,'','2016-06-03 14:53:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44310,'TO044310','C16PS0608','LMOZT','#散拼#Serena','MS5B2','XXXNA','2016-06-08 00:00:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',19.77000,3.30000,'','2016-06-03 14:53:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44311,'TO044311','C16BMT0609','LMOZT','#散拼#Serena','MS5B2','XXXNA','2016-06-09 00:00:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',19.77000,3.30000,'','2016-06-03 14:54:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44312,'TO044312','C16MEL0610','LMOZT','#散拼#Serena','MS5B2','XXXNA','2016-06-10 00:00:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',100.03000,16.70000,'','2016-06-03 14:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44313,'TO044313','C16AIR0622','LATBA','#连接团#Lilian Pan','SOM11','XXXNA','2016-06-22 00:00:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',100.00000,3.52110,'','2016-06-03 14:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44314,'TO044314','C16HOT0606','LMOZT','#散拼#Serena','MS5B2','MCITY','2016-06-06 07:15:00','MS','OKUMURA','HARUKA','Energy Li','ACTV1',1,0,0,1,0,0,0,0,599.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603145042',329.45000,55.00000,NULL,'2016-06-03 15:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44315,'TO044315','C16OOL0606','LALTP','#0213','SG5BB','SHURS','2016-06-06 06:15:00','MS','ZILU','TAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603152726',0.00000,0.00000,'','2016-06-03 15:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44316,'TO044316','C16MEL0613','LALTP','#0213','SM4BB','SHURS','2016-06-13 06:15:00','MS','ZILU','TAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603152933',0.00000,0.00000,'','2016-06-03 15:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44317,'TO044317','C16ATT0622','LCWOQ','A16060353223139','XCUST','XXXNA','2016-06-22 09:00:00','MS','YUPING','CHEN','Helen He','ACTV1',4,1,0,0,0,0,0,0,29.00000,15.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603152936',0.00000,0.00000,NULL,'2016-06-03 15:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44318,'TO044318','C16BNE0624','LAFSH','FS16060301','OOL3L','OOLAP','2016-06-24 09:35:00','MR','XUELIANG','CHEN','Energy Li','ACTV1',2,0,1,0,1,0,0,0,320.00000,320.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603153032',0.00000,0.00000,'','2016-06-03 15:30:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44319,'TO044319','C16AIR0604','LATRQ','Michelle#散拼#','OSL3P','SDMAP','2016-06-04 00:00:00','MS','Junli','LUO','Helen He','ACTV1',1,0,0,1,0,0,0,0,420.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603154908',299.88000,71.40000,NULL,'2016-06-03 15:49:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44320,'TO044320','C16BMT0605','LATRQ','Michelle#散拼#','OSL3P','XXXNA','2016-06-04 00:00:00','MS','JUNLI','LUO','Helen He','ACTV1',1,0,0,1,0,0,0,0,420.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603154908',25.20000,6.00000,'','2016-06-03 15:55:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44321,'TO044321','C16PS0606','LATRQ','Michelle#散拼#','OSL3P','SDMAP','2016-06-04 00:00:00','MS','JUNLI','LUO','Helen He','ACTV1',1,0,0,1,0,0,0,0,420.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603154908',65.10000,15.50000,'','2016-06-03 15:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44322,'AG044322','c16bmt0605','LADEL','80820','DTBM1','SCITY','2016-06-05 08:00:00','Ms','I','Cheong','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603161010',0.00000,0.00000,'','2016-06-03 16:10:10',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44323,'TO044323','C16BMT0607','LAJTT','g4875','DTBM1','SCITY','2016-06-07 08:00:00','MS','','CAI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603162041',0.00000,0.00000,'','2016-06-03 16:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44324,'TO044324','C16BNE0711','LADIX','ws20160603001','OOL3L','OOLAP','2016-07-11 09:35:00','MR','zhenjian','Bao','Energy Li','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603165150',0.00000,0.00000,'','2016-06-03 16:51:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44325,'TO044325','C16CNS0616','LATFT','JOY','CNS3L','CNSAP','2016-06-16 09:10:00','MR','KAIYIN','GU','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603170606',0.00000,0.00000,'','2016-06-03 17:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44326,'TO044326','C16CNS0713','LADIX','ws20160603001','CNS3L','CNSAP','2016-07-13 08:25:00','MR','zhenjian','Bao','Energy Li','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603171134',0.00000,0.00000,'','2016-06-03 17:11:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44327,'TO044327','c16syd0604','LATRQ','Michelle#散拼#','OSL3P','SDMAP','2016-06-04 00:00:00','MS','Junli','LUO','Helen He','ACTV1',1,0,0,1,0,0,0,0,420.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603154908',29.82000,7.10000,'','2016-06-03 17:15:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44328,'TO044328','C16MEL0715','LADIX','ws20160603001','SM4BB','MDMAP','2016-07-15 22:10:00','MR','zhenjian','BAO','Energy Li','INVO1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603172252',0.00000,0.00000,'','2016-06-03 17:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44329,'TO044329','C16MEL0606','LANXH','6062016-MEL4DB','SM4BB','SCITY','2016-06-06 07:00:00','MR','JINGYI','ZHANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603182714',0.00000,0.00000,'','2016-06-03 18:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44330,'TO044330','C16MEL0606','LANXH','060616-MEL4DB','SM4BB','SCITY','2016-06-06 07:00:00','MR','Liao Ben','Hung','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603183751',0.00000,0.00000,'','2016-06-03 18:37:51',106.50000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44331,'AG044331','C16CBR0609','LAACS','La','DTCBR','SCITY','2016-06-09 08:00:00','Ms','Kai','Sun','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604111510',0.00000,0.00000,'','2016-06-04 11:15:10',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44332,'TO044332','C16ATT0605','LALOB','LILIAN','XCUST','XXXNA','2016-06-05 11:30:00','MS','x','x','Mona Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604114653',0.00000,0.00000,NULL,'2016-06-04 11:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44333,'TO044333','C16MEL0708','LAFSH','FS16060404','SM4BB','MDMAP','2016-07-08 20:15:00','MR','CHUNYANG','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604121922',0.00000,0.00000,'','2016-06-04 12:19:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44334,'AG044334','C16CBR0610','LAACS','6689','DTCBR','SCITY','2016-06-10 08:00:00','Ms','Huilan','Lao','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130148',0.00000,0.00000,'','2016-06-04 13:01:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44335,'TO044335','C16AIR0721','LATBA','#连接团Lina','SOM11','SINAP','2016-07-20 06:50:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',402.99000,10.10000,NULL,'2016-06-04 13:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44336,'TO044336','C16BMT0605','LANXH','#148288','DTBM1','SCITY','2016-06-05 08:00:00','MS','YAHUI','YU','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604141741',0.00000,0.00000,'','2016-06-04 14:17:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44337,'TO044337','C16BMT0605','LANXH','150993','DTBM1','SCITY','2016-06-05 08:00:00','MS','Lam kok','Yuen','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604142029',0.00000,0.00000,'','2016-06-04 14:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44338,'TO044338','C16PS0605','LANXH','#150286','DTPS1','SCITY','2016-06-05 07:00:00','MR','hanyu','Liu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604142901',0.00000,0.00000,'','2016-06-04 14:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44339,'AG044339','C16PS0607','LASKY','6555','DTPS1','SHURS','2016-06-07 06:15:00','Ms','SHAO LING','PENG','LASKY','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604143220',0.00000,0.00000,'','2016-06-04 14:32:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44340,'TO044340','C16MEL0620','LAFSH','FS16060406','SM4BB','MDMAP','2016-06-20 22:10:00','MR','JUNBO','TANG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604150822',0.00000,0.00000,'','2016-06-04 15:08:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44341,'TO044341','C16CNS0617','LAFSH','FS16060405','CNS4L','CNSAP','2016-06-17 09:10:00','MR','JUNBO','TANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604154830',0.00000,0.00000,'','2016-06-04 15:48:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44342,'TO044342','C16CNS0607','LAYOT','31599','CNS3L','CNSAP','2016-06-07 09:10:00','MR','YUHSUAN','LIU','Energy Li','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604161719',0.00000,0.00000,'','2016-06-04 16:17:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44343,'TO044343','C16ATT0606','LMODY','#154277','XCUST','XXXNA','2016-06-06 10:00:00','MR','YUCHEN','DING','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604164550',0.00000,0.00000,NULL,'2016-06-04 16:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44344,'TO044344','C16CNS0706','LAAUT','# 392029','CNS3L','CNSAP','2016-07-06 13:45:00','MS','Lu','Zhang','Mona Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604165721',0.00000,0.00000,'','2016-06-04 16:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44345,'TO044345','C16CBR0606','LAJTT','4876','DTCBR','SCITY','2016-06-06 08:00:00','MS','','LIEN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604170300',0.00000,0.00000,'','2016-06-04 17:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44346,'TO044346','C16BMT0607','LAJTT','4876','DTBM1','SCITY','2016-06-07 08:00:00','MR','','LIEN','Energy Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604170443',0.00000,0.00000,'','2016-06-04 17:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44347,'TO044347','C16AIR0628','LMHXP','# 27538','XCUST','XXXNA','2016-06-28 09:31:00','MR','Rong','CUI','Energy Li','ACTV1',3,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604182259',0.00000,0.00000,'','2016-06-04 18:22:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44348,'TO044348','C16CBR0629','LMHXP','# 27538','DTCBR','XXXNA','2016-06-29 00:00:00','MR','Rong','CUI','Energy Li','ACTV1',3,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604183519',0.00000,0.00000,'','2016-06-04 18:35:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44349,'TO044349','C16BMT0630','LMHXP','# 27538','DTBM1','XXXNA','2016-06-30 00:00:00','MR','Rong','CUI','Energy Li','ACTV1',3,1,0,0,0,0,0,0,10.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604183820',0.00000,0.00000,'','2016-06-04 18:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44350,'TO044350','C16SYD0701','LMHXP','# 27538','DTSYD','XXXNA','2016-07-01 00:00:00','MR','Rong','cui','Energy Li','ACTV1',3,1,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604184029',0.00000,0.00000,'','2016-06-04 18:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44351,'TO044351','C16ATT0608','LAAUT','Doris','XCUST','XXXNA','2016-06-08 10:00:00','MS','WEN','XIA','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160605124840',0.00000,0.00000,NULL,'2016-06-05 12:48:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44352,'TO044352','C16ATT0607','LAAUT','Doris','XCUST','OHWAT','2016-06-07 19:00:00','MS','WEN','XIA','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160605124955',0.00000,0.00000,NULL,'2016-06-05 12:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44353,'TO044353','C16CNS0609','LAGWT','Mary','CNS4L','CNSAP','2016-06-09 10:35:00','MR','SHU XIU','YE','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160605152741',0.00000,0.00000,'','2016-06-05 15:27:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44354,'AG044354','C16CBR0607','LAATP','00006','DTCBR','SCITY','2016-06-07 08:00:00','Ms','Cici','Li','LAATP','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160605160523',0.00000,0.00000,'','2016-06-05 16:05:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44355,'TO044355','C16CNS0614','LAJYT','Jenny  14944','CNS4L','CNSAP','2016-06-14 09:10:00','MS','XUEMEI','FENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160605161105',0.00000,0.00000,'','2016-06-05 16:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44356,'TO044356','C16CNS0607','LADIX','ws20160606001','CNS3L','CNSAP','2016-06-07 12:00:00','MS','junli','Luo','Olivia','ACTV1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606113541',0.00000,0.00000,'','2016-06-06 11:35:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44357,'TO044357','C16CBR0610','LATFT','JACKY','DTCBR','SHURS','2016-06-10 07:15:00','MR','XX','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606121419',0.00000,0.00000,'','2016-06-06 12:14:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44358,'TO044358','C16BMT0614','LATFT','GRACE','DTBM1','SHURS','2016-06-14 07:15:00','MR','XX','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606121527',0.00000,0.00000,'','2016-06-06 12:15:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44359,'TO044359','C16CNS0607','LATFT','Jacky','CNS4L','CNSAP','2016-06-07 09:30:00','MR','x','ZHENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606130130',0.00000,0.00000,'','2016-06-06 13:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44360,'TO044360','C16ATT0608','LAISH','Jocelyn','XCUST','XXXNA','2016-06-08 09:30:00','MR','SHIJUN','HU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606130350',0.00000,0.00000,NULL,'2016-06-06 13:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44361,'TO044361','C16MEL0610','LAAUH','Jade','SM4BB','SCITY','2016-06-10 07:00:00','MS','WEI','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606132003',0.00000,0.00000,'','2016-06-06 13:20:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44362,'TO044362','SHOP160601','FAFIT','WS20160602001','DETKT','XXXNA','2016-06-02 00:00:00','MR','LU','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4020.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606132825',0.00000,0.00000,NULL,'2016-06-06 13:28:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44363,'TO044363','SHOP160601','FAFIT','WS20160602002','DETKT','XXXNA','2016-06-02 00:00:00','MR','CHEN','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1514.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606133008',0.00000,0.00000,NULL,'2016-06-06 13:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44364,'TO044364','SHOP160601','FAFIT','WS20160602003','DETKT','XXXNA','2016-06-02 00:00:00','MR','zhang','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2680.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606133816',0.00000,0.00000,NULL,'2016-06-06 13:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44365,'TO044365','C16CNS0710','LAAUT','Rachel','CNS4L','CNSAP','2016-07-10 09:10:00','MR','guanghua','yu','Alisa Cao','INVO1',3,0,0,1,0,1,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606134715',0.00000,0.00000,'','2016-06-06 13:47:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44366,'TO044366','SHOP160603','FAFIT','WS20160603002','DETKT','XXXNA','2016-06-03 00:00:00','MR','MENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2930.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606134940',0.00000,0.00000,NULL,'2016-06-06 13:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44367,'TO044367','SHOP160603','FAFIT','WS20160603001','XCUST','XXXNA','2016-06-03 00:00:00','MR','HU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,10900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606135715',0.00000,0.00000,NULL,'2016-06-06 13:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44368,'TO044368','C16CBR0607','LAAUH','Jade Cheng','DTCBR','SCITY','2016-06-07 08:00:00','MS','DIYING','FAN','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606135852',0.00000,0.00000,'','2016-06-06 13:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44369,'TO044369','C16CBR0610','LATES','TN50346','DTCBR','SCITY','2016-06-10 08:00:00','MS','LI','ZHOU','Hana Yu','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606142715',0.00000,0.00000,'','2016-06-06 14:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44370,'TO044370','C16MEL0610','LAGWS','68661','SM4BB','SCITY','2016-06-10 07:00:00','MS','XX','HUANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606143332',0.00000,0.00000,NULL,'2016-06-06 14:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44371,'TO044371','C16OOL0613','LATES','TN50347','SG5BB','SCITY','2016-06-13 07:00:00','MS','LI','ZHOU','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606143712',0.00000,0.00000,'','2016-06-06 14:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44372,'TO044372','C16PS0607','LAFSH','FS16060601','DTPS1','SCITY','2016-06-07 07:00:00','MS','WENJIE','SHAO','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606153815',0.00000,0.00000,'','2016-06-06 15:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44373,'TO044373','C16BMT0626','LAAUJ','Eason','DTBM1','SCITY','2016-06-26 08:00:00','MS','Yanrong','ZHAO','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606154832',0.00000,0.00000,'','2016-06-06 15:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44374,'TO044374','C16POM0630','LAAUJ','Eason','DTOMP','OHWAT','2016-06-30 09:00:00','MS','Yanrong','ZHAO','Hana Yu','ACTV1',2,2,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606155352',0.00000,0.00000,'','2016-06-06 15:53:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44375,'TO044375','C16CBR0607','LAGWS','68712','DTCBR','SCITY','2016-06-07 08:00:00','MR','XX','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606160831',0.00000,0.00000,NULL,'2016-06-06 16:08:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44376,'TO044376','SHOP160529','FAFIT','WS20160531001','DETKT','XXXNA','2016-05-31 00:00:00','MR','shah','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606160850',0.00000,0.00000,NULL,'2016-06-06 16:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44377,'AG044377','C16PS0609','LACFT','5599','DTPS1','SHURS','2016-06-09 06:15:00','Ms','May','Yip','LACFT','ACTV1',6,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606161507',0.00000,0.00000,'','2016-06-06 16:15:07',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44378,'TO044378','C16CBR0612','LASDI','ECHO','DTCBR','SHURS','2016-06-12 07:15:00','MS','MEI','HUO','Helen He','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606163227',0.00000,0.00000,'','2016-06-06 16:32:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44379,'TO044379','SHOP160515','FAFIT','WS20160516001','XCUST','XXXNA','2016-05-16 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606163905',0.00000,0.00000,NULL,'2016-06-06 16:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44380,'TO044380','SHOP160515','FAFIT','WS20160516002','XCUST','XXXNA','2016-05-16 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606164041',0.00000,0.00000,NULL,'2016-06-06 16:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44381,'TO044381','SHOP160511','FAFIT','WS20160512001','DEADM','XXXNA','2016-05-12 00:00:00','MR','ELLY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606164514',0.00000,0.00000,NULL,'2016-06-06 16:45:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44382,'TO044382','C16MEL0610','LASTO','MAY','SM4BB','SHURS','2016-06-10 06:15:00','MS','ming','Zeng','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606165245',0.00000,0.00000,'','2016-06-06 16:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44383,'TO044383','SHOP160511','FAFIT','WS20160512002','DEADM','XXXNA','2016-05-12 00:00:00','MR','ELLY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606165604',0.00000,0.00000,NULL,'2016-06-06 16:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44384,'TO044384','SHOP160511','FAFIT','WS20160511002','DETKT','XXXNA','2016-05-11 00:00:00','MR','LAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170048',0.00000,0.00000,NULL,'2016-06-06 17:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44385,'TO044385','C16CNS0614','LASTO','MAY','CNS4L','CNSAP','2016-06-14 18:05:00','MS','MING','ZENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170257',0.00000,0.00000,'','2016-06-06 17:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44386,'TO044386','SHOP160511','FAFIT','WS20160511003','DETKT','XXXNA','2016-05-11 00:00:00','MR','CHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170329',0.00000,0.00000,NULL,'2016-06-06 17:03:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44387,'TO044387','SHOP160511','FAFIT','WS20160511003','DETKT','XXXNA','2016-05-11 00:00:00','MR','CHO','','Meng Zhao','',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170330',0.00000,0.00000,NULL,'2016-06-06 17:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44388,'TO044388','SHOP160511','FAFIT','WS20160511003','DETKT','XXXNA','2016-05-11 00:00:00','MR','CHO','','Meng Zhao','',1,0,0,0,0,0,0,0,950.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170335',0.00000,0.00000,NULL,'2016-06-06 17:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44389,'TO044389','SHOP160523','FAFIT','WS20160524001','DETKT','XXXNA','2016-05-24 00:00:00','MR','LI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1780.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170445',0.00000,0.00000,NULL,'2016-06-06 17:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44390,'TO044390','SHOP160523','FAFIT','WS20160524002','DETKT','XXXNA','2016-05-24 00:00:00','MR','STELLA','','Meng Zhao','',1,0,0,0,0,0,0,0,1583.48000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170645',0.00000,0.00000,NULL,'2016-06-06 17:06:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44391,'TO044391','SHOP160523','FAFIT','WS20160524003','DEADM','XXXNA','2016-05-24 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606170855',0.00000,0.00000,NULL,'2016-06-06 17:08:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44392,'TO044392','SHOP160525','FAFIT','WS20160525004','DETKT','XXXNA','2016-05-25 00:00:00','MR','FAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606171114',0.00000,0.00000,NULL,'2016-06-06 17:11:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44393,'TO044393','SHOP160525','FAFIT','WS20160526003','XCUST','XXXNA','2016-05-26 00:00:00','MR','XIONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2408.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606171255',0.00000,0.00000,NULL,'2016-06-06 17:12:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44394,'TO044394','SHOP160525','FAFIT','WS20160526002','DETKT','XXXNA','2016-05-26 00:00:00','MR','KAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-22.99000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606171613',0.00000,0.00000,NULL,'2016-06-06 17:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44395,'TO044395','SHOP160527','FAFIT','WS20160527001','DEADM','XXXNA','2016-05-27 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606171758',0.00000,0.00000,NULL,'2016-06-06 17:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44396,'TO044396','SHOP160529','FAFIT','WS20160529001','DETKT','XXXNA','2016-05-29 00:00:00','MR','HO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606172014',0.00000,0.00000,NULL,'2016-06-06 17:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44397,'TO044397','A16DAY0601','FGCEP','TRACY','XCUST','XXXNA','2016-06-13 10:00:00','MR','JIERONG','CHEN','Energy Li','INVO1',2,0,0,0,0,0,0,0,132.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606172518',0.00000,0.00000,NULL,'2016-06-06 17:25:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44398,'TO044398','C16BMT0607','LAFSH','FS16060602','DTBM1','SCITY','2016-06-07 08:00:00','MR','HUO','PENG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606174121',0.00000,0.00000,'','2016-06-06 17:41:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44399,'TO044399','C16SYD0607','LAGRA','152277','DTSYD','XXXNA','2016-06-07 00:00:00','MR','YUN','SHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606175122',0.00000,0.00000,'','2016-06-06 17:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44400,'TO044400','C16BMT0607','LAGWS','68710','DTBM1','SCITY','2016-06-07 08:00:00','MR','XX','LOO','Hana Yu','ACTV1',5,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606175352',0.00000,0.00000,NULL,'2016-06-06 17:53:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44401,'TO044401','C16MEL0606','LANXH','06062016-MEL4DB','XCUST','SHURS','2016-06-06 06:15:00','MS','ZHIFANG','HE','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606180251',0.00000,0.00000,NULL,'2016-06-06 18:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44402,'TO044402','C16ATT0609','LODIB','QKD9QQ','XCUST','XXXNA','2016-06-09 12:30:00','MR','Jason','Ouyang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606181414',0.00000,0.00000,NULL,'2016-06-06 18:14:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44403,'TO044403','C16BMT0607','LAGWS','68643','DTBM1','SCITY','2016-06-07 08:00:00','MR','XX','ZHAO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160606183513',0.00000,0.00000,NULL,'2016-06-06 18:35:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44404,'TO044404','C16MEL0613','LATOD','Cici','SM4BB','SCITY','2016-06-13 07:00:00','MS','Faye','LI','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607113502',0.00000,0.00000,'','2016-06-07 11:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44405,'TO044405','C16CNS0615','LAYOT','INV 95504','CNS3L','CNSAP','2016-06-15 10:35:00','MS','','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607113808',0.00000,0.00000,NULL,'2016-06-07 11:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44406,'TO044406','C16CNS0615','LAYOT','INV 95504','CNS3L','CNSAP','2016-06-15 10:35:00','MS','KAIDI','HU','Hana Yu','ACTV1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607113840',0.00000,0.00000,'','2016-06-07 11:38:40',300.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44407,'TO044407','C16BMT0723','LAELS','ELSE-989','DTBM1','SCITY','2016-07-23 08:00:00','MR','MINGJI','WU','Hana Yu','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607115221',0.00000,0.00000,'','2016-06-07 11:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44408,'TO044408','C16BMT0611','LATFT','JEFF','DTBM1','SCITY','2016-06-11 08:00:00','MR','XX','ZHENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607121038',0.00000,0.00000,'','2016-06-07 12:10:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44409,'TO044409','C16CNS0705','LATGO','KATHY LI','CNS4L','CNSAP','2016-07-05 12:20:00','MR','yuelin','li','Hana Yu','INVO1',5,0,0,0,1,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607123035',0.00000,0.00000,'','2016-06-07 12:30:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44410,'TO044410','C16ATT0610','LAJYT','33992','XCUST','XXXNA','2016-06-10 18:00:00','MR','TANG','JI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607124105',0.00000,0.00000,NULL,'2016-06-07 12:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44411,'AG044411','C16CBR0609','LAACS','6688','DTCBR','SHURS','2016-06-09 07:15:00','Ms','Ling','Lin','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607124247',0.00000,0.00000,'','2016-06-07 12:42:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44412,'TO044412','C16CBR0608','LACTS','202707','DTCBR','SCITY','2016-06-08 08:00:00','MR','Wei he','Cen','','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607124812',0.00000,0.00000,'','2016-06-07 12:48:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44413,'TO044413','C16ATT0613','LAHHT','JESSIE','XCUST','XXXNA','2016-06-13 10:00:00','MS','CYNDI','XX','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607130407',0.00000,0.00000,NULL,'2016-06-07 13:04:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44414,'TO044414','C16HOT0609','CSJCT','FRANK SUN','XCUST','XXXNA','2016-06-09 14:00:00','MS','QIUYAN','XU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,514.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607132557',0.00000,0.00000,NULL,'2016-06-07 13:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44415,'TO044415','C16PS0608','LAJTT','4878','DTPS1','SCITY','2016-06-08 07:00:00','MS','XX','HUANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607140954',0.00000,0.00000,'','2016-06-07 14:09:54',88.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44416,'TO044416','C16BMT0610','LAJTT','4879#LIANG','DTBM1','SCITY','2016-06-10 08:00:00','MS','x','huang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607142253',0.00000,0.00000,'','2016-06-07 14:22:53',49.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44417,'TO044417','C16ZTB0603','LADRI','NICK','XCUST','XXXNA','2016-06-03 14:00:00','MR','ZHANHUA','SUN','Summer Xia','ACTV1',4,0,0,0,1,1,0,0,792.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607142607',0.00000,0.00000,NULL,'2016-06-07 14:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44418,'TO044418','C16MEL0617','LATFT','Jay','SM3AA','MDMAP','2016-06-18 07:35:00','MR','CHUNXIAO','CHEN','Alisa Cao','ACTV1',2,2,0,0,2,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607142616',0.00000,0.00000,'','2016-06-07 14:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44420,'TO044420','C16OOL0730','LAROT','Jun','SG5BB','SCITY','2016-07-30 07:00:00','MS','BINGRUO','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607151127',0.00000,0.00000,'','2016-06-07 15:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44421,'TO044421','C16MEL0704','LABYW','#散拼团#DJ201606071000','MS5B4','MCITY','2016-07-07 07:15:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,484.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607152922',81.00000,4.01786,'','2016-06-07 15:29:22',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44422,'TO044422','C16ATT0608','LAHXP','# 102','XCUST','XXXNA','2016-06-08 10:01:00','MS','EVONE','WONG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607153116',0.00000,0.00000,NULL,'2016-06-07 15:31:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44423,'TO044423','C16OOL0613','LAGWS','68663','SG5BB','SCITY','2016-06-13 07:00:00','MR','XX','ZHANG','Frank He','ACTV1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607161554',0.00000,0.00000,NULL,'2016-06-07 16:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44424,'TO044424','C16MEL0617','LAGWS','sandy68742','SM4BB','SCITY','2016-06-17 07:00:00','MR','','zhang','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607161733',0.00000,0.00000,NULL,'2016-06-07 16:17:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44425,'TO044425','C16ZTB0705X','LATGO','KATHY','CNS3L','CNSAP','2016-07-05 09:10:00','MR','ZHENYANG','ZHONG','Olivia','INVO1',7,2,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607162834',0.00000,0.00000,'','2016-06-07 16:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44426,'TO044426','C16CNS0704','LODTG','Julia Cheng','CNS4L','CNSAP','2016-07-04 12:00:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607163026',0.00000,0.00000,'','2016-06-07 16:30:26',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44427,'TO044427','C16CNS0626','LAFIT','CNS4D26jun','CNS4L','CNSAP','2016-06-26 09:10:00','MR','Jie','GAN','Alisa Cao','ACTV1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607164619',0.00000,0.00000,'','2016-06-07 16:46:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44428,'TO044428','C16CBR0608','LANXH','#151307','DTCBR','SCITY','2016-06-08 08:00:00','MS','KVAN TING','WONG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607170030',0.00000,0.00000,'','2016-06-07 17:00:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44429,'TO044429','C16CBR0608','LANXH','#151432','DTCBR','SCITY','2016-06-08 08:00:00','MS','LINGNA','KONG','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607170128',0.00000,0.00000,'','2016-06-07 17:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44430,'TO044430','C16CNS0615','LALOW','LILIAN','CNS3L','CNSAP','2016-06-15 12:00:00','MS','ouyan','chan','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607171608',0.00000,0.00000,'','2016-06-07 17:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44431,'TO044431','C16HOT0707','LABYW','#散拼团#DJ201606071000','MS5B4','MCITY','2016-07-07 07:15:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,484.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607152922',995.00000,49.35516,NULL,'2016-06-07 17:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44432,'TO044432','C16CBR0708','LABYW','#散拼团#DJ201606071000','MS5B4','XXXNA','2016-07-08 00:00:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,484.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607152922',120.00000,5.95240,'','2016-06-07 17:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44433,'TO044433','C16SYD0709','LABYW','#散拼团#DJ201606071000','MS5B4','XXXNA','2016-07-07 00:00:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,389.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607152922',500.00000,24.80160,'','2016-06-07 17:29:20',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44434,'TO044434','C16BMT0710','LABYW','#散拼团#DJ201606071000','MS5B4','XXXNA','2016-07-07 00:00:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,414.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607152922',320.00000,15.87302,'','2016-06-07 17:29:40',280.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44435,'TO044435','C16ATT0612','LANHT','may004','XCUST','XXXNA','2016-06-12 18:00:00','MR','EVELYN POH YENG','THAM','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607173132',0.00000,0.00000,NULL,'2016-06-07 17:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44436,'TO044436','C16ATT0612','LAROT','Jun','XCUST','XXXNA','2016-06-12 18:00:00','MS','ANGEL','CHEN','Helen He','ACTV1',4,1,0,0,0,0,0,0,21.00000,8.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607173725',0.00000,0.00000,NULL,'2016-06-07 17:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44437,'TO044437','C16CNS0711','LABYW','DJ201606071000','CNS3L','CNSAP','2016-07-11 09:10:00','MS','JIAHUI','SHI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607174057',0.00000,0.00000,'','2016-06-07 17:40:57',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44438,'TO044438','C16HOT0820','LALOB','Jennifer Bo','XCUST','XXXNA','2016-08-20 14:00:00','MS','MIN','QI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607175506',0.00000,0.00000,NULL,'2016-06-07 17:55:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44439,'TO044439','C16HOT0917','LALDT','MILLIAN','XCUST','XXXNA','2016-09-17 14:00:00','MR','JIANGUO','QIAN','Summer Xia','ACTV1',4,0,0,0,1,0,0,0,560.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607182720',0.00000,0.00000,NULL,'2016-06-07 18:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44440,'TO044440','C16CNS0705','LATGO','KATHY LI','CNS3L','CNSAP','2016-07-05 09:10:00','MR','HAN','ZHANG','Hana Yu','INVO1',5,0,0,0,1,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160607183655',0.00000,0.00000,'','2016-06-07 18:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44441,'AG044441','c16bmt0611','LACFT','5600','DTBM1','SCITY','2016-06-11 08:00:00','Ms','W','WANG','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608104633',0.00000,0.00000,'','2016-06-08 10:46:33',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44442,'AG044442','C16PS0609','LAPRH','5114','DTPS1','SCHSW','2016-06-09 07:20:00','Mr','jiang xiang','ren','LAPRH','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608111044',0.00000,0.00000,'','2016-06-08 11:10:44',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44443,'AG044443','C16BMT0610','LAPRH','5114','DTBM1','SCITY','2016-06-10 08:00:00','Mr','jingxiang','ren','LAPRH','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608111820',0.00000,0.00000,'','2016-06-08 11:18:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44444,'TO044444','C16MEL0620','LATFI','220099','SM4BB','SHURS','2016-06-20 06:15:00','MR','xx','LU','Pancy Mao','ACTV1',5,0,0,0,0,1,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608113019',0.00000,0.00000,'','2016-06-08 11:30:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44445,'TO044445','C16CNS0620','LALOV','# 4509','XCUST','XXXNA','2016-06-22 00:00:00','MS','ZI','HUANG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608113738',0.00000,0.00000,'','2016-06-08 11:37:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44446,'TO044446','SHOP160525','FAFIT','WS20160525001','DEADM','XXXNA','2016-05-25 00:00:00','MR','CHAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608114105',0.00000,0.00000,NULL,'2016-06-08 11:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44447,'TO044447','SHOP160525','FAFIT','WS20160525002','XCUST','XXXNA','2016-05-25 00:00:00','MR','LAI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,885.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608114746',0.00000,0.00000,NULL,'2016-06-08 11:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44448,'TO044448','C16ATT0611','LODIB','QKD9QQ','XCUST','XXXNA','2016-06-11 10:01:00','MR','Jason','Ouyan','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608114938',0.00000,0.00000,NULL,'2016-06-08 11:49:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44449,'TO044449','C16OOL0725','LALTP','#0218','SG5BB','SHURS','2016-07-25 06:15:00','MS','QI','ZOU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608115245',0.00000,0.00000,'','2016-06-08 11:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44450,'TO044450','C16MEL0718','LALTP','#0218','SM4BB','SHURS','2016-07-18 06:15:00','MS','QI','ZOU','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608115507',0.00000,0.00000,'','2016-06-08 11:55:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44451,'TO044451','SHOP160525','FAFIT','WS20160526001','DEADM','XXXNA','2016-05-26 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608115701',0.00000,0.00000,NULL,'2016-06-08 11:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44453,'TO044453','C16MEL0610','LANXH','linna2370','SM4BB','SHURS','2016-06-10 06:15:00','MR','BETTY','LIM','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608122432',0.00000,0.00000,'','2016-06-08 12:24:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44454,'TO044454','C16MEL0610','LAGWS','68662','SM4BB','SCITY','2016-06-10 07:00:00','MS','sheny','XX','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608122502',0.00000,0.00000,NULL,'2016-06-08 12:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44455,'TO044455','C16MEL0610','LANXH','linna2444','SM4BB','SCITY','2016-06-10 07:00:00','MS','SHURONG','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608122855',0.00000,0.00000,'','2016-06-08 12:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44456,'TO044456','C16ATT0608','LAOZT','Kathy','XCUST','XXXNA','2016-06-08 10:00:00','MS','YuMei','Feng','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608123217',0.00000,0.00000,NULL,'2016-06-08 12:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44457,'TO044457','C16ATT0609','LAOZT','Kathy He','XCUST','XXXNA','2016-06-09 10:00:00','MS','LAN','MA','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608123339',0.00000,0.00000,NULL,'2016-06-08 12:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44458,'TO044458','C16MEL0610','LANXH','2371','SM4BB','SCITY','2016-06-10 07:00:00','MR','JENNY','DO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,50.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608123700',0.00000,0.00000,'','2016-06-08 12:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44459,'TO044459','C16MEL0610','LANXH','2368','SM4BB','XXXNA','2016-06-10 00:00:00','MR','QINSHENG','yao','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608123936',0.00000,0.00000,'','2016-06-08 12:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44460,'TO044460','C16PS0609','LAFSH','FS16060801','DTPS1','SCITY','2016-06-09 07:00:00','MS','XIAOPING','YAO','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608124242',0.00000,0.00000,'','2016-06-08 12:42:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44461,'TO044461','C16CNS0610','LAFIT','DIXON JACKY','CNS3L','CNSAP','2016-06-10 10:35:00','MR','JACKY','YANG','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,395.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608125233',0.00000,0.00000,'','2016-06-08 12:52:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44462,'AG044462','C16PS0610','LASKY','6564','DTPS1','SHURS','2016-06-10 06:15:00','Ms','LING','LI','LASKY','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608130145',0.00000,0.00000,'','2016-06-08 13:01:45',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44463,'TO044463','C16CNS0729','LAFST','# 070616','CNS4L','CNSAP','2016-07-29 12:00:00','MR','','Xin','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608131310',0.00000,0.00000,'','2016-06-08 13:13:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44464,'TO044464','C16AIR0701','LODTG','#散拼团#Julia Cheng','OSL4P','SDMAP','2016-07-01 07:55:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608132249',845.00000,74.12280,'','2016-06-08 13:22:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44465,'TO044465','SHOP160529','FAFIT','WS20160531002','DETKT','XXXNA','2016-05-31 00:00:00','MR','MA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-24.69000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608134038',0.00000,0.00000,NULL,'2016-06-08 13:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44466,'TO044466','SHOP160605','FAFIT','WS20160606001','XCUST','XXXNA','2016-06-06 00:00:00','MR','LUO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,525.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608134329',0.00000,0.00000,NULL,'2016-06-08 13:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44467,'TO044467','SHOP160607','FAFIT','WS20160607001','XCUST','XXXNA','2016-06-07 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4749.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608134613',0.00000,0.00000,NULL,'2016-06-08 13:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44468,'AG044468','C16CBR0609','LACTS','FN202661XY','DTCBR','SCITY','2016-06-09 08:00:00','Ms','LILIAN','HUANG','LACTS','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608151026',0.00000,0.00000,'','2016-06-08 15:10:26',112.50000,15.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44469,'AG044469','C16CBR0610','LAACS','lala','DTCBR','SCITY','2016-06-10 08:00:00','Ms','Li','Liu','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608151544',0.00000,0.00000,'','2016-06-08 15:15:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44470,'AG044470','c16bmt0610','LACTS','FN202723LT','DTBM1','SCITY','2016-06-10 08:00:00','Mr','JUN','HU','LACTS','ACTV1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608154046',0.00000,0.00000,'','2016-06-08 15:40:46',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44471,'TO044471','C16BMT0609','LAYOT','amy','DTBM1','SCITY','2016-06-09 08:00:00','MR','JIAWEN','MA','Energy Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608155854',0.00000,0.00000,'','2016-06-08 15:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44472,'TO044472','C16AIR0726','LAFST','Marco  散拼团','OSL4P','SDMAP','2016-07-26 19:40:00','MR','','Xin','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608160415',490.00000,70.00000,'','2016-06-08 16:04:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44473,'TO044473','C16MEL0610','LANXH','2434','SM4BB','SHURS','2016-06-10 06:15:00','MR','MENGYUA','REN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608160728',0.00000,0.00000,'','2016-06-08 16:07:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44474,'TO044474','C16OOL0613','LAKST','GH130616','SG5BB','OOLAP','2016-06-13 12:25:00','MR','CHIPING','SHEN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608172244',0.00000,0.00000,'','2016-06-08 17:22:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44475,'TO044475','C16AIR1014','LALOV','#散拼团#4511','OSL4P','SDMAP','2016-10-14 00:00:00','MR','Chee Y','Ma','Hana Yu','INVO1',2,0,0,0,1,0,0,0,468.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608172955',630.00000,67.23586,NULL,'2016-06-08 17:29:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44476,'TO044476','C16MEL0610','LAPRE','Jessica1473','SM4BB','SHURS','2016-06-10 06:15:00','MS','CONNIE','CHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608180504',0.00000,0.00000,'','2016-06-08 18:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44477,'TO044477','C16MEL0610','LAPRE','1609','SM4BB','SCITY','2016-06-10 07:00:00','MS','SIU KING','NG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608180719',0.00000,0.00000,'','2016-06-08 18:07:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44478,'TO044478','C16ZTB0610Q','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-06-10 00:00:00','MR','HAN','XIONG','Carrie Yuan','ACTV1',8,2,0,0,0,0,0,0,0.00000,786.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608183100',0.00000,0.00000,'','2016-06-08 18:31:00',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44479,'TO044479','C16NZ0613','LAALD','320048889','NZS61','XXXNA','2016-06-13 00:00:00','MS','LI','GAO','Pancy Mao','ACTV1',1,0,0,1,0,0,0,0,1329.00000,1079.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608183544',0.00000,0.00000,'','2016-06-08 18:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44480,'TO044480','C16SYD0727','LAFST','Marco 散拼团','OSL4P','XXXNA','2016-07-26 00:00:00','MR','','Xin','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608160415',49.00000,7.00000,'','2016-06-09 10:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44481,'TO044481','C16BMT0728','LAFST','Marco  散拼团','OSL4P','XXXNA','2016-07-26 00:00:00','MR','','Xin','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608160415',21.00000,3.00000,'','2016-06-09 10:11:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44482,'TO044482','C16AIR0729','LAFST','Marco  散拼团','OSL4P','XXXNA','2016-07-26 00:00:00','MR','','Xin','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608160415',140.00000,20.00000,'','2016-06-09 10:13:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44483,'TO044483','C16ATT0609','LANHT','Jacky','XCUST','XXXNA','2016-06-09 17:30:00','MS','yonghui','chen','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609112135',0.00000,0.00000,NULL,'2016-06-09 11:21:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44484,'TO044484','C16ZTB0628A','LOALW','Annie','XCUST','XXXNA','2016-06-28 14:50:00','MR','RICHARD','CHANG','Alisa Cao','ACTV0',36,0,0,0,0,0,0,0,48.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609113703',0.00000,0.00000,'','2016-06-09 11:37:03',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44485,'TO044485','C16MEL0613','LAAUT','#621003','SM4BB','MDMAP','2016-06-13 13:45:00','MS','PEIQUAN','ZHONG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609132036',0.00000,0.00000,'','2016-06-09 13:20:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44486,'AG044486','C16CBR0613','LADIX','ws20160609001','DTCBR','SCITY','2016-06-13 08:00:00','Ms','Yan','Chen','LADIX','ACTV1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609133143',0.00000,0.00000,'','2016-06-09 13:31:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44487,'AG044487','c16bmt0611','LAFSH','FS16060902','DTBM1','SCITY','2016-06-11 08:00:00','Ms','TAO','BAI','LAFSH','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609141059',0.00000,0.00000,'','2016-06-09 14:10:59',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44488,'AG044488','C16CBR0610','LAAYT','J682','DTCBR','SCITY','2016-06-10 08:00:00','Ms','JINGXIU','SU','LAAYT','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609141650',0.00000,0.00000,'','2016-06-09 14:16:50',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44489,'AG044489','C16CBR0611','LAFSH','FS160609003','DTCBR','SCITY','2016-06-11 08:00:00','Ms','YUAN','FANG','LAFSH','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609142549',0.00000,0.00000,'','2016-06-09 14:25:49',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44490,'TO044490','C16ATT0610','LACTS','F/202729','XCUST','XXXNA','2016-06-10 13:30:00','MS','WENWEN','SUN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609143122',0.00000,0.00000,NULL,'2016-06-09 14:31:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44491,'TO044491','C16PS0612','LAOZT','Kathy','DTPS1','SHURS','2016-06-12 06:15:00','MS','lin lin','liu','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609145923',0.00000,0.00000,'','2016-06-09 14:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44492,'TO044492','C16CBR0610','LANHT','Jacky','DTCBR','SHURS','2016-06-10 07:15:00','MR','quanzhu','wang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609151153',0.00000,0.00000,'','2016-06-09 15:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44493,'TO044493','C16CBR0610','LAGUT','1862','DTCBR','SCITY','2016-06-10 08:00:00','MS','ling','zhou','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609152243',0.00000,0.00000,'','2016-06-09 15:22:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44494,'AG044494','c16bmt0611','LACTS','xy','DTBM1','SCITY','2016-06-11 08:00:00','Ms','Ziqi','Fu','LACTS','ACTV1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609153633',0.00000,0.00000,'','2016-06-09 15:36:33',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44495,'AG044495','C16CBR0612','LACTS','xy','DTCBR','SCITY','2016-06-12 08:00:00','Ms','Ziqi','Fu','LACTS','ACTV1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609153842',0.00000,0.00000,'','2016-06-09 15:38:42',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44496,'TO044496','C16CNS0817','LMHXP','JEAN','CNS3L','CNSAP','2016-08-17 13:45:00','MS','Wanqiong','LI','Helen He','INVO1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609154756',0.00000,0.00000,'','2016-06-09 15:47:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44497,'TO044497','C16CBR0611','LATFI','189130','DTCBR','SHURS','2016-06-11 07:15:00','MS','','WU','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609154932',0.00000,0.00000,'','2016-06-09 15:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44498,'AG044498','C16SYD0611','LADEL','80832','DTSYD','SCITY','2016-06-11 08:30:00','Mr','Hao','Yuan','LADEL','ACTV1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609155531',0.00000,0.00000,'','2016-06-09 15:55:31',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44499,'AG044499','c16bmt0610','LACFT','5701','DTBM1','SCITY','2016-06-10 08:00:00','Ms','L','Liu','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609160032',0.00000,0.00000,'','2016-06-09 16:00:32',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44500,'TO044500','SHOP160127','FAFIT','CS20160128008','XCUST','XXXNA','2016-01-28 00:00:00','MR','wong','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,714.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609162109',0.00000,0.00000,NULL,'2016-06-09 16:21:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44501,'TO044501','SHOP160607','FAFIT','WS20160608001','DEADM','XXXNA','2016-06-08 00:00:00','MR','cam','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609163101',0.00000,0.00000,NULL,'2016-06-09 16:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44502,'AG044502','C16CBR0613','LAACS','#0430','DTCBR','SHURS','2016-06-13 07:15:00','Mr','Lifu','Zhao','LAACS','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609170237',0.00000,0.00000,'','2016-06-09 17:02:37',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44503,'TO044503','C16ATT0611','LAFRH','bill Frank he','XCUST','XXXNA','2016-06-11 18:00:00','MR','FRANK','HE','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609171643',0.00000,0.00000,NULL,'2016-06-09 17:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44504,'TO044504','C16MEL0613','LANXH','#150641','SM4BB','XXXNA','2016-06-13 00:00:00','MR','SENG TUAN','HO','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609172416',0.00000,0.00000,'','2016-06-09 17:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44505,'TO044505','C16HOT0707','LAJTT','Julia','OOL3L','OOLAP','2016-07-07 14:00:00','MS','YING','ZHOU','Carrie Yuan','INVO1',5,0,0,0,1,0,1,0,164.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609172610',0.00000,0.00000,NULL,'2016-06-09 17:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44506,'TO044506','C16MEL0613','LANXH','#151365','SM4BB','SCITY','2016-06-13 07:00:00','MS','QIUPING','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609172639',0.00000,0.00000,'','2016-06-09 17:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44507,'TO044507','C16MEL0620','LAAUT','#621006','SM4BB','SCITY','2016-06-20 07:00:00','MR','WEIXIANG','TAO','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160609173926',0.00000,0.00000,'','2016-06-09 17:39:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44508,'TO044508','C16ATT0610','LAUTT','8160610001','XCUST','XXXNA','2016-06-10 12:00:00','MR','JUNFAN','CHU','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610104032',0.00000,0.00000,NULL,'2016-06-10 10:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44509,'AG044509','C16CBR0612','LAOZH','ozy0220','DTCBR','SCITY','2016-06-12 08:00:00','Mr','Li','Wang','LAOZH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610124815',0.00000,0.00000,'','2016-06-10 12:48:15',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44510,'TO044510','C16ATT0612','LAAUT','Jolin','XCUST','XXXNA','2016-06-12 09:30:00','MR','DANIEL','KWOK','Pancy Mao','ACTV1',2,1,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610125157',0.00000,0.00000,NULL,'2016-06-10 12:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44511,'TO044511','C16CBR0611','LAGWS','68721','DTCBR','SCITY','2016-06-11 08:00:00','MR','ANDY','','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610125436',0.00000,0.00000,NULL,'2016-06-10 12:54:36',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44512,'TO044512','C16MEL0624','LAGWT','Mary Cai','SM4BB','SCITY','2016-06-24 07:00:00','MR','Fenglian','Bai','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,267.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610132438',0.00000,0.00000,'','2016-06-10 13:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44513,'TO044513','C16ATT0610','LAJYT','14959','XCUST','XXXNA','2016-06-10 19:00:00','MR','JING','CHEN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610133223',0.00000,0.00000,NULL,'2016-06-10 13:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44514,'TO044514','C16PI0614','LACTS','F202740 xy','DTMDP','MCITY','2016-06-14 14:00:00','MS','Amy','Chang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610133328',0.00000,0.00000,'','2016-06-10 13:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44515,'TO044515','C16SH0615','LACTS','F202740 xy','DTMD2','MCITY','2016-06-15 07:45:00','MS','Amy','Chang','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610133545',0.00000,0.00000,'','2016-06-10 13:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44516,'TO044516','C16ATT0611','LAGGO','2016060980125','XCUST','XXXNA','2016-06-11 10:00:00','MS','XX','ZHANG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610134131',0.00000,0.00000,NULL,'2016-06-10 13:41:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44517,'TO044517','C16CNS0621','LATES','RADEN','CNS4L','CNSAP','2016-06-21 13:45:00','MS','YUHUA','LIU','Olivia','ACTV1',4,0,0,0,2,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610134341',0.00000,0.00000,'','2016-06-10 13:43:41',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44518,'TO044518','C16HOT0610','CSJCT','BILL TO FRANK SUN','XCUST','XXXNA','2016-06-10 14:00:00','MS','QIUYAN','XU','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,69.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610135201',0.00000,0.00000,NULL,'2016-06-10 13:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44519,'TO044519','C16ATT0612','LAJYT','14960','XCUST','XXXNA','2016-06-12 20:00:00','MR','wren','','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610135315',0.00000,0.00000,NULL,'2016-06-10 13:53:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44520,'TO044520','C16ATT0612','LAGGO','PS:2016060273365','XCUST','XXXNA','2016-06-12 10:00:00','MS','Yujie','Wang','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610141745',0.00000,0.00000,NULL,'2016-06-10 14:17:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44521,'AG044521','c16bmt0611','LAAYT','J685','DTBM1','SCITY','2016-06-11 08:00:00','Ms','HONG','XU','LAAYT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610142130',0.00000,0.00000,'','2016-06-10 14:21:30',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44522,'AG044522','c16bmt0612','LACTS','202661xy','DTBM1','SCITY','2016-06-12 08:00:00','Ms','Lilian','Huang','LACTS','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610152917',0.00000,0.00000,'','2016-06-10 15:29:17',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44523,'TO044523','C16MEL0613','LANXH','160613-MEL4DB','SM4BB','SCITY','2016-06-13 07:00:00','MR','PHILLIP','SU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610154036',0.00000,0.00000,'','2016-06-10 15:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44524,'TO044524','C16CNS0618','LAABT','Lili​','CNS3L','CNSAP','2016-06-18 12:00:00','MS','Xiangjun','Yang','Hana Yu','ACTV1',5,0,0,1,2,0,0,0,341.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610154542',0.00000,0.00000,'','2016-06-10 15:45:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44525,'AG044525','C16CBR0611','LADEL','80839','DTCBR','SCITY','2016-06-11 08:00:00','Mr','HongEn','Yu','LADEL','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610154603',0.00000,0.00000,'','2016-06-10 15:46:03',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44526,'TO044526','SHOP160609','FAFIT','WS20160609001','XCUST','XXXNA','2016-06-09 00:00:00','MR','CHEN','','Meng Zhao','',1,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610155201',0.00000,0.00000,NULL,'2016-06-10 15:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44527,'TO044527','C16MEL0704','LAAST','Dian Ma','SM4BB','SCITY','2016-07-04 07:00:00','MR','Youling','GONG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610155701',0.00000,0.00000,'','2016-06-10 15:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44528,'TO044528','C16CNS0614','LAJYT','JENNY','CNS4L','CNSAP','2016-06-14 09:10:00','MS','YAXI','YANG','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610163807',0.00000,0.00000,'','2016-06-10 16:38:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44529,'TO044529','C16PS0613','LATOD','Cici','DTPS1','SCHSW','2016-06-13 07:20:00','MR','Ricky','xx','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610164213',0.00000,0.00000,'','2016-06-10 16:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44530,'TO044530','C16CBR0613','LAGUT','1868','DTCBR','SCITY','2016-06-13 08:00:00','MS','MO','CHEN','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610174707',0.00000,0.00000,'','2016-06-10 17:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44531,'TO044531','C16CNS0709','LAAUT','RACHEL','CNS3L','CNSAP','2016-07-09 13:45:00','MR','QUN','ZHOU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610175538',0.00000,0.00000,'','2016-06-10 17:55:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44532,'TO044532','C16MEL0613','LANXH','#151609','SM4BB','SCITY','2016-06-13 07:00:00','MR','SUET YUNG','CHEUNG','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610180354',0.00000,0.00000,'','2016-06-10 18:03:54',405.10000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44533,'TO044533','C16MEL0617','LAAYT','JESSIE','SM4BB','SCITY','2016-06-17 07:00:00','MR','YAT HONG','LING','Pancy Mao','ACTV1',1,1,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610183635',0.00000,0.00000,'','2016-06-10 18:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44534,'TO044534','C16CNS0624','LAAYT','JESSIE','CNS4L','CNSAP','2016-06-24 13:45:00','MR','YAT HONG','LING','Pancy Mao','ACTV1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160610184102',0.00000,0.00000,'','2016-06-10 18:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44535,'TO044535','C16OOL0723','LCWOQ','T16061091735503','SG5BB','SCITY','2016-07-23 07:00:00','MR','GUANG','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611110219',0.00000,0.00000,'','2016-06-11 11:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44536,'TO044536','C16ATT0611','LAJYT','14964','XCUST','XXXNA','2016-06-11 18:00:00','MR','YULING','JI','Helen He','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611110654',0.00000,0.00000,NULL,'2016-06-11 11:06:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44537,'TO044537','C16PS0612','LAGWT','Mary Cai','DTPS1','SCITY','2016-06-12 07:00:00','MS','Fenglian','BEI','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611113553',0.00000,0.00000,'','2016-06-11 11:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44538,'TO044538','C16CNS0615','LATES','Raden Meng','CNS4L','CNSAP','2016-06-15 12:00:00','MR','XIAO CHANG','WENG','Helen He','ACTV1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611122351',0.00000,0.00000,'','2016-06-11 12:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44539,'TO044539','C16MEL0718','LCWOQ','T16061075455212','SM4BB','SCITY','2016-07-18 07:00:00','MR','GUANG','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611125232',0.00000,0.00000,'','2016-06-11 12:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44540,'AG044540','C16CBR0613','LADEL','80841','DTCBR','SCITY','2016-06-13 08:00:00','Mr','Wei','Wu','LADEL','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611132550',0.00000,0.00000,'','2016-06-11 13:25:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44541,'AG044541','C16CBR0613','LAFOT','FWM20160611CAN-2','DTCBR','SCITY','2016-06-13 08:00:00','Ms','伟娟','甘','LAFOT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611133513',0.00000,0.00000,'','2016-06-11 13:35:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44542,'TO044542','C16PS0612','LANXH','Wesley','DTPS1','SCITY','2016-06-12 07:00:00','MR','DONGHAI','CHENG','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611134225',0.00000,0.00000,'','2016-06-11 13:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44543,'TO044543','C16ZTB0704L','LACET','kATHY','XCUST','XXXNA','2016-07-05 00:00:00','MR','ZHIQUN','YE','Lily Ding','INVO1',12,0,0,0,0,0,0,0,1615.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611134402',0.00000,0.00000,'','2016-06-11 13:44:02',0.00000,900.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44544,'TO044544','C16CBR0612','LANXH','#151633','DTCBR','SCITY','2016-06-12 08:00:00','MR','KEMING','CHEN','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611134802',0.00000,0.00000,'','2016-06-11 13:48:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44545,'TO044545','C16CBR0612','LANXH','151598','DTCBR','SHURS','2016-06-12 07:15:00','MR','Jennifer','GAO','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611134910',0.00000,0.00000,'','2016-06-11 13:49:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44546,'AG044546','c16bmt0612','LADIX','ws20160611002','DTBM1','SCITY','2016-06-12 08:00:00','Ms','minhua','wu','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611150625',0.00000,0.00000,'','2016-06-11 15:06:25',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44547,'AG044547','C16PS0613','LADIX','ws20160611003','DTPS1','SCITY','2016-06-13 07:00:00','Ms','minhua','wu','LADIX','ACTV1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611150939',0.00000,0.00000,'','2016-06-11 15:09:39',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44548,'TO044548','C16ATT0611','LADEL','80835','XCUST','XXXNA','2016-06-11 19:00:00','MR','Nga Ian','CHIANG','Helen He','ACTV1',7,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611154352',0.00000,0.00000,NULL,'2016-06-11 15:43:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44549,'TO044549','C16MEL0613','LANXH','#160613MEL-NK','XCUST','SHURS','2016-06-13 06:15:00','MR','Kam Kuan','LIO','Helen He','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611161941',0.00000,0.00000,'','2016-06-11 16:19:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44550,'TO044550','C16MEL0613','LANXH','#160613MEL-NK','XCUST','SCITY','2016-06-13 07:00:00','MR','Xiaoqi','Zhang','Helen He','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611162112',0.00000,0.00000,'','2016-06-11 16:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44551,'TO044551','C16ZTB0703L','LALOV','# 27377','XCUST','XXXNA','2016-07-03 00:00:00','MR','Shit Ping','Lim','Lily Ding','INVO1',9,3,1,0,0,0,0,0,449.78000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611171321',0.00000,0.00000,'','2016-06-11 17:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44552,'TO044552','C16BMT0612','LAGWS','68717','DTBM1','SCITY','2016-06-12 08:00:00','MR','XX','lai','Helen He','ACTV1',3,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160611173044',0.00000,0.00000,NULL,'2016-06-11 17:30:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44553,'AG044553','C16CBR0613','LAOZH','OZA00039','DTCBR','SCITY','2016-06-13 08:00:00','Ms','ANYI','PENG','LAOZH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612102729',0.00000,0.00000,'','2016-06-12 10:27:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44554,'TO044554','C16OOL0704','LANHT','Jacky','SOCN7','SCITY','2016-07-04 07:00:00','MS','YONGHUI','CHEN','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,1155.00000,1125.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612124839',2295.00000,66.81223,'','2016-06-12 12:48:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44555,'TO044555','C16ZTB0703A','LMLEO','FROM ELVA','XCUST','XXXNA','2016-07-03 08:00:00','MS','颖','蒋','Summer Xia','INVO1',34,3,0,0,0,0,0,0,177.91000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612125618',0.00000,0.00000,'','2016-06-12 12:56:18',480.00000,395.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44556,'TO044556','C16CNS0707','LANHT','Jacky','SOCN7','SCITY','2016-07-07 15:30:00','MS','YONGHUI','CHEN','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,1155.00000,1125.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612124839',1140.00000,33.18777,'','2016-06-12 13:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44557,'TO044557','C16CBR0613','LAGUT','1871','DTCBR','SCITY','2016-06-13 08:00:00','MS','MO','CHEN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612140630',0.00000,0.00000,'','2016-06-12 14:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44558,'TO044558','C16MEL0620','LAAUT','621009','SM4BB','MDMAP','2016-06-20 14:20:00','MR','CHUNYAN','SHEN','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612144350',0.00000,0.00000,'','2016-06-12 14:43:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44559,'TO044559','C16BMT0613','LANXH','#151698','DTBM1','SCITY','2016-06-13 08:00:00','MR','YU','ZHU','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612150349',0.00000,0.00000,'','2016-06-12 15:03:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44560,'TO044560','C16OOL0620','LAGWS','68666','SG5BB','SCITY','2016-06-20 07:00:00','MR','XX','zhang','Rachel Tian','ACTV1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160612175314',0.00000,0.00000,NULL,'2016-06-12 17:53:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44562,'TO044562','C16BMT0614','LAGWS','68731','DTBM1','SCITY','2016-06-14 08:00:00','MR','','lim','Energy Li','ACTV1',5,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613170013',0.00000,0.00000,NULL,'2016-06-13 17:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44563,'TO044563','C16CBR0617','LOUQT','julie','DTCBR','SCITY','2016-06-17 08:00:00','MS','HSIAO-HSUAN','YANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613170015',0.00000,0.00000,'','2016-06-13 17:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44564,'TO044564','C16HUN0618','LOUQT','julie','DTHVT','SCITY','2016-06-18 08:00:00','MS','HSIAO-HSUAN','YANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613170514',0.00000,0.00000,'','2016-06-13 17:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44565,'TO044565','C16BMT0619','LOUQT','julie','DTBM1','SCITY','2016-06-19 08:00:00','MS','HSIAO-HSUAN','YANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613170819',0.00000,0.00000,'','2016-06-13 17:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44566,'TO044566','C16SYD0620','LOUQT','julie','DTSYD','SCITY','2016-06-20 08:30:00','MS','HSIAO-HSUAN','YANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613171331',0.00000,0.00000,'','2016-06-13 17:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44567,'TO044567','C16PS0621','LOUQT','julie','DTPS1','SCITY','2016-06-21 07:00:00','MS','HSIAO-HSUAN','YANG','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613171721',0.00000,0.00000,'','2016-06-13 17:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44568,'TO044568','C16SYD0721','LATBA','#连接团Lina','SOM11','SINAP','2016-07-21 06:50:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',79.80000,2.00000,'','2016-06-13 17:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44569,'TO044569','C16MEL0722','LATBA','#连接团Lina','SOM11','XXXNA','2016-07-22 00:00:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',594.51000,14.90000,'','2016-06-13 17:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44570,'TO044570','C16OOL0725','LATBA','#连接团Lina','SOM11','OOLAP','2016-07-25 14:00:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',474.81000,11.90000,'','2016-06-13 17:50:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44571,'TO044571','C16BMT0730','LATBA','#连接团Lina','SOM11','XXXNA','2016-07-30 00:00:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',39.90000,1.00000,'','2016-06-13 17:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44572,'AG044572','C16CBR0615','LAOZT','KATHY','DTCBR','SHURS','2016-06-15 07:15:00','Mr','MR','YANG','LAOZT','ACTV1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160613183018',0.00000,0.00000,'','2016-06-13 18:30:18',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44573,'TO044573','C16HOT0729','LATBA','#连接团Lina','SOM11','SINAP','2016-07-20 06:50:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',1995.00000,50.00000,NULL,'2016-06-13 19:44:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44574,'TO044574','C16OOL0618','LANXH','#151057','SG5BB','OOLAP','2016-06-19 08:00:00','MR','seng tuan','Ho','Helen He','ACTV1',4,0,0,0,1,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614113634',0.00000,0.00000,NULL,'2016-06-14 11:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44575,'TO044575','C16OOL0718','LASKY','Nancy Lin','SG5BB','SCITY','2016-07-18 07:00:00','MR','YI','WAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614114608',0.00000,0.00000,'','2016-06-14 11:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44576,'TO044576','C16OOL0627','LATES','TN50350','SG5BB','SCITY','2016-06-27 07:00:00','MS','XIAOYING','LAI','Energy Li','ACTV1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614123219',0.00000,0.00000,'','2016-06-14 12:32:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44578,'TO044578','C16CBR0618','LAFLY','13851','DTCBR','SCITY','2016-06-18 08:00:00','MR','','ZHANG','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614132049',0.00000,0.00000,'','2016-06-14 13:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44579,'TO044579','C16CNS0619','LANHT','Reiko','CNS3L','CNSAP','2016-06-19 10:35:00','MS','HUIZHU','CHENG','Helen He','ACTV1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614141140',0.00000,0.00000,'','2016-06-14 14:11:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44580,'AG044580','c16bmt0615','LACET','20160614','DTBM1','SCITY','2016-06-15 08:00:00','Mr','YU','SUN','LACET','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614141419',0.00000,0.00000,'','2016-06-14 14:14:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44581,'TO044581','C16BMT0615','LAFLY','13852','DTBM1','SCITY','2016-06-15 08:00:00','MR','X','HUANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614144138',0.00000,0.00000,'','2016-06-14 14:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44582,'TO044582','C16HOT0706','LCZSI','FROM  郭妙雪Mano','XCUST','XXXNA','2016-07-06 14:00:00','MR','XIAOCHUAN','ZHANG','Summer Xia','CNCL2',0,0,0,0,0,0,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614152503',0.00000,0.00000,NULL,'2016-06-14 15:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44583,'TO044583','C16ATT0615','LADIX','ws20160614002','XCUST','XXXNA','2016-06-15 10:00:00','MS','Huynh','cam','Helen He','ACTV1',13,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614154712',0.00000,0.00000,NULL,'2016-06-14 15:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44584,'TO044584','C16SH0706','LODIB','CQ1T9W','DTMD2','MCITY','2016-07-06 07:45:00','MR','Yong','LI','Energy Li','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614155948',0.00000,0.00000,'','2016-06-14 15:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44585,'TO044585','C16CNS0622','LAYOT','95547','CNS3L','CNSAP','2016-06-22 10:35:00','MS','NANTING','XIE','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614160425',0.00000,0.00000,'','2016-06-14 16:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44586,'TO044586','C16MEL0617','LANXH','Wesley','SM4BB','SHURS','2016-06-17 06:15:00','MS','FANGFANG','LI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614161949',0.00000,0.00000,'','2016-06-14 16:19:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44587,'TO044587','C16ATT0708','LASCT','474494','XCUST','XXXNA','2016-07-08 10:00:00','MR','liu','xi','Helen He','INVO1',2,2,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614162732',0.00000,0.00000,NULL,'2016-06-14 16:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44588,'TO044588','C16HOT0617','LCTCG','952573','XCUST','XXXNA','2016-06-17 14:00:00','MR','chengying','ZHANG','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,292.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614165645',0.00000,0.00000,NULL,'2016-06-14 16:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44589,'TO044589','C16PS0616','LAGGO','2016061421854','DTPS1','SCITY','2016-06-16 07:00:00','MS','X','LIU','Helen He','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614165923',0.00000,0.00000,'','2016-06-14 16:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44590,'TO044590','C16CNS0704','LODTG','Julia Cheng','CNS4L','CNSAP','2016-07-04 09:30:00','MS','Xiaoqiao','Gao','Carrie Yuan','ACTV1',3,0,0,0,0,0,1,0,570.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614172914',0.00000,0.00000,'','2016-06-14 17:29:14',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44591,'TO044591','C16CNS0621','LALOW','LILIAN','CNS4L','CNSAP','2016-06-21 12:00:00','MS','DEGU','WANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160614174547',0.00000,0.00000,'','2016-06-14 17:45:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44592,'TO044592','C16MEL0620','LACTS','202768JX','SM3BA','SCITY','2016-06-20 07:00:00','MS','HUA','QIAN','Cheryl Foo','ACTV1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615104257',0.00000,0.00000,'','2016-06-15 10:42:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44593,'TO044593','SHOP160615','FAFIT','WINNIE','XCUST','XXXNA','2016-06-19 10:00:00','MS','WINNIE','CHO','Cheryl Foo','ACTV1',3,1,0,0,0,0,0,0,65.00000,51.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615112626',0.00000,0.00000,NULL,'2016-06-15 11:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44594,'TO044594','C16MEL0620','LAFLY','ALICE','SM4BB','SCITY','2016-06-20 07:00:00','MS','TIAN FENG','YU','Summer Xia','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615123251',0.00000,0.00000,'','2016-06-15 12:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44595,'TO044595','C16PI0709','LODIB','PP95HA','DTMD1','MCITY','2016-07-09 09:15:00','MS','KIMCHUNMS','TAM','Energy Li','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615123917',0.00000,0.00000,'','2016-06-15 12:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44596,'TO044596','C16CNS0616','LAFIT','WANGXI','CNS3A','CNSAP','2016-06-16 09:10:00','MS','XI','WANG','Energy Li','ACTV1',3,0,0,0,0,0,0,0,880.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615125012',0.00000,0.00000,'','2016-06-15 12:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44597,'TO044597','C16ATT0703','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-07-03 10:00:00','MR','heyu','su','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615130926',0.00000,0.00000,NULL,'2016-06-15 13:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44598,'TO044598','C16MEL0617','LAKST','CiCi','SM4BB','MINAP','2016-06-18 00:00:00','MS','PEICAI','GONG','Helen He','ACTV1',5,0,0,0,1,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615134550',0.00000,0.00000,'','2016-06-15 13:45:50',940.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44599,'TO044599','C16OOL0618','LAPRE','#1293','SG5BB','SCITY','2016-06-18 07:00:00','MR','LIJUN','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,83.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615145635',0.00000,0.00000,'','2016-06-15 14:56:35',1187.85000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44600,'TO044600','C16ATT0616','LAJIF','from frank','XCUST','XXXNA','2016-06-16 18:00:00','MR','HEYU','SU','Summer Xia','ACTV1',11,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615150054',0.00000,0.00000,NULL,'2016-06-15 15:00:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44601,'TO044601','C16CBR0616','LAGUT','1876','DTCBR','SCITY','2016-06-16 08:00:00','MS','','cheng','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615153118',0.00000,0.00000,'','2016-06-15 15:31:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44602,'AG044602','C16syd0617','LACTS','xy','DTSYD','SCITY','2016-06-17 08:30:00','Mr','Ye','Jin','LACTS','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615154832',0.00000,0.00000,'','2016-06-15 15:48:32',190.00000,10.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44603,'TO044603','C16MEL0708','LAGWS','68319','SM4BB','MDMAP','2016-07-09 07:40:00','MR','fang','fang','Summer Xia','INVO1',3,0,0,0,0,0,1,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615160507',0.00000,0.00000,NULL,'2016-06-15 16:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44604,'TO044604','C16CNS0712','LAAUT','Andy Zheng','CNS4L','CNSAP','2016-07-12 09:10:00','MR','Shengzhi','Liu','Helen He','INVO1',3,0,0,0,0,0,1,0,530.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615161923',0.00000,0.00000,'','2016-06-15 16:19:23',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44605,'TO044605','C16CNS0618','LALLT','#连接团#Joanna','SMCN5','CNSAP','2016-06-18 09:10:00','MS','pengyue','DU','Energy Li','ACTV1',1,0,0,1,0,0,0,0,1475.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615162041',824.52000,55.90000,'','2016-06-15 16:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44606,'TO044606','C16MEL0620','LALLT','#连接团#Joanna','SMCN5','MDMAP','2016-06-20 22:10:00','MS','pengyue','DU','Energy Li','ACTV1',1,0,0,1,0,0,0,0,1475.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615162041',650.48000,44.10000,'','2016-06-15 16:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44607,'TO044607','C16MEL0715','LAAUT','Andy','SM4BB','MDMAP','2016-07-15 22:10:00','MR','Shengzhi','Liu','Helen He','INVO1',3,0,0,0,0,0,1,0,272.33333,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615162425',0.00000,0.00000,'','2016-06-15 16:24:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44608,'TO044608','C16OOL0711','LAGWS','68319','SG5BB','OOLAP','2016-07-11 14:00:00','MR','XX','FANG','Summer Xia','INVO1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615173058',0.00000,0.00000,NULL,'2016-06-15 17:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44609,'TO044609','C16MEL0701','LAFLY','ALICE','SM4BB','SCITY','2016-07-01 07:00:00','MR','JIA XIN','XING','Lily Ding','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615173249',0.00000,0.00000,'','2016-06-15 17:32:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44610,'TO044610','C16BNE0622','LMHXP','EVA','OOL4L','OOLAP','2016-06-22 08:30:00','MR','Jianhui','Liu','Energy Li','ACTV1',3,0,0,0,0,0,1,0,505.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615175250',0.00000,0.00000,'','2016-06-15 17:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44611,'TO044611','C16ATT0617','LAAUT','Jolin','XCUST','XXXNA','2016-06-17 10:00:00','MR','JINLINAG','SUN','Carrie Yuan','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615175546',0.00000,0.00000,NULL,'2016-06-15 17:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44612,'TO044612','C16BMT0706','LAFLY','13859','DTBM1','SCITY','2016-07-06 08:00:00','MS','XIAO XIA','LIU','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615180556',0.00000,0.00000,'','2016-06-15 18:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44613,'TO044613','C16CNS0711','LAFLY','ALICE','CNS3L','CNSAP','2016-07-11 09:30:00','MS','XIAO','LIU','Helen He','INVO1',3,0,0,0,0,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615182332',0.00000,0.00000,'','2016-06-15 18:23:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44614,'TO044614','C16MEL0708','LAFLY','ALICE','SM4BB','SCITY','2016-07-08 07:00:00','MS','XIAO XIA','LIU','Summer Xia','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160615183650',0.00000,0.00000,'','2016-06-15 18:36:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44616,'TO044616','C16AIR0620','LPTRO','散拼团#Chennie','OSL4P','SDMAP','2016-06-20 12:05:00','MR','JIANWU','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616111128',647.80000,79.00000,'','2016-06-16 11:11:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44617,'TO044617','C16OOL0808','LCWOQ','#连接团#T16061575114286','STM8B','SCITY','2016-08-08 07:00:00','MS','YINZHEN','LI','Carrie Yuan','ACTV1',2,2,0,0,2,0,0,0,1170.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616112354',2408.40000,54.00000,'','2016-06-16 11:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44618,'TO044618','C16CBR0619','LAGGO','2016061684836','DTCBR','SCITY','2016-06-19 08:00:00','MS','X','HAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616114717',0.00000,0.00000,'','2016-06-16 11:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44619,'TO044619','C16MEL0812','LCWOQ','#连接团#T16061575114286','STM8B','MDMAP','2016-08-12 15:05:00','MS','YINZHEN','LI','Carrie Yuan','ACTV1',2,2,0,0,2,0,0,0,1170.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616112354',2051.60000,46.00000,'','2016-06-16 11:54:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44620,'TO044620','C16MEL0627','LAJYT','14965','SM4BB','MDMAP','2016-06-28 07:40:00','MR','zhouzhu','huang','Helen He','ACTV1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616120338',0.00000,0.00000,'','2016-06-16 12:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44621,'TO044621','C16BNE0630','LAJYT','14965','OOL3L','OOLAP','2016-06-30 08:00:00','MR','ZHOUZHU','HUANG','Helen He','ACTV1',3,0,0,0,0,0,1,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616120629',0.00000,0.00000,'','2016-06-16 12:06:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44622,'TO044622','C16CNS0702','LAJYT','14965','CNS3L','CNSAP','2016-07-02 08:25:00','MR','ZHOUZHU','HUANG','Helen He','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616121031',0.00000,0.00000,'','2016-06-16 12:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44623,'TO044623','SHOP160613','FAFIT','WS20160614001','XCUST','XXXNA','2016-06-14 00:00:00','MR','wu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1554.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616121159',0.00000,0.00000,NULL,'2016-06-16 12:11:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44624,'TO044624','SHOP160613','FAFIT','WS20160614002','XCUST','XXXNA','2016-06-14 00:00:00','MR','TERRY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616121252',0.00000,0.00000,NULL,'2016-06-16 12:12:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44625,'TO044625','SHOP160611','FAFIT','WS20160611001','DEADM','XXXNA','2016-06-11 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,700.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616121553',0.00000,0.00000,NULL,'2016-06-16 12:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44626,'TO044626','C16POM0618','LODIB','QPQFGM','DTOMP','BNESB','2016-06-18 08:00:00','MS','CHINGYI','KUO','Energy Li','ACTV1',3,0,0,0,0,0,0,0,152.34000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616122329',0.00000,0.00000,'','2016-06-16 12:23:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44627,'AG044627','C16CBR0618','LAOZH','ozy0228','DTCBR','SCITY','2016-06-18 08:00:00','Mr','Li','Wang','LAOZH','ACTV1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616123727',0.00000,0.00000,'','2016-06-16 12:37:27',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44628,'TO044628','C16BMT0617','LACTS','Xiaoyu','DTBM1','SCITY','2016-06-17 08:00:00','MR','Guo hua','Liu','Helen He','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616124338',0.00000,0.00000,'','2016-06-16 12:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44629,'TO044629','C16OOL0702','LABYW','TF201606150001','SG5BB','SCITY','2016-07-02 07:00:00','MS','LINLI','WANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616124545',0.00000,0.00000,'','2016-06-16 12:45:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44630,'AG044630','C16CBR0619','LACTS','202784xy','DTCBR','SCITY','2016-06-19 08:00:00','Mr','GuoHua','Liu','LACTS','ACTV1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616125125',0.00000,0.00000,'','2016-06-16 12:51:25',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44631,'TO044631','C16BMT0619','LMODY','154719','DTBM1','SDMAP','2016-06-19 00:00:00','MS','LIPING','MAO','Helen He','ACTV1',6,0,0,0,0,0,0,0,15.33330,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616133248',0.00000,0.00000,NULL,'2016-06-16 13:32:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44632,'TO044632','C16SYD0620','LMODY','154719','DTSYD','XXXNA','2016-06-20 00:00:00','MS','LIPING','MAO','Helen He','ACTV1',6,0,0,0,0,0,0,0,34.17000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616133914',0.00000,0.00000,'','2016-06-16 13:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44633,'TO044633','C16BMT0621','LPTRO','散拼团#Chennie','OSL4P','XXXNA','2016-06-21 00:00:00','MR','JIANWU','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616111128',32.80000,4.00000,'','2016-06-16 13:56:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44634,'TO044634','C16PS0622','LPTRO','散拼团#Chennie','OSL4P','SDMAP','2016-06-20 12:05:00','MR','JIANWU','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616111128',32.80000,4.00000,'','2016-06-16 13:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44635,'TO044635','C16SYD0623','LPTRO','散拼团#Chennie','OSL4P','SDMAP','2016-06-20 12:05:00','MR','JIANWU','ZHANG','Helen He','ACTV1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616111128',106.60000,13.00000,'','2016-06-16 13:57:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44636,'TO044636','C16BMT0705','LMHXP','Alicia Wee','DTBM1','XXXNA','2016-07-05 00:00:00','MS','DAPING','YU','Energy Li','INVO1',3,0,0,0,0,0,0,0,11.66667,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616145834',0.00000,0.00000,'','2016-06-16 14:58:34',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44637,'TO044637','C16SYD0706','LALOV','Alicia Wee','DTSYD','XXXNA','2016-07-06 00:00:00','MS','DAPING','YU','Energy Li','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616150241',0.00000,0.00000,'','2016-06-16 15:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44638,'TO044638','C16CBR0617','LAFLY','#13860','DTCBR','SCITY','2016-06-17 08:00:00','MS','VANESSA','DOAN','Rachel Tian','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616151446',0.00000,0.00000,'','2016-06-16 15:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44639,'TO044639','C16CNS0616','LAPRH','Catherine','XCUST','XXXNA','2016-06-18 00:00:00','MR','Jingxiang (peter)','Ren','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,267.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616160308',0.00000,0.00000,NULL,'2016-06-16 16:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44640,'TO044640','C16ATT0810','LAFAN','Shelley','XCUST','XXXNA','2016-08-10 10:00:00','MS','X','X','Helen He','INVO1',10,6,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616171804',0.00000,0.00000,NULL,'2016-06-16 17:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44641,'TO044641','C16ATT0815','LAFAN','Shelley','XCUST','XXXNA','2016-08-15 10:00:00','MS','x','x','Helen He','INVO1',10,6,0,0,0,0,0,0,32.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616173412',0.00000,0.00000,NULL,'2016-06-16 17:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44642,'TO044642','C16CNS0718','LANHT','REIKO','CNS4L','CNSAP','2016-07-18 09:10:00','MR','SHIZHU','ZHU','Energy Li','INVO1',3,0,0,0,0,0,1,0,530.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616173542',0.00000,0.00000,'','2016-06-16 17:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44643,'TO044643','C16BNE0710','LCWOQ','#连接团#T16061595744945','SOCN4','OOLAP','2016-07-10 08:00:00','MR','YEHAO','CEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1055.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616173951',1561.40000,74.00000,'','2016-06-16 17:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44644,'TO044644','C16BMT0716','LAJTT','4882','DTBM1','SCITY','2016-07-16 08:00:00','MS','','REN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616174609',0.00000,0.00000,'','2016-06-16 17:46:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44645,'TO044645','C16CNS0711','LCWOQ','#连接团#T16061595744945','SOCN4','CNSAP','2016-07-11 15:30:00','MR','YEHAO','CEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1055.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616173951',548.60000,26.00000,'','2016-06-16 17:55:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44646,'TO044646','C16BNE0721','LANHT','REIKO','OOL3L','OOLAP','2016-07-21 08:25:00','MR','SHIZHU','ZHU','Energy Li','INVO1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616175749',0.00000,0.00000,'','2016-06-16 17:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44647,'TO044647','C16ZTB0626','LAJOY','FROM JEFF','XCUST','XXXNA','2016-06-26 08:00:00','MR','YING','CAI','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,730.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616175905',0.00000,0.00000,'','2016-06-16 17:59:05',0.00000,96.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44648,'TO044648','C16MEL0617','LALOV','# 4533散拼#','MS5B4','MCITY','2016-06-20 07:15:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',7.18000,1.00000,'','2016-06-16 18:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44649,'TO044649','C16HOT0620','LALOV','# 4533散拼#','MS5B4','MCITY','2016-06-20 07:00:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,1,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',584.45000,81.39972,NULL,'2016-06-16 18:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44650,'TO044650','C16BMT0621','LALOV','# 4533散拼#','MS5B4','XXXNA','2016-06-21 00:00:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,1,0,0,0,359.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',28.72000,4.00000,'','2016-06-16 18:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44651,'TO044651','C16PS0622','LALOV','# 4533散拼#','MS5B4','MCITY','2016-06-22 07:00:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,1,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',29.44000,4.10028,'','2016-06-16 18:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44652,'TO044652','C16SYD0623','LALOV','# 4533散拼#','MS5B4','MCITY','2016-06-20 07:00:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,1,0,0,0,359.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',61.03000,8.50000,'','2016-06-16 18:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44653,'TO044653','C16BMT0619','LMHXP','18796','DTBM1','XXXNA','2016-06-19 00:00:00','MR','JIANJUN','LIU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616183144',0.00000,0.00000,'','2016-06-16 18:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44654,'TO044654','C16HOT0617','LAFIT','OOL black','XCUST','XXXNA','2016-06-17 14:00:00','MR','xi chao','sun','Helen He','ACTV1',2,0,0,0,1,0,0,0,121.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616183434',0.00000,0.00000,NULL,'2016-06-16 18:34:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44655,'TO044655','C16SYD0620','LMHXP','18796','DTSYD','XXXNA','2016-06-20 00:00:00','MR','JIANJUN','LIU','Energy Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616183548',0.00000,0.00000,'','2016-06-16 18:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44656,'TO044656','C16ATT0621','LCWOQ','A16061627470388','XCUST','XXXNA','2016-06-21 10:30:00','MR','ZHOUJIAN','XIE','Helen He','ACTV1',6,0,0,0,0,0,0,0,29.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616185514',0.00000,0.00000,NULL,'2016-06-16 18:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44657,'TO044657','C16SH0713','LALAC','julia','DTMD2','MCITY','2016-07-13 07:45:00','MS','XILIN','CHEN','Energy Li','ACTV1',5,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616192031',0.00000,0.00000,'','2016-06-16 19:20:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44658,'AG044658','C16CBR0621','LADEL','80870','DTCBR','SCITY','2016-06-21 08:00:00','Ms','YING','QIAN','LADEL','ACTV1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617104432',0.00000,0.00000,'','2016-06-17 10:44:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44659,'AG044659','c16bmt0622','LADEL','80871','DTBM1','SCITY','2016-06-22 08:00:00','Ms','ying','Qian','LADEL','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617104600',0.00000,0.00000,'','2016-06-17 10:46:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44660,'TO044660','C16SYD0620','LATBA','#连接团#Lilian Pan','SOM11','SDMAP','2016-06-20 07:10:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',80.00000,2.81690,'','2016-06-17 11:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44661,'TO044661','C16AIR0620','LATBA','#连接团#Lilian Pan','SOM11','SDMAP','2016-06-20 07:10:00','MS','JENNY','CHEN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,1420.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160603142353',100.00000,3.52110,NULL,'2016-06-17 11:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44662,'TO044662','SHOP160611','FAFIT','WS20160611002','XCUST','XXXNA','2016-06-11 00:00:00','MR','wu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617123837',0.00000,0.00000,NULL,'2016-06-17 12:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44663,'TO044663','SHOP160611','FAFIT','WS20160611003','XCUST','XXXNA','2016-06-11 00:00:00','MR','wu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617123910',0.00000,0.00000,NULL,'2016-06-17 12:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44664,'TO044664','SHOP160615','FAFIT','WS20160615001','DETKT','XXXNA','2016-06-15 00:00:00','MR','lu','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,530.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617124212',0.00000,0.00000,NULL,'2016-06-17 12:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44665,'TO044665','SHOP160615','FAFIT','WS20160615002','DETKT','XXXNA','2016-06-15 00:00:00','MR','he','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617124256',0.00000,0.00000,NULL,'2016-06-17 12:42:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44666,'TO044666','SHOP160605','FAFIT','WS20160606002','DETKT','XXXNA','2016-06-06 00:00:00','MR','chen','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-9.84000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617125153',0.00000,0.00000,NULL,'2016-06-17 12:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44667,'TO044667','C16PI0714','LALAC','julia','DTMDP','MCITY','2016-07-14 12:00:00','MR','XILIN','CHEN','Energy Li','ACTV1',5,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617130004',0.00000,0.00000,'','2016-06-17 13:00:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44668,'TO044668','SHOP160609','FAFIT','WS20160610001','DETKT','XXXNA','2016-06-10 00:00:00','MR','CHIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-24.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617130731',0.00000,0.00000,NULL,'2016-06-17 13:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44669,'TO044669','C16OOL0618','LANXH','#149813','SG5BB','SCITY','2016-06-18 07:00:00','MR','Pheng chun','Kang','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617132257',0.00000,0.00000,'','2016-06-17 13:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44670,'TO044670','C16MEL0624','LALOV','# 4533散拼#','MS5B4','XXXNA','2016-06-24 00:00:00','MR','Tang Huang','Zhao','Helen He','ACTV1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160616181804',7.18000,1.00000,'','2016-06-17 13:33:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44671,'TO044671','C16MEL0620','LANXH','Linna Li','SM4BB','SCITY','2016-06-20 07:00:00','MR','YIREN','CHEN','Carrie Yuan','ACTV1',3,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617134318',0.00000,0.00000,'','2016-06-17 13:43:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44672,'TO044672','FIT160608','LAFIT','CNS L/G','XCUST','XXXNA','2016-06-09 04:10:00','MR','XXX','XXX','Penny Zhu','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617142112',0.00000,0.00000,NULL,'2016-06-17 14:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44673,'TO044673','C16CNS0628','LAAUT','621014','CNS3L','CNSAP','2016-06-28 09:10:00','MR','xiangwei','sun','Energy Li','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617150628',0.00000,0.00000,'','2016-06-17 15:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44674,'TO044674','C16SYD0618','LANXH','#150730','DTSYD','XXXNA','2016-06-18 00:00:00','MS','Yee Mun','Ow','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617151452',0.00000,0.00000,'','2016-06-17 15:14:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44675,'TO044675','C16HUN0618','LACTS','Lily','DTHVT','SCITY','2016-06-18 08:00:00','MS','Hsiu Mien','KU','Helen He','ACTV1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617151855',0.00000,0.00000,'','2016-06-17 15:18:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44676,'TO044676','C16AIR0624','LMODY','Cindy Fei','XCUST','XXXNA','2016-06-24 00:00:00','MR','GAOJUN','SUN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617152253',0.00000,0.00000,'','2016-06-17 15:22:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44677,'TO044677','C16SYD0701','LODTG','#散拼团#Julia Cheng','OSL4P','SDMAP','2016-07-01 07:55:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608132249',80.00000,7.01750,NULL,'2016-06-17 15:25:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44678,'TO044678','C16BMT0702','LODTG','#散拼团#Julia Cheng','OSL4P','SDMAP','2016-07-01 07:55:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608132249',35.00000,3.07020,'','2016-06-17 15:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44679,'TO044679','C16CBR0703','LODTG','#散拼团#Julia Cheng','OSL4P','SDMAP','2016-07-01 07:55:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608132249',80.00000,7.01750,'','2016-06-17 15:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44680,'TO044680','C16AIR0704','LODTG','#散拼团#Julia Cheng','OSL4P','SDMAP','2016-07-01 07:55:00','MR','HONGJUN','DUAN','Hana Yu','ACTV1',3,0,0,0,0,0,1,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608132249',100.00000,8.77190,'','2016-06-17 15:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44681,'TO044681','C16HOT0626','LAFRH','FROM FRANK','XCUST','XXXNA','2016-06-26 08:00:00','MR','DIYANG','LI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,1075.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617155733',0.00000,0.00000,NULL,'2016-06-17 15:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44682,'TO044682','C16CBR0618','LAFLY','13862','DTCBR','SHURS','2016-06-18 07:15:00','MR','XX','YANG','Helen He','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617160948',0.00000,0.00000,'','2016-06-17 16:09:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44683,'TO044683','C16MEL0620','LAFLY','ALICE','SM4BB','SHURS','2016-06-20 06:15:00','MR','HAI  PING','YANG','Summer Xia','ACTV1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617161031',0.00000,0.00000,'','2016-06-17 16:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44684,'TO044684','C16CBR0618','LAGUT','1884','DTCBR','SCITY','2016-06-18 08:00:00','MR','x','hu','Helen He','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617161106',0.00000,0.00000,'','2016-06-17 16:11:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44685,'TO044685','C16AIR0712','LMODY','#散拼#154849','OSL4P','SDMAP','2016-07-12 12:05:00','MR','MIN','SONG','Energy Li','INVO1',3,0,0,0,0,0,1,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617163724',1001.88000,75.90000,'','2016-06-17 16:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44686,'TO044686','C16ATT0617','LAGGO','2016061703148','XCUST','XXXNA','2016-06-17 19:00:00','MS','XX','DING','Helen He','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617164425',0.00000,0.00000,NULL,'2016-06-17 16:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44687,'TO044687','C16CBR0625','LMODY','Cindy Fei','DTCBR','XXXNA','2016-06-25 00:00:00','MR','GAOJUN','SUN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617165731',0.00000,0.00000,'','2016-06-17 16:57:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44688,'TO044688','C16SYD0626','LMODY','Cindy Fei','DTSYD','XXXNA','2016-06-26 00:00:00','MR','GAOJUN','SUN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617170124',0.00000,0.00000,'','2016-06-17 17:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44689,'TO044689','C16BMT0713','LMODY','#散拼#154849','OSL4P','XXXNA','2016-07-13 00:00:00','MR','MIN','SONG','Energy Li','INVO1',3,0,0,0,0,0,1,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617163724',39.60000,3.00000,'','2016-06-17 17:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44690,'TO044690','C16SYD0714','LMODY','#散拼#154849','OSL4P','XXXNA','2016-07-14 00:00:00','MR','MIN','SONG','Energy Li','INVO1',3,0,0,0,0,0,1,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617163724',79.20000,6.00000,'','2016-06-17 17:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44691,'TO044691','C16AIR0715','LMODY','#散拼#154849','OSL4P','XXXNA','2016-07-15 00:00:00','MR','MIN','SONG','Energy Li','INVO1',3,0,0,0,0,0,1,0,440.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617163724',199.32000,15.10000,'','2016-06-17 17:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44692,'TO044692','C16ATT0630','LAAUT','ANDY','XCUST','XXXNA','2016-06-30 00:00:00','MR','Xinyi','Wang','Energy Li','ACTV1',4,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617173304',0.00000,0.00000,NULL,'2016-06-17 17:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44693,'TO044693','C16ZTB0621L','LAGTT','Vicky','XCUST','XXXNA','2016-06-21 00:00:00','MR','PING','LU','Lily Ding','ACTV1',7,0,0,0,0,0,0,0,193.14000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617185006',0.00000,0.00000,'','2016-06-17 18:50:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44694,'TO044694','C16ZTB0708','LAGCV','UGS_0707','XCUST','XXXNA','2016-07-08 09:55:00','MS','OKE WAN','NG','Summer Xia','INVO1',21,0,0,1,2,4,3,0,816.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160617192350',0.00000,0.00000,'','2016-06-17 19:23:50',0.00000,126.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44695,'TO044695','C16ATT0619','LAHHT','JESSIE','XCUST','XXXNA','2016-06-19 10:00:00','MS','RU','GUANG','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618111214',0.00000,0.00000,NULL,'2016-06-18 11:12:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44696,'TO044696','C16SYD0820','LMSTS','JOYCE JIN','DTSYD','SCITY','2016-08-20 08:30:00','MS','JIN','WANG','Summer Xia','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618111434',0.00000,0.00000,'','2016-06-18 11:14:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44697,'TO044697','C16BMT0821','LMSTS','JOYCE','DTBM1','XXXNA','2016-08-21 00:00:00','MS','JIN','WANG','Summer Xia','INVO1',2,1,0,0,0,0,0,0,17.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618111553',0.00000,0.00000,'','2016-06-18 11:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44698,'TO044698','C16MEL0627','LAGWS','68670','SM4BB','SCITY','2016-06-27 07:00:00','MR','YICHI','ZHANG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618122412',0.00000,0.00000,NULL,'2016-06-18 12:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44699,'TO044699','C16CBR0619','LANXH','#149160','DTCBR','SCITY','2016-06-19 08:00:00','MS','Xiu Li','Wang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618135912',0.00000,0.00000,'','2016-06-18 13:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44700,'TO044700','C16BMT0619','LANXH','#150569','DTBM1','XXXNA','2016-06-19 00:00:00','MS','x','yang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,6.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618151100',0.00000,0.00000,'','2016-06-18 15:11:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44701,'TO044701','C16BMT0619','LANXH','#151826','DTBM1','SHURS','2016-06-19 07:15:00','MS','x','wong','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618151147',0.00000,0.00000,'','2016-06-18 15:11:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44702,'TO044702','C16OOL0627','LASKY','6601','SG5BB','SCITY','2016-06-27 07:00:00','MS','HIU TUNG','LEUNG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618155609',0.00000,0.00000,'','2016-06-18 15:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44703,'TO044703','C16ZTB0801','LALOV','4484','XCUST','XXXNA','2016-08-01 09:00:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618160156',0.00000,0.00000,NULL,'2016-06-18 16:01:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44704,'TO044704','C16AIR0619','LMODY','154719','XCUST','SDMAP','2016-06-19 07:25:00','MS','LIPING','MAO','Mona Li','ACTV1',6,0,0,0,0,0,0,0,28.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160618182615',0.00000,0.00000,'','2016-06-18 18:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44705,'TO044705','C16CNS0627','LAYOT','20367 + 20368','CNS3L','CNSAP','2016-06-27 09:10:00','MR','Anna','Chen','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160619162218',0.00000,0.00000,'','2016-06-19 16:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44706,'TO044706','C16CNS0803','LAACT','D2343','CNS3L','CNSAP','2016-08-03 10:35:00','MS','PINZHEN','YUAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160619162925',0.00000,0.00000,'','2016-06-19 16:29:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44707,'TO044707','C16MEL0627','LAGWS','68671','SM4BB','SCITY','2016-06-27 07:00:00','MR','TIANXIN','SUN','Carrie Yuan','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160619170735',0.00000,0.00000,NULL,'2016-06-19 17:07:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44708,'TO044708','C16PS0622','LATFT','Jeff','DTPS1','SCITY','2016-06-22 07:00:00','MR','huijei','pang','Alisa Cao','ACTV1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620113129',0.00000,0.00000,'','2016-06-20 11:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44709,'TO044709','C16CBR0624','LATFT','JEFF','DTCBR','SCITY','2016-06-24 08:00:00','MS','JIANXIANG','LI','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620113233',0.00000,0.00000,'','2016-06-20 11:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44710,'TO044710','C16MEL0627','LACTS','202780','SM4BB','SCITY','2016-06-27 07:00:00','MR','yingtao','Chen','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620114738',0.00000,0.00000,'','2016-06-20 11:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44711,'TO044711','C16MEL0627','LAGWS','68672','SM4BB','SCITY','2016-06-27 07:00:00','MR','','chan','Summer Xia','ACTV1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620121910',0.00000,0.00000,NULL,'2016-06-20 12:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44712,'TO044712','C16ZTB0621X','LAYOT','ALLEN','XCUST','MDMAP','2016-06-21 09:45:00','MR','JIANHUA','LI','Olivia','ACTV1',5,0,0,0,0,0,0,0,1448.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620122023',0.00000,0.00000,'','2016-06-20 12:20:23',200.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44713,'TO044713','C16MEL0704','LAGWS','68673','SM4BB','SCITY','2016-07-04 07:00:00','MR','XX','yip','Hana Yu','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620124558',0.00000,0.00000,NULL,'2016-06-20 12:45:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44714,'TO044714','C16OOL0627','LABYW','TF201606200001','SG5BB','SCITY','2016-06-27 07:00:00','MS','XINYI','WANG','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620130431',0.00000,0.00000,'','2016-06-20 13:04:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44715,'TO044715','C16CBR0621','LAOZT','304410','DTCBR','SCITY','2016-06-21 08:00:00','MR','BAOAN','GAO','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620131718',0.00000,0.00000,'','2016-06-20 13:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44716,'TO044716','C16MEL0624','LASKY','#6605','SM4BB','SHURS','2016-06-24 06:15:00','MS','LIFEN','ZHENG','Alisa Cao','ACTV1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620144145',0.00000,0.00000,'','2016-06-20 14:41:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44717,'TO044717','C16CNS0625','LAYOT','INV31717','CNS3L','CNSAP','2016-06-25 12:20:00','MS','QIONGYAN','CAI','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620145115',0.00000,0.00000,'','2016-06-20 14:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44718,'TO044718','C16BMT0622','LAGTT','VICKY','DTBM1','SCITY','2016-06-22 08:00:00','MR','HONGGUANG','FAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620151752',0.00000,0.00000,'','2016-06-20 15:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44719,'TO044719','C16OOL0702','LAROT','JUN','SG5BB','SCITY','2016-07-02 07:00:00','MS','CHANG','WU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620153935',0.00000,0.00000,'','2016-06-20 15:39:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44720,'TO044720','C16BMT0621','LASKY','6608','DTBM1','SCITY','2016-06-21 08:00:00','MR','SHARON MIN','DUAN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620160811',0.00000,0.00000,'','2016-06-20 16:08:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44721,'TO044721','C16AIR0621','LABIG','Big5','XCUST','XXXNA','2016-06-21 19:40:00','MS','SHUZHEN','ZHANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,186.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620163903',0.00000,0.00000,'','2016-06-20 16:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44722,'TO044722','C16PS0623','LATGO','10593','DTPS1','SCITY','2016-06-23 07:00:00','MR','WEI','CAO','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620164934',0.00000,0.00000,'','2016-06-20 16:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44723,'AG044723','c16bmt0623','LADIX','WS20160620003','DTBM1','SCITY','2016-06-23 08:00:00','Mr','shanel','shanel','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620170050',0.00000,0.00000,'','2016-06-20 17:00:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44724,'TO044724','C16MEL0704','LAJYT','14990','SM4BB','SHURS','2016-07-04 06:15:00','MR','','YE','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620171248',0.00000,0.00000,'','2016-06-20 17:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44725,'TO044725','C16CBR0708','LALOV','4543','DTCBR','XXXNA','2016-07-08 00:00:00','MS','JIAXIN','XU','Summer Xia','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620172010',0.00000,0.00000,'','2016-06-20 17:20:10',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44726,'TO044726','C16BMT0709','LALOV','4543','DTBM1','XXXNA','2016-07-09 00:00:00','MS','JIAXIN','XU','Summer Xia','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620172452',0.00000,0.00000,'','2016-06-20 17:24:52',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44727,'TO044727','C16BMT0621','LMODY','154664','DTBM1','XXXNA','2016-06-21 00:00:00','MS','ZHUFENG','DONG','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620172554',0.00000,0.00000,'','2016-06-20 17:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44728,'TO044728','C16SYD0710','LALOV','4543','DTSYD','XXXNA','2016-07-10 00:00:00','MS','JIAXIN','XU','Summer Xia','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620172843',0.00000,0.00000,'','2016-06-20 17:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44729,'TO044729','C16ZTB0529L','LAFIT','12345','XCUST','XXXNA','2016-06-21 00:00:00','MR','','','Lily Ding','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620173401',0.00000,0.00000,NULL,'2016-06-20 17:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44730,'TO044730','C16BMT0621','LANXH','Wesley151954','DTBM1','SCITY','2016-06-21 08:00:00','MS','JIA','XIE','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620173648',0.00000,0.00000,'','2016-06-20 17:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44731,'TO044731','C16COS0627','LAFRH','frank HE','DTOSC','XXXNA','2016-06-27 00:00:00','MR','ZHENJIANG','LI','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620174337',0.00000,0.00000,'','2016-06-20 17:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44732,'TO044732','C16POM0628','LAFRH','frank HE','DTOMP','XXXNA','2016-06-28 00:00:00','MR','ZHENJIANG','LI','Rachel Tian','ACTV1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620174911',0.00000,0.00000,'','2016-06-20 17:49:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44733,'TO044733','C16BMT0621','LANXH','#151135','DTBM1','SCITY','2016-06-21 08:00:00','MS','YING YING','LEE','Mona Li','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160620190107',0.00000,0.00000,'','2016-06-20 19:01:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44734,'AG044734','C16CBR0623','LAPRH','5118','DTCBR','SCITY','2016-06-23 08:00:00','Ms','xiaoyu','yu','LAPRH','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621104744',0.00000,0.00000,'','2016-06-21 10:47:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44735,'TO044735','C16BMT0622','LAJTT','4884','DTBM1','SCITY','2016-06-22 08:00:00','MS','','ZHANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621105316',0.00000,0.00000,'','2016-06-21 10:53:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44736,'TO044736','C16CBR0623','LAJTT','4884','DTCBR','SCITY','2016-06-23 08:00:00','MS','x','ZHANG','Alisa Cao','ACTV1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621105426',0.00000,0.00000,'','2016-06-21 10:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44737,'AG044737','C16OOL0704','LATES','TN50352','SG5BB','SCITY','2016-07-04 07:00:00','Mr','XIANGKUAN','LI','LATES','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621105857',0.00000,0.00000,'','2016-06-21 10:58:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44738,'TO044738','C16MEL0704','LAGWS','68674','SM4BB','MDMAP','2016-07-05 07:40:00','MR','XX','YAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621112931',0.00000,0.00000,NULL,'2016-06-21 11:29:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44739,'TO044739','C16CBR0622','LAGWD','F12293','DTCBR','SCITY','2016-06-22 08:00:00','MR','SHAN','YIN','Summer Xia','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621113205',0.00000,0.00000,'','2016-06-21 11:32:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44740,'TO044740','C16MEL0624','LATFI','219819','SM3BA','SHURS','2016-06-24 06:15:00','MS','Suzhen','Chen','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,410.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621114935',0.00000,0.00000,'','2016-06-21 11:49:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44741,'AG044741','C16PS0623','LAOZT','kathy','DTPS1','SHURS','2016-06-23 06:15:00','Mr','Kwan Ho','Wong','LAOZT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621120342',0.00000,0.00000,'','2016-06-21 12:03:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44742,'TO044742','C16PI0706','LAAKG','​​AUK160630FA','DTMD1','MCITY','2016-07-06 07:15:00','MS','QIMEI','huang','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621120957',0.00000,0.00000,NULL,'2016-06-21 12:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44743,'AG044743','c16bmt0622','LAPRH','5118','DTBM1','SCITY','2016-06-22 08:00:00','Ms','xiaoyu','guo','LAPRH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621121528',0.00000,0.00000,'','2016-06-21 12:15:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44744,'TO044744','C16CNS0628','LAYOT','INV31722','CNS3L','CNSAP','2016-06-28 12:20:00','MR','XIAOGUO','SONG','Summer Xia','ACTV1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621124248',0.00000,0.00000,'','2016-06-21 12:42:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44745,'TO044745','C16ATT0722','LADIX','广之旅--Alice Luo','XCUST','XXXNA','2016-07-22 05:45:00','MS','XIAOHONG','YANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,115.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621130537',0.00000,0.00000,'','2016-06-21 13:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44746,'TO044746','A16DAY0701','FGGZL','Alice Luo','XCUST','XXXNA','2016-07-22 05:45:00','MS','XIAO HONG','YANG','Alisa Cao','',6,0,0,0,0,0,0,0,115.27000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621130817',0.00000,0.00000,NULL,'2016-06-21 13:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44747,'TO044747','C16CNS0628','LADIX','WS20160621001','CNS3L','CNSAP','2016-06-28 09:10:00','MR','huijun','zhang','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621132055',0.00000,0.00000,'','2016-06-21 13:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44748,'AG044748','c16bmt0622','LACTS','202832xy','DTBM1','SCITY','2016-06-22 08:00:00','Ms','Rachel','Loke','LACTS','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621144651',0.00000,0.00000,'','2016-06-21 14:46:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44749,'TO044749','C16CNS0719','LAYOT','51263','CNS4L','CNSAP','2016-07-19 10:35:00','MR','ANLUN','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621145701',0.00000,0.00000,'','2016-06-21 14:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44750,'TO044750','C16PS0623','LAJTT','4885','DTPS1','SCITY','2016-06-23 07:00:00','MR','','CIOU','Carrie Yuan','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621155145',0.00000,0.00000,'','2016-06-21 15:51:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44751,'TO044751','C16MEL0722','LAAST','RV11XMX','SM4BB','SCITY','2016-07-22 07:00:00','MR','Yunming','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621155311',0.00000,0.00000,'','2016-06-21 15:53:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44752,'TO044752','C16ATT0623','LAAUH','Jade','XCUST','XXXNA','2016-06-23 00:00:00','MR','Jeff','x','Energy Li','CNCL2',0,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621155332',0.00000,0.00000,NULL,'2016-06-21 15:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44753,'TO044753','C16SYD0623','LAJTT','4887','DTSYD','SCITY','2016-06-23 08:30:00','MS','X','WANG','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621155758',0.00000,0.00000,'','2016-06-21 15:57:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44754,'TO044754','C16CNS0710','LAYOT','ALLEN','XCUST','XXXNA','2016-07-10 09:00:00','MR','BIN','ZHOU','Helen He','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621171619',0.00000,0.00000,'','2016-06-21 17:16:19',396.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44757,'TO044757','C16BNE0712','LAJTT','Julia MA','OOL3L','OOLAP','2016-07-12 09:35:00','MR','WEIHAN','SU','Helen He','INVO1',5,0,0,0,1,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621171851',0.00000,0.00000,'','2016-06-21 17:18:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44758,'TO044758','C16CBR0625','LATFT','282441023','DTCBR','SHURS','2016-06-25 07:15:00','MS','X','LIN','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621172308',0.00000,0.00000,'','2016-06-21 17:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44759,'TO044759','C16PS0702','LATFT','JEFF','DTPS1','SHURS','2016-07-02 06:15:00','MS','XX','LING','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621172332',0.00000,0.00000,NULL,'2016-06-21 17:23:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44760,'TO044760','C16CNS0714','LAJTT','Julia MA','CNS3L','CNSAP','2016-07-14 11:20:00','MR','WEIHAN','SU','Hana Yu','INVO1',5,0,0,0,0,1,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621172515',0.00000,0.00000,'','2016-06-21 17:25:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44761,'TO044761','C16CNS0706','LACET','Kathy','CNS3L','CNSAP','2016-07-06 11:20:00','MR','WEI','HENG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621173030',0.00000,0.00000,'','2016-06-21 17:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44762,'TO044762','C16OOL0702','LACET','Kathy','OOL3L','SCITY','2016-07-02 07:00:00','MR','WEI','HENG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,590.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621174520',0.00000,0.00000,'','2016-06-21 17:45:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44763,'TO044763','C16BMT0622','LANXH','150949','DTBM1','SCITY','2016-06-22 08:00:00','MR','MIAOFEN','SU','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621174817',0.00000,0.00000,'','2016-06-21 17:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44764,'TO044764','C16BMT0622','LANXH','152129','DTBM1','SHURS','2016-06-22 07:15:00','MR','JIANZHONG','MA','Summer Xia','',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621175147',0.00000,0.00000,'','2016-06-21 17:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44765,'TO044765','C16CNS0714','LMHXL','12','CNS3L','CNSAP','2016-07-14 08:25:00','MR','JIAN','DAI','Hana Yu','INVO1',6,0,0,0,2,0,1,0,437.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621182644',0.00000,0.00000,'','2016-06-21 18:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44766,'TO044766','C16AIR0629','LOFAS','FT160629-19792','XCUST','SDMAP','2016-06-29 08:05:00','MS','BIAN','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621192814',0.00000,0.00000,'','2016-06-21 19:28:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44767,'TO044767','C16SYD0629','LOFAS','FT160629-19792','DTSYD','SDMAP','2016-06-29 08:05:00','MS','BIAN','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621193218',0.00000,0.00000,NULL,'2016-06-21 19:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44768,'TO044768','C16CBR0630','LOFAS','FT160629-19792','DTCBR','XXXNA','2016-06-30 00:00:00','MS','BIAN','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621193724',0.00000,0.00000,'','2016-06-21 19:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44769,'TO044769','C16BMT0701','LOFAS','FT160629-19792','DTBM1','XXXNA','2016-07-01 00:00:00','MS','BIAN','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621194219',0.00000,0.00000,'','2016-06-21 19:42:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44770,'TO044770','C16PS0703','LOFAS','FT160629-19792','DTPS1','XXXNA','2016-07-03 00:00:00','MS','BIAN','LU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160621194525',0.00000,0.00000,'','2016-06-21 19:45:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44771,'AG044771','C16CBR0623','LAGDT','9010','DTCBR','SCITY','2016-06-23 08:00:00','Mr','golden','MA','LAGDT','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622112212',0.00000,0.00000,'','2016-06-22 11:22:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44772,'TO044772','C16CNS0628','LAJYT','14997','CNS3L','CNSAP','2016-06-28 09:10:00','MR','XX','LAN','Helen He','ACTV1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622112549',0.00000,0.00000,'','2016-06-22 11:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44773,'TO044773','C16PS0711','LALAC','Jenny','DTPS1','SCITY','2016-07-11 07:00:00','MS','JIN','LAN','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622115254',0.00000,0.00000,'','2016-06-22 11:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44774,'TO044774','C16OOL0627','LAKST','GH270616','SG5BB','SCITY','2016-06-27 07:00:00','MR','','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622121123',0.00000,0.00000,NULL,'2016-06-22 12:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44775,'TO044775','C16BMT0626','LAFRH','FROM FRANK HE','DTBM1','SCITY','2016-06-26 08:00:00','MS','LI','LI','Summer Xia','ACTV1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622121334',0.00000,0.00000,'','2016-06-22 12:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44776,'TO044776','SHOP160617','FAFIT','WS20160618001','DEADM','XXXNA','2016-06-18 00:00:00','MS','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,46.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124132',0.00000,0.00000,NULL,'2016-06-22 12:41:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44777,'TO044777','C16ZTB0628X','LAAUT','ANGIE','XCUST','SDMAP','2016-06-28 12:20:00','MS','LINDA','','Olivia','ACTV1',3,4,0,0,0,0,0,0,90.66666,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124139',0.00000,0.00000,'','2016-06-22 12:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44778,'TO044778','SHOP160619','FAFIT','WS20160620001','DETKT','XXXNA','2016-06-20 00:00:00','MR','foo','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,840.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124424',0.00000,0.00000,NULL,'2016-06-22 12:44:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44779,'TO044779','SHOP160619','FAFIT','WS20160620002','XCUST','XXXNA','2016-06-20 00:00:00','MR','yang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1216.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124540',0.00000,0.00000,NULL,'2016-06-22 12:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44780,'TO044780','SHOP160619','FAFIT','WS20160620003','XCUST','XXXNA','2016-06-20 00:00:00','MR','SHANEL','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124635',0.00000,0.00000,NULL,'2016-06-22 12:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44781,'TO044781','SHOP160619','FAFIT','WS20160620004','DETKT','XXXNA','2016-06-20 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1256.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124753',0.00000,0.00000,NULL,'2016-06-22 12:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44782,'TO044782','C16HOT0927','LADIX','FROM KIMI','XCUST','XXXNA','2016-09-27 14:00:00','MS','HANLIN','WANG','Summer Xia','INVO1',2,0,0,0,0,1,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622124918',0.00000,0.00000,NULL,'2016-06-22 12:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44783,'TO044783','SHOP160621','FAFIT','WS20160621001','XCUST','XXXNA','2016-06-21 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1430.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622125027',0.00000,0.00000,NULL,'2016-06-22 12:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44784,'AG044784','c16bmt0707','LAAYT','A648','DTBM1','SCITY','2016-07-07 08:00:00','Ms','YAWEN','SHAO','LAAYT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622125336',0.00000,0.00000,'','2016-06-22 12:53:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44785,'TO044785','C16CBR0625','LAEBI','FANG','DTCBR','SHURS','2016-06-25 07:15:00','MS','PING','WU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622130246',0.00000,0.00000,'','2016-06-22 13:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44786,'TO044786','C16BMT0623','LAGGO','2016062137628','DTBM1','SCITY','2016-06-23 08:00:00','MR','X','huang','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622131010',0.00000,0.00000,'','2016-06-22 13:10:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44787,'TO044787','A16DAY0901','FACSX','FROM KIMI','XCUST','XXXNA','2016-09-24 14:00:00','MS','HANLIN','WANG','Summer Xia','ACTV0',2,0,0,0,0,1,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622131212',0.00000,0.00000,NULL,'2016-06-22 13:12:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44788,'TO044788','C16MEL0701','LATES','TN50353','SM3BA','SCITY','2016-07-01 07:00:00','MS','DAN','ZHENG','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622131404',0.00000,0.00000,'','2016-06-22 13:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44790,'TO044790','C16BNE0629','LASDI','Susan Wang','OOL3L','OOLAP','2016-06-29 09:35:00','MR','JIE','ZHANG','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622135004',0.00000,0.00000,'','2016-06-22 13:50:04',212.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44791,'TO044791','C16CNS0629','LAGTT','vickey','CNS4L','CNSAP','2016-06-29 12:00:00','MR','HONGGUANG','FAN','Helen He','ACTV1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622143408',0.00000,0.00000,'','2016-06-22 14:34:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44792,'TO044792','C16HOT0623','LAFRH','FROM OOL PUAL','XCUST','XXXNA','2016-06-23 14:00:00','MR','QIAOFENG','WU','Summer Xia','ACTV1',4,0,0,0,2,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622144039',0.00000,0.00000,NULL,'2016-06-22 14:40:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44793,'TO044793','C16MEL0627','LAGWS','68675','SM4BB','SCITY','2016-06-27 07:00:00','MR','','xing','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622144832',0.00000,0.00000,NULL,'2016-06-22 14:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44794,'TO044794','C16CBR0623','LAJTT','4888','DTCBR','SCITY','2016-06-23 08:00:00','MS','X','XU','Energy Li','ACTV1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622144924',0.00000,0.00000,'','2016-06-22 14:49:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44795,'TO044795','C16ATT0726','LAAUT','Sunny','DEADM','XXXNA','2016-07-26 10:15:00','MR','Andy','Zheng','Helen He','',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622150230',0.00000,0.00000,NULL,'2016-06-22 15:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44796,'TO044796','C16CNS0701','LASKY','#连接团#6615','SMCN6','CNSAP','2016-07-01 08:25:00','MR','PengXiang','Xu','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1275.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622151058',2152.00000,84.39220,'','2016-06-22 15:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44797,'TO044797','C16PS0623','LAFIT','FROM DIXON TRAVEL','DTPS1','SCITY','2016-06-23 07:00:00','MS','COCO','XX','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622151650',0.00000,0.00000,'','2016-06-22 15:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44798,'TO044798','C16AIR0706','LASKY','#6615','XCUST','XXXNA','2016-07-06 14:00:00','MR','PengXiang','Xu','Hana Yu','INVO1',2,0,0,0,1,0,0,0,487.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622152147',0.00000,0.00000,NULL,'2016-06-22 15:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44799,'TO044799','C16MEL0704','LASKY','#连接团#6615','SMCN6','MDMAP','2016-07-04 22:10:00','MR','PengXiang','Xu','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1275.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622151058',398.00000,15.60780,'','2016-06-22 15:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44800,'TO044800','C16CBR0629','LAFIT','FOC--COCO','DTCBR','SCITY','2016-06-29 08:00:00','MS','COCO','LAN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622152505',0.00000,0.00000,'','2016-06-22 15:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44801,'TO044801','C16CNS1108','LAYOT','Katie','CNS4L','CNSAP','2016-11-08 09:35:00','MS','JIU XIANG','YU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622154607',0.00000,0.00000,'','2016-06-22 15:46:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44802,'TO044802','C16OOL0627','LODIB','#散拼团#4F7DMO','OSM7B','OHWAT','2016-07-01 07:00:00','MS','LIANYING','ZHAO','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,829.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622160531',50.00000,3.01568,NULL,'2016-06-22 16:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44803,'TO044803','C16HOT0701','LODIB','#散拼团#4F7DMO','OSM7B','OHWAT','2016-07-01 00:00:00','MS','LIANYING','ZHAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,829.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622160531',578.00000,34.86127,NULL,'2016-06-22 16:10:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44804,'TO044804','C16ZTB0623X','LACTS','202675','XCUST','SDMAP','2016-06-23 15:30:00','MR','MARK','PHIL','Olivia','ACTV1',4,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622161251',0.00000,0.00000,'','2016-06-22 16:12:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44805,'TO044805','C16MEL0701','LABIG','SHERRY','SM4BB','SCITY','2016-07-01 07:00:00','MR','PENG','GAO','Alisa Cao','ACTV1',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622161321',0.00000,0.00000,'','2016-06-22 16:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44806,'TO044806','C16PS0706','LABIG','SHERRY','DTPS1','SCITY','2016-07-06 07:00:00','MR','PENG','GAO','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622161602',0.00000,0.00000,'','2016-06-22 16:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44807,'TO044807','C16SYD0703','LODIB','#散拼团#4F7DMO','OSM7B','XXXNA','2016-07-03 00:00:00','MS','LIANYING','ZHAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,829.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622160531',80.00000,4.82509,'','2016-06-22 16:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44808,'TO044808','C16BMT0702','LODIB','#散拼团#4F7DMO','OSM7B','XXXNA','2016-07-02 00:00:00','MS','LIANYING','ZHAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,829.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622160531',50.00000,3.01568,'','2016-06-22 16:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44809,'TO044809','C16MEL0704','LODIB','#散拼团#4F7DMO','OSM7B','XXXNA','2016-07-04 00:00:00','MS','LIANYING','ZHAO','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,829.00000,809.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622160531',900.00000,54.28227,'','2016-06-22 16:20:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44810,'TO044810','C16SYD0626','LABIG','SHERRY','DTSYD','SCITY','2016-06-26 08:30:00','MR','PENG','GAD','Helen He','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622162431',0.00000,0.00000,'','2016-06-22 16:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44811,'TO044811','C16BMT0630','LABIG','SHERRY','DTBM1','SCITY','2016-06-30 08:00:00','MR','PENG','GAO','Helen He','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622162739',0.00000,0.00000,'','2016-06-22 16:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44812,'TO044812','C16CBR0628','LABIG','SHERRY','DTCBR','SCITY','2016-06-28 08:00:00','MR','PENG','GAO','Helen He','ACTV1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622162858',0.00000,0.00000,'','2016-06-22 16:28:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44813,'AG044813','C16CBR0623','LAHWS','Christine','DTCBR','SCITY','2016-06-23 08:00:00','Mr','Haishen','Huang','LAHWS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622163308',0.00000,0.00000,'','2016-06-22 16:33:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44817,'TO044817','C16CBR0623','LAFLY','13869','DTCBR','SCITY','2016-06-23 08:00:00','MR','x','sun','Mona Li','ACTV1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622164646',0.00000,0.00000,'','2016-06-22 16:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44818,'TO044818','C16MEL0708','LASCL','20160622','SM4BB','SCITY','2016-07-08 07:00:00','MR','ANDONG','XU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622170551',0.00000,0.00000,'','2016-06-22 17:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44819,'TO044819','C16SYD0623','LANXH','#152134','DTSYD','SCITY','2016-06-23 09:00:00','MR','X','XU','Alisa Cao','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622171126',0.00000,0.00000,'','2016-06-22 17:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44820,'TO044820','C16PS0623','LANXH','#152228','DTPS1','SCITY','2016-06-23 07:00:00','MS','SHUHAN','YANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622171716',0.00000,0.00000,'','2016-06-22 17:17:16',151.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44821,'TO044821','C16PS0623','LAGWS','68802','DTPS1','SCITY','2016-06-23 07:00:00','MR','XX','heung','Hana Yu','ACTV1',1,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622172722',0.00000,0.00000,NULL,'2016-06-22 17:27:22',167.40000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44822,'TO044822','C16OOL0702','LAROT','Jun','SG5BB','SCITY','2016-07-02 07:00:00','MR','Hongjiang','SHENG','Helen He','INVO1',3,1,0,0,1,1,0,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622173754',0.00000,0.00000,'','2016-06-22 17:37:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44823,'TO044823','C16BMT0625','LAJTT','4889','DTBM1','SCITY','2016-06-25 08:00:00','MS','x','zhang','Mona Li','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622174407',0.00000,0.00000,'','2016-06-22 17:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44824,'TO044824','C16BMT0625','LAFIT','CHERYL','DTBM1','SHURS','2016-06-25 07:15:00','MS','李棋金','','Cheryl Foo','ACTV1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175118',0.00000,0.00000,'','2016-06-22 17:51:18',212.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44825,'TO044825','C16PS0623','LANXH','#152084','DTPS1','SCITY','2016-06-23 07:00:00','MR','MARGARET','TEO','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175156',0.00000,0.00000,'','2016-06-22 17:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44826,'TO044826','C16ATT0624','LADIX','ws20160622001','XCUST','XXXNA','2016-06-24 10:00:00','MS','Annie','','Pancy Mao','ACTV1',2,2,0,0,0,0,0,0,199.00000,150.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175215',0.00000,0.00000,NULL,'2016-06-22 17:52:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44827,'TO044827','C16PS0623','LANXH','#152204','DTPS1','SCITY','2016-06-23 07:00:00','MS','SHU LAN','XU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175329',0.00000,0.00000,'','2016-06-22 17:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44828,'TO044828','C16BMT0623','LANXH','#152145','DTBM1','SCITY','2016-06-23 08:00:00','MR','MENGYA','CHENG','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175807',0.00000,0.00000,'','2016-06-22 17:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44829,'TO044829','C16BMT0623','LANXH','#152164','DTBM1','SHURS','2016-06-23 07:15:00','MR','Agawai','Fong','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622175921',0.00000,0.00000,'','2016-06-22 17:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44830,'TO044830','C16BMT0624','LMODY','Miko','DTBM1','SCITY','2016-06-24 08:00:00','MS','CHENGZHE','HAN','Helen He','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622181603',0.00000,0.00000,'','2016-06-22 18:16:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44831,'TO044831','C16ATT0623','LMODY','Miko Xuan','XCUST','XXXNA','2016-06-23 10:00:00','MS','CHENGZHE','HAN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,107.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160622182017',0.00000,0.00000,NULL,'2016-06-22 18:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44832,'AG044832','c16bmt0624','LACFT','5702','DTBM1','SCITY','2016-06-24 08:00:00','Mr','Steve','Tran','LACFT','ACTV1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623105141',0.00000,0.00000,'','2016-06-23 10:51:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44833,'AG044833','C16CBR0624','LAACS','LALA','DTCBR','SHURS','2016-06-24 07:15:00','Mr','Zhe','Zhang','LAACS','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623112316',0.00000,0.00000,'','2016-06-23 11:23:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44834,'TO044834','C16PS0629','LAFLY','13871','DTPS1','SCITY','2016-06-29 07:00:00','MS','x','huang','Mona Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623114618',0.00000,0.00000,'','2016-06-23 11:46:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44835,'TO044835','C16MEL0627','LANXH','160627','SM4BB','SCITY','2016-06-27 07:00:00','MR','SHUYU','LI','Energy Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623114816',0.00000,0.00000,'','2016-06-23 11:48:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44836,'TO044836','C16CNS1108','LAYOT','Katie','CNS4L','CNSAP','2016-11-08 09:35:00','MR','RONGMU','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623115133',0.00000,0.00000,'','2016-06-23 11:51:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44837,'TO044837','C16MEL0704','LAFIT','QIN WANG','SM4BB','SCITY','2016-07-04 07:00:00','MS','MICHAEL','CHENG','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623115439',0.00000,0.00000,'','2016-06-23 11:54:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44838,'TO044838','C16CBR0624','LAFIT','QIN WANG','DTCBR','SCITY','2016-06-24 08:00:00','MR','BIYING','YOU','Summer Xia','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623115452',0.00000,0.00000,'','2016-06-23 11:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44839,'TO044839','C16OOL0627','LAAUT','621020','ST5BB','OOLAP','2016-06-27 11:40:00','MR','JIANGUO','SHEN','Helen He','ACTV1',3,0,0,0,0,0,1,0,525.67000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623121217',0.00000,0.00000,'','2016-06-23 12:12:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44840,'TO044840','C16BMT0624','LAJTT','4894','DTBM1','SCITY','2016-06-24 08:00:00','MR','X','WU','Mona Li','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623121620',0.00000,0.00000,'','2016-06-23 12:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44841,'TO044841','C16HOT0723','LABJS','Gillian','XCUST','XXXNA','2016-07-23 14:00:00','MS','JINGWEI','HU','Hana Yu','ACTV1',6,1,0,0,2,0,1,0,343.33333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623121802',0.00000,0.00000,NULL,'2016-06-23 12:18:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44842,'TO044842','C16OOL0627','LAYOT','Allen','SG5BB','SCITY','2016-06-27 07:00:00','MR','AOWEI','HUANG','Energy Li','ACTV1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623121831',0.00000,0.00000,'','2016-06-23 12:18:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44843,'TO044843','C16ATT0623','LAGGO','2016062187143','XCUST','XXXNA','2016-06-23 12:00:00','MS','Zengyuan','ZHANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623122423',0.00000,0.00000,NULL,'2016-06-23 12:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44844,'TO044844','C16CBR0627','LAGWT','Lee','DTCBR','SCITY','2016-06-27 07:50:00','MR','Vincent','Wang','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623124202',0.00000,0.00000,'','2016-06-23 12:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44845,'AG044845','c16bmt0624','LADIX','WS20160623002','DTBM1','SCITY','2016-06-24 08:00:00','Ms','emily','x','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623124744',0.00000,0.00000,'','2016-06-23 12:47:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44846,'TO044846','C16OOL0627','LANXH','#150255','ST5BB','SCITY','2016-06-27 07:00:00','MR','Hoi Ki','Tong','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,489.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623130538',0.00000,0.00000,'','2016-06-23 13:05:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44847,'TO044847','C16OOL0627','LANXH','#151819','SG5BB','XXXNA','2016-06-27 00:00:00','MS','Zhifang','Zhang','Hana Yu','ACTV1',2,0,0,0,0,1,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623130751',0.00000,0.00000,'','2016-06-23 13:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44848,'TO044848','C16OOL0627','LAACS','#0438','SG5BB','OOLAP','2016-06-27 16:30:00','MR','BIN','DING','Helen He','ACTV1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623130951',0.00000,0.00000,'','2016-06-23 13:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44849,'TO044849','C16CNS0806','LAAUT','621022','CNS3L','CNSAP','2016-08-06 13:45:00','MS','CHUANYING','ZHU','Energy Li','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623140614',0.00000,0.00000,'','2016-06-23 14:06:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44850,'TO044850','C16MEL0808','LAAUT','621022','SM4BB','MDMAP','2016-08-08 22:10:00','MS','CHUANYING','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623141132',0.00000,0.00000,'','2016-06-23 14:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44851,'TO044851','SHOP160623','FAFIT','WS20160623001','DETKT','XXXNA','2016-06-23 00:00:00','MR','yang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1631.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623142243',0.00000,0.00000,NULL,'2016-06-23 14:22:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44852,'TO044852','C16ATT0624','LAGGO','2016062213958','XCUST','XXXNA','2016-06-24 00:00:00','MS','X','YU','Energy Li','CNCL2',0,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623150232',0.00000,0.00000,NULL,'2016-06-23 15:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44853,'TO044853','SHOP160621','FAFIT','WS20160622003','XCUST','XXXNA','2016-06-22 00:00:00','MR','rose','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1440.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623154307',0.00000,0.00000,NULL,'2016-06-23 15:43:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44854,'TO044854','C16MEL0627','LAYOT','Allen Dong','SM4BB','MDMAP','2016-06-28 07:40:00','MR','CHUNG','CHAN','Hana Yu','ACTV1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623154954',0.00000,0.00000,'','2016-06-23 15:49:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44855,'TO044855','C16CNS1108','LAYOT','Katie','CNS4L','CNSAP','2016-11-08 09:35:00','MR','YONG QUAN','CONG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623161403',0.00000,0.00000,'','2016-06-23 16:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44857,'TO044857','C16BNE0626','LACET','BAY','OOL4L','OOLAP','2016-06-26 11:40:00','MS','HUA','CHEN','Summer Xia','ACTV1',1,1,0,0,1,0,0,0,455.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623161925',0.00000,0.00000,'','2016-06-23 16:19:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44858,'TO044858','C16CNS0629','LACET','BAY','CNS3L','CNSAP','2016-06-29 11:20:00','MS','HUA','CHEN','Summer Xia','ACTV1',1,1,0,0,1,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623163526',0.00000,0.00000,'','2016-06-23 16:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44859,'TO044859','C16CBR0703','LMODY','#155087','DTCBR','XXXNA','2016-07-03 00:00:00','MR','JIANPING','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623164111',0.00000,0.00000,'','2016-06-23 16:41:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44860,'TO044860','C16PS0704','LMODY','#155087','DTPS1','XXXNA','2016-07-04 00:00:00','MR','JIANPING','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623164720',0.00000,0.00000,'','2016-06-23 16:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44861,'TO044861','C16ATT0523','LAFIT','TSENG','DTMD2','XXXNA','2016-05-23 09:00:00','MR','TSENG','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,55.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623164915',0.00000,0.00000,NULL,'2016-06-23 16:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44862,'TO044862','C16BMT0705','LMODY','#155087','DTBM1','XXXNA','2016-07-05 00:00:00','MR','JIANPING','CHEN','Hana Yu','ACTV1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623165250',0.00000,0.00000,'','2016-06-23 16:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44863,'AG044863','C16PS0625','LADIX','ws20160623005','DTPS1','SCITY','2016-06-25 07:00:00','Ms','jiayan','Ni','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623165758',0.00000,0.00000,'','2016-06-23 16:57:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44864,'TO044864','SHOP160621','FAFIT','WS20160622002','XCUST','XXXNA','2016-06-22 00:00:00','MR','LIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2838.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623170257',0.00000,0.00000,NULL,'2016-06-23 17:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44865,'TO044865','C16CBR0706','LOUQT','Julie','DTCBR','SCITY','2016-07-06 08:00:00','MS','TING YU','WEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623171046',0.00000,0.00000,'','2016-06-23 17:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44866,'TO044866','C16BMT0707','LOUQT','Julie','DTBM1','SCITY','2016-07-07 08:00:00','MS','TING YU','WEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623171228',0.00000,0.00000,'','2016-06-23 17:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44867,'TO044867','C16PS0708','LOUQT','Julie','DTPS1','SCITY','2016-07-08 07:00:00','MS','TING YU','WEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623171450',0.00000,0.00000,'','2016-06-23 17:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44868,'AG044868','c16bmt0624','LAJSF','20193','DTBM1','SHURS','2016-06-24 07:15:00','Mr','Boon','Lee','LAJSF','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623171546',0.00000,0.00000,'','2016-06-23 17:15:46',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44869,'TO044869','C16MEL0701','LAYOT','INV31733','SM4BB','SCITY','2016-07-01 07:00:00','MS','XINYI','RUAN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623174457',0.00000,0.00000,'','2016-06-23 17:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44870,'TO044870','C16BNE0625','LAGDT','#连接团#TIM','SOCN5','OOLAP','2016-06-25 08:00:00','MS','HONGWEI','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,1114.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623184923',2172.30000,65.00000,'','2016-06-23 18:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44871,'TO044871','C16CNS0627','LAGDT','#连接团#TIM','SOCN5','CNSAP','2016-06-27 15:30:00','MS','HONGWEI','CHEN','Pancy Mao','ACTV1',3,0,0,0,0,0,1,0,1114.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623184923',1169.70000,35.00000,'','2016-06-23 18:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44872,'AG044872','c16bmt0626','LADIX','ws20160623006','DTBM1','SCITY','2016-06-26 08:00:00','Ms','Bella','Bella','LADIX','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160623195146',0.00000,0.00000,'','2016-06-23 19:51:46',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44873,'TO044873','C16HOT0710','LCTCG','张喆20546','XCUST','XXXNA','2016-07-10 14:00:00','MR','JUN','XIA','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,1800.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624101623',0.00000,0.00000,NULL,'2016-06-24 10:16:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44874,'TO044874','C16OOL0704','LAPJT','18162','SG5BB','SCITY','2016-07-04 07:00:00','MS','Ying','Wang','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624110259',0.00000,0.00000,'','2016-06-24 11:02:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44875,'AG044875','c16bmt0625','LADEL','80895','DTBM1','SCITY','2016-06-25 08:00:00','Ms','Gina','Gina','LADEL','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624111609',0.00000,0.00000,'','2016-06-24 11:16:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44876,'TO044876','C16CBR0625','LAFOT','Lily Wang','DTCBR','SHURS','2016-06-25 07:15:00','MR','HUIMIN','LUO','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624112848',0.00000,0.00000,'','2016-06-24 11:28:48',112.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44877,'TO044877','C16BMT0628','LADIX','FOC-- COCO','DTBM1','SCITY','2016-06-28 08:00:00','MS','COCO','LAN','Summer Xia','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624113845',0.00000,0.00000,'','2016-06-24 11:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44878,'TO044878','C16BMT0627','LAFIT','ALAN LUNG','DTBM1','SCITY','2016-06-27 08:00:00','MR','鐘','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624114229',0.00000,0.00000,'','2016-06-24 11:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44879,'TO044879','C16PS0628','LAFIT','ALAN LUNG','DTPS1','SCITY','2016-06-28 07:00:00','MR','鐘','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624114408',0.00000,0.00000,'','2016-06-24 11:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44880,'TO044880','C16SYD0629','LAFIT','alan lung','DTSYD','SCITY','2016-06-29 08:30:00','MR','鐘','','Cheryl Foo','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624114620',0.00000,0.00000,'','2016-06-24 11:46:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44881,'TO044881','C16OOLO0704','LABYW','TF201606240001','SG5BB','SCITY','2016-07-04 07:00:00','MR','JIAN','WU','Hana Yu','',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624114812',0.00000,0.00000,NULL,'2016-06-24 11:48:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44882,'TO044882','C16BMT0629','LADIX','WS20160624001','DTBM1','SCITY','2016-06-29 08:00:00','MR','yue','liu','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624114920',0.00000,0.00000,'','2016-06-24 11:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44883,'AG044883','C16PS0625','LACFT','5703','DTPS1','SCHSW','2016-06-25 07:20:00','Ms','C','Cheng','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624115113',0.00000,0.00000,'','2016-06-24 11:51:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44884,'AG044884','c16bmt0626','LACFT','5704','DTBM1','SCITY','2016-06-26 08:00:00','Ms','C','Cheng','LACFT','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624115255',0.00000,0.00000,'','2016-06-24 11:52:55',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44885,'TO044885','C16OOL0704','LABYW','TF201606240001','SG5BB','SCITY','2016-07-04 07:00:00','MR','JIAN','WU','Hana Yu','INVO1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624115543',0.00000,0.00000,'','2016-06-24 11:55:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44886,'TO044886','SHOP160623','FAFIT','WS20160623002','XCUST','XXXNA','2016-06-23 00:00:00','MR','EMILY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624121558',0.00000,0.00000,NULL,'2016-06-24 12:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44887,'TO044887','SHOP160623','FAFIT','WS20160623003','DETKT','XXXNA','2016-06-23 00:00:00','MR','CAO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3162.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624121805',0.00000,0.00000,NULL,'2016-06-24 12:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44888,'TO044888','SHOP160623','FAFIT','WS20160623004','DETKT','XXXNA','2016-06-23 00:00:00','MR','ZHANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,3162.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624121939',0.00000,0.00000,NULL,'2016-06-24 12:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44889,'TO044889','SHOP160623','FAFIT','WS20160623005','XCUST','XXXNA','2016-06-23 00:00:00','MR','NI','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624122035',0.00000,0.00000,NULL,'2016-06-24 12:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44890,'TO044890','C16BMT0628','LMODY','ODY#155113','DTBM1','XXXNA','2016-06-28 00:00:00','MS','TINGYU','DONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624124801',0.00000,0.00000,'','2016-06-24 12:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44891,'TO044891','C16ZTB0801X','LACTS','202465','XCUST','SDMAP','2016-08-01 17:30:00','MR','','','Olivia','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624125036',0.00000,0.00000,'','2016-06-24 12:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44892,'TO044892','C16PS0629','LMODY','ODY#155113','DTPS1','XXXNA','2016-06-29 00:00:00','MR','TINGYU','DONG','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624125100',0.00000,0.00000,'','2016-06-24 12:51:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44893,'TO044893','C16HOT0630','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-06-30 14:00:00','MR','WEIJIE','ZENG','Summer Xia','ACTV1',3,0,0,3,0,0,0,0,2720.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624125207',0.00000,0.00000,NULL,'2016-06-24 12:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44894,'TO044894','C16CNS1004','LAHHT','JESSIE','CNS3L','CNSAP','2016-10-04 10:25:00','MS','TAOYING','FAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624134126',0.00000,0.00000,'','2016-06-24 13:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44895,'TO044895','C16MEL1104','LMHXP','#散拼团#19114','MS5B4','MCITY','2016-11-07 07:15:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',7.98000,1.00000,NULL,'2016-06-24 14:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44896,'TO044896','C16HOT1107','LMHXP','#散拼团#19114','MS5B4','MCITY','2016-11-07 07:15:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',638.40000,80.00000,NULL,'2016-06-24 14:15:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44897,'AG044897','C16PS0628','LAOZT','Kathy','DTPS1','SHURS','2016-06-28 06:15:00','Mr','Wan','Chan','LAOZT','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624143040',0.00000,0.00000,'','2016-06-24 14:30:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44898,'TO044898','C16CBR0625','LAOZT','Kathy He','DTCBR','SHURS','2016-06-25 07:15:00','MR','HUA','LIU','Hana Yu','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624145056',0.00000,0.00000,'','2016-06-24 14:50:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44899,'TO044899','C16CBR1108','LMHXP','#散拼团#19114','MS5B4','XXXNA','2016-11-08 00:00:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,1,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',55.86000,7.00000,NULL,'2016-06-24 14:57:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44900,'TO044900','C16BMT1109','LMHXP','#散拼团#19114','MS5B4','XXXNA','2016-11-09 00:00:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',31.92000,4.00000,NULL,'2016-06-24 14:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44901,'TO044901','C16SYD1110','LMHXP','#散拼团#19114','MS5B4','XXXNA','2016-11-10 00:00:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',55.86000,7.00000,NULL,'2016-06-24 14:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44902,'TO044902','C16MEL1111','LMHXP','#散拼团#19114','MS5B4','MCITY','2016-11-14 07:15:00','MR','JOHN','CHEE','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624140528',7.98000,1.00000,NULL,'2016-06-24 14:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44903,'TO044903','C16CNS1108','LAYOT','Katie','CNS4L','CNSAP','2016-11-08 09:35:00','MR','YUANHAO','XIONG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,392.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624155502',0.00000,0.00000,'','2016-06-24 15:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44904,'TO044904','C16OOL0702','LAPRE','VTO2278','SG5BB','SHURS','2016-07-02 06:15:00','MR','QIU','GAO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624160250',0.00000,0.00000,'','2016-06-24 16:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44905,'TO044905','C16MEL0701','LALLT','Jessica','SM3AA','MDMAP','2016-07-02 07:40:00','MS','Mengxi','Lu','Summer Xia','ACTV1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624160504',0.00000,0.00000,'','2016-06-24 16:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44906,'TO044906','C16AIR0714','LALOV','# 4572','XCUST','SDMAP','2016-07-14 06:05:00','MR','YaHong','Cai','Hana Yu','INVO1',4,0,0,0,0,0,0,0,29.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624161447',0.00000,0.00000,NULL,'2016-06-24 16:14:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44907,'TO044907','C16ATT0627','LATOD','CICI','XCUST','XXXNA','2016-06-27 08:30:00','MS','xiaoman','GUO','Pancy Mao','ACTV1',1,0,0,0,0,0,0,0,241.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624161736',0.00000,0.00000,NULL,'2016-06-24 16:17:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44908,'TO044908','C16SYD0714','LALOV','# 4572','DTSYD','SDMAP','2016-07-14 06:05:00','MR','YaHong','Cai','Hana Yu','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624161936',0.00000,0.00000,'','2016-06-24 16:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44909,'TO044909','C16BMT0625','LAFLY','13874','DTBM1','SCITY','2016-06-25 08:00:00','MR','','ZHANG','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624162342',0.00000,0.00000,'','2016-06-24 16:23:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44910,'TO044910','C16BMT0715','LALOV','# 4572','DTBM1','XXXNA','2016-07-15 00:00:00','MR','YaHong','Cai','Hana Yu','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624162348',0.00000,0.00000,'','2016-06-24 16:23:48',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44911,'TO044911','C16CBR0716','LALOV','# 4572','DTCBR','XXXNA','2016-07-16 00:00:00','MR','YaHong','Cai','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624162621',0.00000,0.00000,'','2016-06-24 16:26:21',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44912,'TO044912','C16ZTB0702Q','LABYW','JONNY','XCUST','SINAP','2016-07-03 00:00:00','MR','CHUNLIN','KANG','Carrie Yuan','INVO1',8,1,0,0,0,0,0,0,1512.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624162631',0.00000,0.00000,'','2016-06-24 16:26:31',0.00000,672.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44913,'TO044913','C16CBR0625','LAABT','Lili','DTCBR','SHURS','2016-06-25 07:15:00','MS','XX','LIU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624170902',0.00000,0.00000,'','2016-06-24 17:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44914,'AG044914','C16syd0626','LASKW','MAGGIE','DTSYD','SCITY','2016-06-26 08:30:00','Mr','MICHAEL','MA','LASKW','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624171444',0.00000,0.00000,'','2016-06-24 17:14:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44915,'TO044915','C16ZTB0703LA','LALOV','27781','XCUST','XXXNA','2016-07-03 00:00:00','MR','Lai Imm','Tan','Lily Ding','INVO1',5,2,0,0,0,0,0,0,201.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624173652',0.00000,0.00000,'','2016-06-24 17:36:52',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44916,'TO044916','C16BNE0716','LATGO','KATHY LI','OOL3L','OOLAP','2016-07-16 09:35:00','MR','xiaohong','zhu','Flora Shi','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624174116',0.00000,0.00000,'','2016-06-24 17:41:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44917,'TO044917','C16OOL0627','LADRI','BILL TO NICK W','SG5BB','SCITY','2016-06-27 07:00:00','MR','ZHANHUA','SUN','Hana Yu','ACTV1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624180240',0.00000,0.00000,'','2016-06-24 18:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44918,'TO044918','C16CNS0718','LATGO','KATHY','CNS3L','CNSAP','2016-07-18 11:20:00','MS','XIAOHONG','ZHU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624181321',0.00000,0.00000,'','2016-06-24 18:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44919,'TO044919','C16CBR0625','LAGWS','68826','DTCBR','SCITY','2016-06-25 08:00:00','MR','XX','CHEI','Helen He','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624182147',0.00000,0.00000,NULL,'2016-06-24 18:21:47',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44920,'TO044920','C16ATT0701','LODIB','XJ0HHE','XCUST','XXXNA','2016-07-01 10:00:00','MS','Tseng','LEE','Pancy Mao','ACTV1',5,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624182446',0.00000,0.00000,NULL,'2016-06-24 18:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44921,'TO044921','C16OOL0718','LASKY','机票损失#6632','SG4AB','OOLAP','2016-07-18 07:00:00','MR','ZAO BOB','WANG','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,75.50000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624182528',0.00000,0.00000,NULL,'2016-06-24 18:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44922,'TO044922','C16ZTB0730','LAFRH','FROM JERRY','XCUST','XXXNA','2016-07-30 14:00:00','MR','XX','XX','Summer Xia','ACTV1',12,0,0,0,0,0,0,0,71.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624183731',0.00000,0.00000,NULL,'2016-06-24 18:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44923,'TO044923','C16MEL0722','LADIX','Yanan','SM3AA','MDMAP','2016-06-22 15:35:00','MS','HUILI','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160624185041',0.00000,0.00000,'','2016-06-24 18:50:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44924,'TO044924','C16OOL0711','LASKY','#6632','SG5BB','OOLAP','2016-07-12 08:00:00','MR','ZAO BOB','WANG','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,183.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625112928',0.00000,0.00000,'','2016-06-25 11:29:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44925,'TO044925','C16OOL0704','LAYOT','inv20386','SG5BB','SCHSW','2016-07-04 07:20:00','MR','GUOXUN','SHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625130123',0.00000,0.00000,'','2016-06-25 13:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44926,'TO044926','C16OOL0702','LAGWS','68676','SG5BB','SCITY','2016-07-02 07:00:00','MS','xx','OU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625133220',0.00000,0.00000,NULL,'2016-06-25 13:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44927,'TO044927','C16ATT0626','LAAUT','Rachel','XCUST','XXXNA','2016-06-26 09:30:00','MR','jiaming','LIU','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625140040',0.00000,0.00000,NULL,'2016-06-25 14:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44928,'TO044928','C16ATT0706','LATFI','May','XCUST','XXXNA','2016-07-06 06:30:00','MS','Ting','Shen','Helen He','CNCL2',0,0,0,0,0,0,0,0,280.00000,215.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625144059',0.00000,0.00000,NULL,'2016-06-25 14:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44929,'TO044929','C16BMT0626','LANXH','#151332','DTBM1','XXXNA','2016-06-26 00:00:00','MS','BEE HAR','POH','Mona Li','ACTV1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625150843',0.00000,0.00000,'','2016-06-25 15:08:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44930,'TO044930','C16BMT0626','LANXH','#152091','DTBM1','SCITY','2016-06-26 08:00:00','MS','Pei Fen','Wu','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625150943',0.00000,0.00000,'','2016-06-25 15:09:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44931,'TO044931','C16ATT0626','LADIX','WS20160625001','XCUST','XXXNA','2016-06-26 13:00:00','MR','yingbo','zhou','Mona Li','ACTV1',2,1,1,0,0,0,0,0,53.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625161630',0.00000,0.00000,NULL,'2016-06-25 16:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44932,'TO044932','C16CNS0704','LAFSH','FS16062503','CNS3L','CNSAP','2016-07-04 09:10:00','MR','ZHAOWEI','YANG','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625165135',0.00000,0.00000,'','2016-06-25 16:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44933,'TO044933','C16BMT0626','LAGWS','68827','DTBM1','SCITY','2016-06-26 08:00:00','MR','X','siu','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625171148',0.00000,0.00000,NULL,'2016-06-25 17:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44934,'TO044934','C16CNS0718','LAAUT','#121877','CNS4L','CNSAP','2016-07-18 09:10:00','MR','ZHIQIANG','ZHANG','Helen He','INVO1',2,1,0,0,0,0,1,0,460.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625180853',0.00000,0.00000,'','2016-06-25 18:08:53',396.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44935,'TO044935','C16SYD0626','LANXH','152224','DTSYD','SCITY','2016-06-26 08:30:00','MS','ANQI','QI','Helen He','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625182616',0.00000,0.00000,'','2016-06-25 18:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44936,'TO044936','C16SYD0626','LANXH','152244','DTSYD','XXXNA','2016-06-26 00:00:00','MR','DIFEN','ZHOU','Helen He','ACTV1',2,1,0,0,0,0,0,0,20.00000,80.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625182932',0.00000,0.00000,'','2016-06-25 18:29:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44937,'TO044937','C16SYD0626','LANXH','151814','DTSYD','XXXNA','2016-06-26 00:00:00','MR','Zhifang','zhang','Helen He','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160625183432',0.00000,0.00000,'','2016-06-25 18:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44938,'TO044938','C16ZTB0706L','LMHXP','28083','XCUST','XXXNA','2016-07-06 00:00:00','MR','YAN PIN','WANG','Lily Ding','INVO1',14,0,0,0,0,0,0,0,254.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626115740',0.00000,0.00000,'','2016-06-26 11:57:40',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44939,'AG044939','C16CBR0703','LATES','TN50355','DTCBR','SCITY','2016-07-03 08:00:00','Mr','EASON','YU','LATES','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626122934',0.00000,0.00000,'','2016-06-26 12:29:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44940,'TO044940','C16CNS1108','LAYOT','Cherry Yang','CNS4L','CNSAP','2016-11-08 14:05:00','MR','WEI','YE','Lily Ding','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626162432',0.00000,0.00000,'','2016-06-26 16:24:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44941,'TO044941','C16BMT0627','LAGWS','68838','DTBM1','SCITY','2016-06-27 08:00:00','MR','','JI','Olivia','ACTV1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626171046',0.00000,0.00000,NULL,'2016-06-26 17:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44942,'TO044942','C16BMT0627','LANXH','152400','DTBM1','SCITY','2016-06-27 08:00:00','MR','charles','cheung','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626171109',0.00000,0.00000,'','2016-06-26 17:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44943,'TO044943','C16BMT0627','LANXH','151786','DTBM1','SCITY','2016-06-27 08:00:00','MR','Osmond','Li','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160626171228',0.00000,0.00000,'','2016-06-26 17:12:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44944,'AG044944','C16PS0629','LAPRH','chenyu','DTPS1','SCITY','2016-06-29 07:00:00','Ms','xiaoyu','guo','LAPRH','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627101420',0.00000,0.00000,'','2016-06-27 10:14:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44945,'TO044945','C16MEL0701','LATES','TN50356','SM4BB','MDMAP','2016-07-01 09:05:00','MR','JIANLI','FANG','Cheryl Foo','ACTV1',6,0,0,0,3,0,0,0,239.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627105806',0.00000,0.00000,'','2016-06-27 10:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44946,'TO044946','C16ATT0627','LAHHT','Jessie','XCUST','XXXNA','2016-06-27 10:00:00','MR','JASON','','Lily Ding','ACTV1',3,2,0,0,0,0,0,0,21.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627111201',0.00000,0.00000,NULL,'2016-06-27 11:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44947,'TO044947','C16HOT0628','LAACS','Lala','XCUST','XXXNA','2016-06-28 14:00:00','MR','MING','ZHANG','Pancy Mao','ACTV1',2,0,0,2,0,0,0,0,1690.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627115703',0.00000,0.00000,NULL,'2016-06-27 11:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44948,'TO044948','C16MEL0701','LASPR','#001435','SM4BB','SCITY','2016-07-01 07:00:00','MR','jerry','Wang','Mona Li','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627121617',0.00000,0.00000,'','2016-06-27 12:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44949,'AG044949','c16bmt0701','LAYYT','YOYO TOUR','DTBM1','SCITY','2016-07-01 08:00:00','Ms','QILIAN','ZHAN','LAYYT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627125640',0.00000,0.00000,'','2016-06-27 12:56:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44950,'TO044950','C16CBR0628','LASTS','Rain Zhang','DTCBR','SCITY','2016-06-28 08:00:00','MR','Vicky','','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627125956',0.00000,0.00000,'','2016-06-27 12:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44951,'TO044951','C16ATT0702','LODIB','XJ0HHE','XCUST','XXXNA','2016-07-02 10:00:00','MS','Tseng','Lee','Mona Li','ACTV1',4,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627131636',0.00000,0.00000,NULL,'2016-06-27 13:16:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44952,'TO044952','C16BNE0716','LAJYT','282441023','OOL4L','OOLAP','2016-07-16 08:00:00','MS','CHONGXIAO','ZHU','Energy Li','INVO1',3,1,0,0,2,0,0,0,435.00000,455.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627134322',0.00000,0.00000,'','2016-06-27 13:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44953,'TO044953','C16ATT0628','LAAUT','RACHEL','XCUST','XXXNA','2016-06-28 10:00:00','MR','benyan','lin','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627135128',0.00000,0.00000,NULL,'2016-06-27 13:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44954,'TO044954','C16CNS0719','LAJYT','282441023','CNS3L','CNSAP','2016-07-19 08:25:00','MS','CHONGXIAO','ZHU','Energy Li','INVO1',3,1,0,0,2,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627135333',0.00000,0.00000,'','2016-06-27 13:53:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44955,'TO044955','C16ATT0627','LAHXP','Alice','XCUST','XXXNA','2016-06-27 10:00:00','MS','x','x','Mona Li','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627140311',0.00000,0.00000,NULL,'2016-06-27 14:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44956,'TO044956','C16PS0628','LAJTT','4896','DTPS1','SCITY','2016-06-28 07:00:00','MS','','CHEN','Carrie Yuan','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627142547',0.00000,0.00000,'','2016-06-27 14:25:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44957,'TO044957','SHOP160623','FAFIT','WS20160623006','XCUST','XXXNA','2016-06-23 00:00:00','MR','BELLA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627143436',0.00000,0.00000,NULL,'2016-06-27 14:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44958,'TO044958','SHOP160623','FAFIT','WS20160624001','XCUST','XXXNA','2016-06-24 00:00:00','MR','LIU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627143611',0.00000,0.00000,NULL,'2016-06-27 14:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44959,'TO044959','SHOP160623','FAFIT','WS20160624002','XCUST','XXXNA','2016-06-24 00:00:00','MR','DANIEL','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,931.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627143750',0.00000,0.00000,NULL,'2016-06-27 14:37:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44960,'TO044960','SHOP160623','FAFIT','WS20160624003','XCUST','XXXNA','2016-06-24 00:00:00','MR','LU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1157.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627143836',0.00000,0.00000,NULL,'2016-06-27 14:38:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44961,'TO044961','SHOP160625','FAFIT','WS20160625001','DEADM','XXXNA','2016-06-25 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,138.72000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627144128',0.00000,0.00000,NULL,'2016-06-27 14:41:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44962,'TO044962','C16ATT0628','LASCT','381108','XCUST','XXXNA','2016-06-28 16:15:00','MS','Wanzhen','Li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627144230',0.00000,0.00000,NULL,'2016-06-27 14:42:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44963,'TO044963','SHOP160625','FAFIT','WS20160625002','DEADM','XXXNA','2016-06-25 00:00:00','MR','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,71.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627144303',0.00000,0.00000,NULL,'2016-06-27 14:43:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44964,'TO044964','SHOP160625','FAFIT','WS20160625003','DEADM','XXXNA','2016-06-25 00:00:00','MR','ZHO','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,188.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627144455',0.00000,0.00000,NULL,'2016-06-27 14:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44965,'TO044965','C16ATT0701','LASCT','381108','XCUST','XXXNA','2016-07-01 13:15:00','MS','Wanzhen','Li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627145542',0.00000,0.00000,NULL,'2016-06-27 14:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44966,'TO044966','C16CBR0704','LAJTT','4897','DTCBR','SCITY','2016-07-04 08:00:00','MS','Cindy','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627150529',0.00000,0.00000,'','2016-06-27 15:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44967,'TO044967','C16MEL0704','LANHT','Jacky','SM3BA','SHURS','2016-07-04 06:15:00','MS','Beier','Zhu','Mona Li','INVO1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627151831',0.00000,0.00000,'','2016-06-27 15:18:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44968,'TO044968','C16MEL0701','LAGWT','Mary','SM4BB','SCITY','2016-07-01 07:00:00','MR','Jian Li','Shu','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627160801',0.00000,0.00000,'','2016-06-27 16:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44969,'TO044969','C16HOT0714','LASKY','15582- TINA','XCUST','XXXNA','2016-07-14 14:00:00','MS','Humming','KE','Helen He','INVO1',5,0,0,0,1,0,1,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627161244',0.00000,0.00000,NULL,'2016-06-27 16:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44970,'TO044970','C16MEL0722','LATFI','219828','SM4BB','SHURS','2016-07-22 06:15:00','MS','JIA','LIU','Pancy Mao','INVO1',5,1,0,0,0,0,2,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627161410',0.00000,0.00000,'','2016-06-27 16:14:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44971,'TO044971','C16CBR0628','LAGWT','gwtours','DTCBR','SHURS','2016-06-28 07:15:00','MR','','Chen','Energy Li','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627161607',0.00000,0.00000,'','2016-06-27 16:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44972,'TO044972','C16CNS0628','LASKW','Ivan','CNS4L','CNSAP','2016-06-28 13:45:00','MS','MENGJIAO','CHEN','Helen He','ACTV1',1,0,0,0,0,1,0,0,695.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162211',0.00000,0.00000,'','2016-06-27 16:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44973,'TO044973','C16MEL0711','LAGWT','booking@gwtours.com.au','SM4BB','SHURS','2016-07-11 06:15:00','MR','x','Chen','Energy Li','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162215',0.00000,0.00000,'','2016-06-27 16:22:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44974,'TO044974','C16AIR0707','LMODY','散拼#155216','MS4L4','SDMAP','2016-07-07 07:25:00','MS','YIHONG','HUANG','Flora Shi','ACTV1',4,0,0,0,1,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162559',924.00000,66.00000,NULL,'2016-06-27 16:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44975,'TO044975','C16BNE0701','LASKW','Ivan','OOL2L','OOLAP','2016-07-01 08:25:00','MS','MENGJIAO','CHEN','Helen He','ACTV1',1,0,0,0,1,0,0,0,390.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162619',0.00000,0.00000,'','2016-06-27 16:26:19',49.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44976,'TO044976','C16SYD0707','LMODY','散拼#155216','MS4L4','XXXNA','2016-07-07 07:25:00','MS','YIHONG','HUANG','Flora Shi','ACTV1',4,0,0,0,1,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162559',98.00000,7.00000,'','2016-06-27 16:36:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44977,'TO044977','C16BMT0708','LMODY','散拼#155216','MS4L4','XXXNA','2016-07-08 00:00:00','MS','YIHONG','HUANG','Flora Shi','ACTV1',4,0,0,0,1,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162559',70.00000,5.00000,'','2016-06-27 16:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44978,'TO044978','C16CBR0709','LMODY','散拼#155216','MS4L4','XXXNA','2016-07-09 00:00:00','MS','YIHONG','HUANG','Flora Shi','ACTV1',4,0,0,0,1,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162559',98.00000,7.00000,'','2016-06-27 16:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44979,'TO044979','C16PS0710','LMODY','散拼#155216','MS4L4','XXXNA','2016-07-10 00:00:00','MS','YIHONG','HUANG','Flora Shi','ACTV1',4,0,0,0,1,1,0,0,350.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627162559',210.00000,15.00000,'','2016-06-27 16:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44980,'TO044980','C16CNS1108','LAYOT','95625','CNS4L','CNSAP','2016-11-08 14:05:00','MR','GANG','TANG','Energy Li','INVO1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627170546',0.00000,0.00000,'','2016-06-27 17:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44981,'TO044981','C16CNS0705','LADIX','shop160623','CNS4L','CNSAP','2016-07-05 09:10:00','MR','XINYUAN','WANG','Energy Li','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627172342',0.00000,0.00000,'','2016-06-27 17:23:42',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44982,'TO044982','C16OOL0702','LANXH','#152443','SG5BB','OOLAP','2016-07-03 09:30:00','MR','BINRU','LIU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627174135',0.00000,0.00000,'','2016-06-27 17:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44983,'TO044983','C16ATT0701','LAAUT','Andy Zheng','XCUST','XXXNA','2016-07-01 10:00:00','MR','Chieh','Chang','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627175329',0.00000,0.00000,NULL,'2016-06-27 17:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44984,'TO044984','C16BMT0628','LANXH','#152021','DTBM1','SHURS','2016-06-28 07:15:00','MS','GUAn','LAI','Mona Li','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627180959',0.00000,0.00000,'','2016-06-27 18:09:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44985,'TO044985','C16PS0628','LANXH','#152489','DTPS1','SCITY','2016-06-28 07:00:00','MR','PENGHE','ZHANG','Mona Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627181329',0.00000,0.00000,'','2016-06-27 18:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44986,'TO044986','C16OOL0704','LAYOT','inv20396','SG3AA','OOLAP','2016-07-05 08:00:00','MS','XIAOYING','TU','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160627183437',0.00000,0.00000,'','2016-06-27 18:34:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44987,'TO044987','C16CNS0707','LAFLY','Alice Hang','CNS3L','CNSAP','2016-07-07 09:10:00','MR','BINGCAI','MAI','Flora Shi','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628113550',0.00000,0.00000,'','2016-06-28 11:35:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44988,'TO044988','C16ATT0712','LADIX','ws20160628001','XCUST','XXXNA','2016-07-12 10:00:00','MS','Na','Wu','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,99.00000,67.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628114935',0.00000,0.00000,NULL,'2016-06-28 11:49:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44989,'TO044989','C16MEL0704','LANHT','Reiko','SM4BB','SHURS','2016-07-04 06:15:00','MS','QIN','YI','Mona Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628120647',0.00000,0.00000,'','2016-06-28 12:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44990,'TO044990','C16CBR0629','LAGGO','2016062853389','DTCBR','SCITY','2016-06-29 08:00:00','MS','x','Zhang','Mona Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628121003',0.00000,0.00000,'','2016-06-28 12:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44991,'TO044991','C16PS0629','LAFLY','13877','DTPS1','SCITY','2016-06-29 07:00:00','MR','','KONG','Alisa Cao','ACTV1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628122209',0.00000,0.00000,'','2016-06-28 12:22:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44992,'TO044992','C16CBR0629','LAFLY','13878','DTCBR','SCITY','2016-06-29 08:00:00','MR','','WANG','Pancy Mao','ACTV1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628124619',0.00000,0.00000,'','2016-06-28 12:46:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44993,'TO044993','C16PS0702','LAGUT','1900','DTPS1','SCHSW','2016-07-02 07:20:00','MR','KE','HU','Helen He','ACTV1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628125735',0.00000,0.00000,'','2016-06-28 12:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44994,'TO044994','C16PS0707','LAJTT','4898','DTPS1','SCITY','2016-07-07 06:50:00','MS','','AMY','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628131158',0.00000,0.00000,'','2016-06-28 13:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44995,'TO044995','C16MEL0701','LADIX','WS20160628002','SM4BB','SCITY','2016-07-01 07:00:00','MR','haisheng','zeng','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628131640',0.00000,0.00000,'','2016-06-28 13:16:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44996,'TO044996','C16AIR0629','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-06-29 00:00:00','MR','ZHENJIANG','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628131653',0.00000,0.00000,'','2016-06-28 13:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44997,'TO044997','C16AIR0630','LABIG','dimen','XCUST','XXXNA','2016-06-30 00:00:00','MS','x','lee','Mona Li','ACTV1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628140107',0.00000,0.00000,'','2016-06-28 14:01:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44998,'AG044998','C16CBR0713','LAALD','320053810','DTCBR','SCITY','2016-07-13 08:00:00','null','WANTING','ZHU','LAALD','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628140700',0.00000,0.00000,'','2016-06-28 14:07:00',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(44999,'TO044999','C16AIR0705','LABIG','dimen','XCUST','SDMAP','2016-07-05 15:45:00','MS','x','lee','Mona Li','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628140711',0.00000,0.00000,'','2016-06-28 14:07:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45000,'TO045000','C16MEL0718','LATFI','189195','SM4BB','SHURS','2016-07-18 06:15:00','MR','','Leung','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628141918',0.00000,0.00000,'','2016-06-28 14:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45001,'TO045001','C16MEL0711','LODIB','MRVDW0','SM3AA','MDMAP','2016-07-12 08:45:00','MR','DONGLAI','LIN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628143529',0.00000,0.00000,'','2016-06-28 14:35:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45002,'TO045002','C16BMT0629','LAGGO','2016062838123','DTBM1','SCITY','2016-06-29 08:00:00','MR','x','lee','Mona Li','ACTV1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628144648',0.00000,0.00000,'','2016-06-28 14:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45003,'TO045003','C16OOL0801','LASKY','# 6647','SG4BA','SHURS','2016-08-01 06:15:00','MR','ching','wong','Mona Li','INVO1',2,1,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628150517',0.00000,0.00000,'','2016-06-28 15:05:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45004,'TO045004','C16CBR0630','LATFI','161633','DTCBR','SHURS','2016-06-30 07:15:00','MS','Elisa','X','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628151536',0.00000,0.00000,'','2016-06-28 15:15:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45005,'TO045005','C16MEL0704','LAUTT','Rebecca','SM4BB','SHURS','2016-07-04 06:15:00','MR','GUOFAN','ZHOU','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628161149',0.00000,0.00000,'','2016-06-28 16:11:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45006,'TO045006','C16CNS0704','LAGUT','Xuejun Wu','CNS3L','CNSAP','2016-07-04 09:10:00','MS','XueWen','Zhu','Mona Li','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628162610',0.00000,0.00000,'','2016-06-28 16:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45007,'TO045007','C16ATT0629','LAJTT','Stephanie Hu','XCUST','XXXNA','2016-06-29 13:15:00','MS','Ka Yan','Lau','Mona Li','ACTV1',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628164002',0.00000,0.00000,NULL,'2016-06-28 16:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45008,'TO045008','C16ATT0701','LAGGO','Mack','XCUST','XXXNA','2016-07-01 10:00:00','MR','XIAORUI','LIU','Energy Li','ACTV1',1,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628174703',0.00000,0.00000,NULL,'2016-06-28 17:47:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45009,'TO045009','C16SYD0723','LMRDH','Wayne','DTSYD','SCITY','2016-07-23 08:30:00','MS','SHUYUE','ZHOU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,36.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628174959',0.00000,0.00000,'','2016-06-28 17:49:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45010,'TO045010','C16BMT0630','LAASW','FOC--REBECCA','DTBM1','SCITY','2016-06-30 08:00:00','MR','Agnes','Tan','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628175108',0.00000,0.00000,'','2016-06-28 17:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45011,'TO045011','C16ATT0629','LAHHT','Jason','XCUST','XXXNA','2016-06-29 10:00:00','MS','summer','x','Mona Li','ACTV1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628175729',0.00000,0.00000,NULL,'2016-06-28 17:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45012,'TO045012','C16ATT0702','LAHXP','Kyall','DEADM','XXXNA','2016-07-02 10:00:00','MR','XX','William','Helen He','ACTV1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628180111',0.00000,0.00000,NULL,'2016-06-28 18:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45013,'TO045013','C16CNS0719','LASDI','JOY','CNS4L','CNSAP','2016-07-19 10:35:00','MS','YONGSHENG','LIU','Mona Li','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628182749',0.00000,0.00000,'','2016-06-28 18:27:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45014,'TO045014','C16MEL0711','LASKY','6651','SM4BB','SHURS','2016-07-11 06:15:00','MS','XIAOYING','TU','Lily Ding','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628182921',0.00000,0.00000,'','2016-06-28 18:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45015,'TO045015','C16BMT0629','LANXH','152529','DTBM1','SCITY','2016-06-29 08:00:00','MS','WENYI','CHEN','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628183720',0.00000,0.00000,'','2016-06-28 18:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45016,'TO045016','C16OOL0702','LATFI','161636','SG4BA','SHURS','2016-07-02 06:15:00','MR','Haoran','Xu','Energy Li','INVO1',1,1,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628183720',0.00000,0.00000,'','2016-06-28 18:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45017,'TO045017','C16SYD0629','LANXH','151510','DTSYD','SCITY','2016-06-29 08:30:00','MR','WEISONG','CAI','Lily Ding','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628184529',0.00000,0.00000,'','2016-06-28 18:45:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45018,'TO045018','C16SYD0629','LANXH','152279','DTSYD','SDMAP','2016-06-29 06:20:00','MR','CHER ENG','YEO','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628184945',0.00000,0.00000,NULL,'2016-06-28 18:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45019,'TO045019','C16HOT1119','LAFAN','FROM   Shelley','XCUST','XXXNA','2016-11-19 14:00:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,5,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628191804',0.00000,0.00000,NULL,'2016-06-28 19:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45020,'TO045020','C16AIR0629','LANXH','#152279','XCUST','SDMAP','2016-06-29 06:30:00','MS','CHER ENG','YEO','Mona Li','ACTV1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160628192849',0.00000,0.00000,'','2016-06-28 19:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45021,'AG045021','C16CBR0702','LAACS','6972','DTCBR','SCITY','2016-07-02 08:00:00','Ms','Yuemin','Shi','LAACS','ACTV1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629104857',0.00000,0.00000,'','2016-06-29 10:48:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45022,'TO045022','C16GCV0619','LAGCV','CHRISTINA','XCUST','SDMAP','2016-06-19 10:45:00','MR','','','Olivia','ACTV1',26,0,0,0,0,0,0,0,428.65000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629111300',0.00000,0.00000,NULL,'2016-06-29 11:13:00',0.00000,278.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45023,'TO045023','C16OOL0702','LAALD','320054020','SG5BB','SCITY','2016-07-02 07:00:00','MS','RuoYing','Wang','Alisa Cao','ACTV1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629111717',0.00000,0.00000,'','2016-06-29 11:17:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45024,'TO045024','C16MEL0704','LAALD','320053963','SM4BB','SHURS','2016-07-04 06:15:00','MS','YiLin','Han','Alisa Cao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629112316',0.00000,0.00000,'','2016-06-29 11:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45025,'TO045025','C16CBR0630','LAGGO','2016062911781','DTCBR','SHURS','2016-06-30 07:15:00','MS','X','LI','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629113130',0.00000,0.00000,'','2016-06-29 11:31:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45026,'TO045026','C16MEL0701','LACTS','202123JX','SM4BB','SHURS','2016-07-01 06:15:00','MS','SHUYI','CHEN','Pancy Mao','ACTV1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629113214',0.00000,0.00000,'','2016-06-29 11:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45027,'TO045027','C16OOL0704','LAUTT','8160629001 01456','SG5BB','SCITY','2016-07-04 07:00:00','MS','x','yan','Mona Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629115053',0.00000,0.00000,'','2016-06-29 11:50:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45028,'TO045028','C16PS0701','LAGGO','2016062911781','DTPS1','SHURS','2016-07-01 06:15:00','MS','','LI','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629115109',0.00000,0.00000,'','2016-06-29 11:51:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45029,'TO045029','C16BNE0711','LCWOQ','连接团#T16062822270992','SOCN5','XXXNA','2016-07-12 08:00:00','MS','BEIBEI','HAN','Flora Shi','ACTV1',3,1,0,0,1,1,0,0,1537.00000,1277.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629123730',4121.95000,70.00000,NULL,'2016-06-29 12:37:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45030,'AG045030','C16CBR0701','LAACS','la','DTCBR','SCITY','2016-07-01 08:00:00','Ms','Hong','Ma','LAACS','ACTV1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629124149',0.00000,0.00000,'','2016-06-29 12:41:49',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45031,'TO045031','C16CNS0716','LAFRS','FROM FRANK SUN','CNS4L','CNSAP','2016-07-16 09:30:00','MS','WAI FUNG','Tsang','Summer Xia','INVO1',7,0,0,0,2,0,1,0,485.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629125229',0.00000,0.00000,'','2016-06-29 12:52:29',2967.35000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45032,'TO045032','C16JVB0701','LMHXC','ALVIN','XCUST','SCITY','2016-07-01 07:15:00','MR','ALVIN','','Olivia','ACTV1',11,0,0,0,0,0,0,0,74.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629130159',0.00000,0.00000,'','2016-06-29 13:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45033,'TO045033','C16CNS0714','LCWOQ','连接团#T16062822270992','SOCN5','CNSAP','2016-07-14 15:30:00','MS','BEIBEI','HAN','Flora Shi','ACTV1',3,1,0,0,1,1,0,0,1415.00000,1210.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629123730',1766.55000,30.00000,'','2016-06-29 13:02:54',433.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45034,'TO045034','C16HOT0714','LAFIT','FROM isabel','XCUST','XXXNA','2016-07-14 14:00:00','MS','XIYING','NING','Summer Xia','ACTV1',4,0,0,0,1,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629134408',0.00000,0.00000,NULL,'2016-06-29 13:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45035,'TO045035','C16ATT0630','LAFIT','isabel liang','XCUST','XXXNA','2016-06-30 10:00:00','MS','Evelyn','Tan','Mona Li','ACTV1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629134733',0.00000,0.00000,NULL,'2016-06-29 13:47:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45036,'TO045036','C16ATT0703','LAFIT','isabel liang','XCUST','XXXNA','2016-07-03 10:00:00','MS','Evelyn','Tan','Mona Li','ACTV1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629135646',0.00000,0.00000,NULL,'2016-06-29 13:56:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45037,'TO045037','C16ATT0705','LAFIT','isabel liang','XCUST','XXXNA','2016-07-05 10:00:00','MS','Evelyn','Tan','Mona Li','ACTV1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629140039',0.00000,0.00000,NULL,'2016-06-29 14:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45038,'TO045038','C16ATT0717','LAFIT','isabel liang','XCUST','XXXNA','2016-07-17 12:30:00','MS','Evelyn','Tan','Mona Li','ACTV1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629140556',0.00000,0.00000,NULL,'2016-06-29 14:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45039,'TO045039','C16ZTB0630X','LMHXC','ALVIN','XCUST','SDMAP','2016-06-30 09:30:00','MR','ALVIN','','Olivia','INVO1',11,0,0,0,0,0,0,0,62.45000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160629142355',0.00000,0.00000,'','2016-06-29 14:23:55',0.00000,85.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45040,'TO045040','C16GCV0706','LAGCV','CHRSITINA','XCUST','MDMAP','2016-07-06 08:20:00','MS','CHRISTINA','XX','Olivia','INVO1',20,0,0,0,11,0,0,0,376.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629142627',0.00000,0.00000,NULL,'2016-06-29 14:26:27',0.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45041,'TO045041','C16OOL0711','LAPJT','18183','SG5BB','SCITY','2016-07-11 07:00:00','MS','LU','CHEN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629145304',0.00000,0.00000,'','2016-06-29 14:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45042,'TO045042','C16ATT0629','LAISH','Jocelyn','XCUST','XXXNA','2016-06-29 17:00:00','MS','XU FEN','WANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629152753',0.00000,0.00000,NULL,'2016-06-29 15:27:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45043,'AG045043','C16PS0702','LACFT','5705','DTPS1','SCITY','2016-07-02 07:00:00','Mr','L','Li','LACFT','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629162858',0.00000,0.00000,'','2016-06-29 16:28:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45044,'TO045044','SHOP160629','FAFIT','WS20160629002','XCUST','XXXNA','2016-06-29 00:00:00','MR','REIS','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629163014',0.00000,0.00000,NULL,'2016-06-29 16:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45045,'TO045045','SHOP160627','FAFIT','WS20160627001','XCUST','XXXNA','2016-06-27 00:00:00','MR','SHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,8851.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629163504',0.00000,0.00000,NULL,'2016-06-29 16:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45046,'TO045046','SHOP160627','FAFIT','WS20160628002','XCUST','XXXNA','2016-06-28 00:00:00','MR','LISA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,598.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629163747',0.00000,0.00000,NULL,'2016-06-29 16:37:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45047,'TO045047','SHOP160627','FAFIT','WS20160628003','DEADM','XXXNA','2016-06-28 00:00:00','MR','LEON','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629164034',0.00000,0.00000,NULL,'2016-06-29 16:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45048,'TO045048','C16BNE0729','LASTA','SH160725XIONG','OOL3L','OOLAP','2016-07-29 08:25:00','MR','JUNHUI','JIANG','Flora Shi','ACTV1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629173530',0.00000,0.00000,'','2016-06-29 17:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45049,'TO045049','C16ATT0630','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-06-30 08:30:00','MR','WEI','TAN','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629174249',0.00000,0.00000,NULL,'2016-06-29 17:42:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45050,'TO045050','C16ATT0630','LMODY','155338','XCUST','XXXNA','2016-06-30 19:00:00','MS','XIAOSEN','SUN','Mona Li','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629174439',0.00000,0.00000,NULL,'2016-06-29 17:44:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45051,'TO045051','C16BMT0716','LACTS','FN202675','DTBM1','SCITY','2016-07-16 08:00:00','MR','BOSONG','LIN','Olivia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629175532',0.00000,0.00000,'','2016-06-29 17:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45052,'TO045052','C16BMT0630','LANXH','#152277','DTBM1','SCITY','2016-06-30 08:00:00','MS','ANN','TANG','Mona Li','ACTV1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629180218',0.00000,0.00000,'','2016-06-29 18:02:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45053,'TO045053','C16CBR0630','LAFRH','frank he','DTCBR','XXXNA','2016-06-30 00:00:00','MR','zhenjina','Li','Mona Li','ACTV1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629180708',0.00000,0.00000,'','2016-06-29 18:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45054,'TO045054','C16CNS0714','LAYOT','JOHN','CNS3L','CNSAP','2016-07-14 09:10:00','MS','XIAOYING','Wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,385.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629180817',0.00000,0.00000,'','2016-06-29 18:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45055,'TO045055','C16OOL0709','LAFLY','Jerry','SG5BB','SCITY','2016-07-09 07:00:00','MS','ENGYI','WU','Mona Li','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629184413',0.00000,0.00000,'','2016-06-29 18:44:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45056,'TO045056','C16CNS0713','LAFLY','Jerry','CNS4L','CNSAP','2016-07-13 11:20:00','MS','MENGYI','WU','Mona Li','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629184724',0.00000,0.00000,'','2016-06-29 18:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45057,'TO045057','C16CNS0713','LAFLY','Jerry','CNS4L','CNSAP','2016-07-13 17:30:00','MS','zhan','guo','Mona Li','INVO1',6,0,0,0,0,0,2,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629185024',0.00000,0.00000,'','2016-06-29 18:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45058,'TO045058','C16MEL0718','LAFLY','Jerry','SM4BB','SCITY','2016-07-18 07:00:00','MS','MENGYI','WU','Mona Li','INVO1',8,0,0,0,1,0,2,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629185308',0.00000,0.00000,'','2016-06-29 18:53:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45059,'TO045059','C16CNS0706','LAFLY','JERRY','CNS3L','CNSAP','2016-07-06 12:00:00','MS','CHAOJUN','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629185450',0.00000,0.00000,'','2016-06-29 18:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45060,'TO045060','C16ATT0704','LADIX','Susy','XCUST','XXXNA','2016-07-04 10:00:00','MS','sijie','zhou','Mona Li','INVO1',3,1,0,0,0,0,0,0,36.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629192112',0.00000,0.00000,NULL,'2016-06-29 19:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45061,'TO045061','A16DAY0701','FGCEP','沈德芬','XCUST','XXXNA','2016-07-04 10:00:00','MS','sijie','zhou','Mona Li','',3,1,0,0,0,0,0,0,36.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629192709',0.00000,0.00000,NULL,'2016-06-29 19:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45062,'AG045062','C16CBR0705','LAAYT','J696','DTCBR','SCITY','2016-07-05 08:00:00','Ms','PING','SUN','LAAYT','INVO1',3,0,0,1,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160629223828',0.00000,0.00000,NULL,'2016-06-29 22:38:28',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45063,'TO045063','C16BMT0701','LAFLY','13888','DTBM1','SCITY','2016-07-01 08:00:00','MR','','ZHAO','Rachel Tian','ACTV1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630100750',0.00000,0.00000,'','2016-06-30 10:07:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45064,'TO045064','C16ATT0630','LAGGO','Mack','XCUST','XXXN','2016-06-30 11:00:00','MR','YANG','SONG','Olivia','ACTV1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630104847',0.00000,0.00000,NULL,'2016-06-30 10:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45065,'AG045065','C16syd0701','LATFI','161636','DTSYD','SCITY','2016-07-01 08:30:00','Ms','CHEN','XU','LATFI','ACTV1',1,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630105050',0.00000,0.00000,'','2016-06-30 10:50:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45066,'TO045066','C16ATT0702','LAGGO','2016062960313','XCUST','XXXNA','2016-07-02 10:00:00','MS','','LIU','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630111334',0.00000,0.00000,NULL,'2016-06-30 11:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45067,'AG045067','C16OOL0704','LALLT','KAREN30JUN','SG5BB','SHURS','2016-07-04 06:15:00','Mr','SHUNQIANG','SU','LALLT','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630112131',0.00000,0.00000,'','2016-06-30 11:21:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45068,'TO045068','C16ATT0630','LCWOQ','A16062958561595','XCUST','XXXNA','2016-06-30 10:01:00','MS','LIANG','LU','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630113450',0.00000,0.00000,NULL,'2016-06-30 11:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45069,'TO045069','C16CNS0713','LAYOT','31741','CNS3L','CNSAP','2016-07-13 08:25:00','MS','WEI','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630113509',0.00000,0.00000,'','2016-06-30 11:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45070,'TO045070','C16ATT0630','LCWOQ','A16062978326662','XCUST','XXXNA','2016-06-30 10:00:00','MS','Wenting','Zhou','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630114200',0.00000,0.00000,NULL,'2016-06-30 11:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45071,'TO045071','C16MEL0708','LALLT','Karen','SM4BB','MDMAP','2016-07-08 17:05:00','MR','shunqiang','su','Mona Li','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630115247',0.00000,0.00000,'','2016-06-30 11:52:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45072,'AG045072','C16PS0704','LADIX','ws20160630001','DTPS1','SCITY','2016-07-04 07:00:00','Ms','ying','xu','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630115647',0.00000,0.00000,'','2016-06-30 11:56:47',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45073,'TO045073','C16BNE0711','LAFLY','JERRY','OOL3L','OOLAP','2016-07-11 09:35:00','MR','BAYAO','LI','Summer Xia','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630121405',0.00000,0.00000,'','2016-06-30 12:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45074,'TO045074','C16CNS0702','LAAUT','Rachel','CNS3L','CNSAP','2016-07-02 09:10:00','MS','ZHUQING','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630121618',0.00000,0.00000,'','2016-06-30 12:16:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45075,'TO045075','C16CNS0713','LAFLY','JERRY','CNS4L','CNSAP','2016-07-13 11:20:00','MR','BAYAO','LI','Summer Xia','INVO1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630122358',0.00000,0.00000,'','2016-06-30 12:23:58',430.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45076,'TO045076','C16ATT0701','LCWOQ','A16062956495428','XCUST','XXXNA','2016-07-01 17:30:00','MS','Wenting','Zhou','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630123359',0.00000,0.00000,NULL,'2016-06-30 12:33:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45077,'TO045077','C16ATT0703','LATGO','KATHY','XCUST','XXXNA','2016-07-03 10:00:00','MR','Zhenyang','Zhong','Mona Li','ACTV1',7,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630131528',0.00000,0.00000,NULL,'2016-06-30 13:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45078,'TO045078','C16ZTB0701','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-07-01 10:00:00','MR','ZHENJIANG','LI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,187.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630132329',0.00000,0.00000,'','2016-06-30 13:23:29',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45079,'TO045079','C16ATT0704','LATGO','KATHY','XCUST','XXXNA','2016-07-04 17:00:00','MR','Zhenyang','Zhong','Mona Li','INVO1',7,2,0,0,0,0,0,0,65.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630132836',0.00000,0.00000,NULL,'2016-06-30 13:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45080,'TO045080','C16CNS0707','LATGO','Kathy','CNS3L','CNSAP','2016-07-07 12:20:00','MS','XIN PING','LIU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630133953',0.00000,0.00000,'','2016-06-30 13:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45081,'TO045081','C16CNS0709','LAFLY','sara','CNS3L','CNSAP','2016-07-09 09:10:00','MS','JINGWEN','HU','Mona Li','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630140113',0.00000,0.00000,'','2016-06-30 14:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45082,'TO045082','C16OOL1114','LAAUH','Jade Cheng','SG5BB','SCITY','2016-11-14 07:00:00','MR','Cham Wah','YUEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630142540',0.00000,0.00000,'','2016-06-30 14:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45083,'AG045083','C16PS0701','LADIX','ws20160630002','DTPS1','SCITY','2016-07-01 07:00:00','Mr','Jingrui','Huang','LADIX','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630144924',0.00000,0.00000,'','2016-06-30 14:49:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45084,'TO045084','C16ATT0701','LANHT','May','XCUST','XXXNA','2016-07-01 10:00:00','MS','MEI','LV','Helen He','ACTV1',2,0,2,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630150257',0.00000,0.00000,NULL,'2016-06-30 15:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45085,'TO045085','C16MEL1014','LCCTR','#收取机票损失费用#2430553959','SMOC8','MDMAP','2016-10-19 00:00:00','MR','WEIYI','KONG','Mona Li','INVO1',2,0,0,0,0,0,0,0,561.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630151503',354.33000,31.58000,NULL,'2016-06-30 15:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45086,'TO045086','c16bne1017','LCCTR','#收取机票损失费用#2430553959','SMOC8','MDMAP','2016-10-19 00:00:00','MR','WEIYI','KONG','Mona Li','INVO1',2,0,0,0,0,0,0,0,561.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630151503',202.97000,18.09000,NULL,'2016-06-30 15:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45087,'TO045087','C16ATT0630','LALTS','Suey','XCUST','XXXNA','2016-06-30 15:30:00','MR','JUE','LI','Helen He','ACTV1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630151931',0.00000,0.00000,NULL,'2016-06-30 15:19:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45088,'TO045088','C16CNS1019','LCCTR','#收取机票损失费用#2430553959','SMOC8','MDMAP','2016-10-19 00:00:00','MR','WEIYI','KONG','Mona Li','INVO1',2,0,0,0,0,0,0,0,561.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630151503',564.70000,50.33000,NULL,'2016-06-30 15:25:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45089,'TO045089','C16OOL0704','LAEBI','Kevin','SG5BB','SHURS','2016-07-04 06:15:00','MR','XIAN','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630152627',0.00000,0.00000,'','2016-06-30 15:26:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45090,'TO045090','C16SH0717','LACTS','F/202917xy','DTMD2','MCITY','2016-07-17 07:45:00','MS','Shan','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630154014',0.00000,0.00000,'','2016-06-30 15:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45091,'TO045091','C16PS0701','LAFLY','13891','DTPS1','SCITY','2016-07-01 07:00:00','MS','','YOU','Pancy Mao','ACTV1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630155434',0.00000,0.00000,'','2016-06-30 15:54:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45092,'TO045092','C16CNS0706','LAAUH','Jade Cheng','CNS3L','CNSAP','2016-07-06 09:30:00','MR','RUI','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630155706',0.00000,0.00000,'','2016-06-30 15:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45093,'TO045093','C16BMT0701','LAJTT','3060','DTBM1','SCITY','2016-07-01 08:00:00','MR','XX','GU','Helen He','ACTV1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630160912',0.00000,0.00000,'','2016-06-30 16:09:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45094,'TO045094','FIT160701','LAZTB','XXX','XCUST','XXXNA','2016-07-01 06:30:00','MR','FRANK','','Lara Zhang','',2,0,0,0,0,0,0,0,173.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630161036',0.00000,0.00000,NULL,'2016-06-30 16:10:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45096,'TO045096','C16JVB0701','LAHXP','Alice','DTJVB','SCITY','2016-07-01 07:15:00','MS','Alice','Chang','Mona Li','ACTV1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630161221',0.00000,0.00000,'','2016-06-30 16:12:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45097,'TO045097','FIT160701','LAZTB','XXX','XCUST','XXXNA','2016-07-01 11:30:00','MS','TAMI','TSAI','Lara Zhang','',4,0,0,0,0,0,0,0,47.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630161418',0.00000,0.00000,NULL,'2016-06-30 16:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45098,'TO045098','C16ATT0704','LAALT','#2674','XCUST','XXXNA','2016-07-04 10:00:00','MS','GONG','LU','Flora Shi','INVO1',2,2,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630162359',0.00000,0.00000,NULL,'2016-06-30 16:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45099,'AG045099','c16bmt0701','LADIX','ws20160630003','DTBM1','SCITY','2016-07-01 08:00:00','Ms','Ping','Kong','LADIX','ACTV1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630163352',0.00000,0.00000,'','2016-06-30 16:33:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45100,'TO045100','C16CNS0703','LAJYT','15014','CNS3L','CNSAP','2016-07-03 12:00:00','MR','MIN','LU','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164020',0.00000,0.00000,'','2016-06-30 16:40:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45101,'TO045101','C16AIR0719','LATRQ','Michelle#散拼#','OSL4P','SDMAP','2016-07-19 13:20:00','MS','Peijun','Li','Mona Li','INVO1',3,2,0,0,1,0,1,0,480.00000,480.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164557',2059.92000,85.83000,'','2016-06-30 16:45:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45102,'TO045102','C16SYD0720','LATRQ','Michelle#散拼#','OSL4P','SDMAP','2016-07-19 13:20:00','MS','Peijun','Li','Mona Li','INVO1',3,2,0,0,1,0,1,0,480.00000,480.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164557',120.04000,4.95000,'','2016-06-30 16:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45103,'TO045103','C16OOL0704','LAPOP','#2554','SG4BA','SHURS','2016-07-04 06:15:00','MR','muzhou','liang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164957',0.00000,0.00000,'','2016-06-30 16:49:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45104,'TO045104','C16CBR0721','LATRQ','Michelle#散拼#','OSL4P','XXXNA','2016-07-21 00:00:00','MS','Peijun','Li','Mona Li','INVO1',3,2,0,0,1,0,1,0,480.00000,480.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164557',120.04000,4.95000,'','2016-06-30 16:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45105,'TO045105','C16AIR0722','LATRQ','Michelle#散拼#','OSL4P','XXXNA','2016-07-22 00:00:00','MS','Peijun','Li','Mona Li','INVO1',3,2,0,0,1,0,1,0,480.00000,480.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630164557',100.00000,4.12371,'','2016-06-30 16:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45106,'TO045106','C16CNS0715','LAACS','LALA','CNS4L','CNSAP','2016-07-15 08:35:00','MR','RAN','QU','Summer Xia','INVO1',1,1,0,0,1,0,0,0,480.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630172133',0.00000,0.00000,'','2016-06-30 17:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45107,'TO045107','C16OOL0709','LALLT','Lucky Leisure Travel','SG4BA','SCITY','2016-07-09 07:00:00','MS','Lina','CAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630172541',0.00000,0.00000,'','2016-06-30 17:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45108,'TO045108','C16MEL0718','LAACS','LALA','SM4BB','MDMAP','2016-07-18 13:55:00','MR','RAN','QU','Summer Xia','INVO1',1,1,0,0,1,0,0,0,399.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630172625',0.00000,0.00000,'','2016-06-30 17:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45109,'TO045109','C16OOL0704','LATFT','JACKY','SG5BB','SHURS','2016-07-04 06:15:00','MS','YANRAN','XING','Summer Xia','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630174632',0.00000,0.00000,'','2016-06-30 17:46:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45110,'TO045110','C16JVB0701','LAFIT','FOC-- COCO','DTJVB','XXXNA','2016-07-01 00:00:00','MS','COCO','LAN','Queeny Li','ACTV1',2,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630180646',0.00000,0.00000,'','2016-06-30 18:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45111,'TO045111','C16POM0811','LAAUT','621036','DTOMP','OHWAT','2016-08-11 09:00:00','MR','HAOXIAN','ZHU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,179.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630180858',0.00000,0.00000,'','2016-06-30 18:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45112,'TO045112','C16COS0810','LAAUT','621036','DTOSC','OOLAP','2016-08-10 08:00:00','MR','HAOXIAN','ZHU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630181409',0.00000,0.00000,'','2016-06-30 18:14:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45113,'TO045113','C16ZTB0701X','LAHHT','JASON','XCUST','CNSAP','2016-07-01 14:00:00','MR','','TANG','Olivia','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630181748',0.00000,0.00000,NULL,'2016-06-30 18:17:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45114,'TO045114','C16COS0705','LMHXP','28231','DTOSC','OHWAT','2016-07-05 07:00:00','MS','/SHISI','WAN','Mona Li','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630184242',0.00000,0.00000,'','2016-06-30 18:42:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45115,'TO045115','C16ATT0702','LAHHT','JESSIE','XCUST','XXXNA','2016-07-02 08:15:00','MR','','TANG','Lily Ding','ACTV1',3,2,0,0,0,0,0,0,89.00000,47.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630185501',0.00000,0.00000,NULL,'2016-06-30 18:55:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45116,'TO045116','C16ATT0729','LCWOQ','A16062944646760','XCUST','XXXNA','2016-07-29 00:00:00','MS','Yan','ZHANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630190102',0.00000,0.00000,NULL,'2016-06-30 19:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45117,'TO045117','C16BMT0701','LAGWS','68785','DTBM1','SCITY','2016-07-01 08:00:00','MR','hery','','Lily Ding','ACTV1',3,2,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160630193303',0.00000,0.00000,NULL,'2016-06-30 19:33:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45118,'TO045118','C16MEL0708','LAGWT','Lee','SM4BB','SCITY','2016-07-08 07:00:00','MR','YONGZHE','GAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701112137',0.00000,0.00000,'','2016-07-01 11:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45119,'TO045119','C16BMT0722','LAELS','ELSE-1037','DTBM1','SCITY','2016-07-22 08:00:00','MR','ZHENHUA','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701112430',0.00000,0.00000,'','2016-07-01 11:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45120,'TO045120','C16MEL0711','LATFI','707307','SM4BB','SHURS','2016-07-11 06:15:00','MR','Xiaoping','Ding','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701114555',0.00000,0.00000,NULL,'2016-07-01 11:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45121,'AG045121','C16CBR0704','LAOZT','KATHY','DTCBR','SHURS','2016-07-04 07:15:00','Ms','JIAN','CAI','LAOZT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701120635',0.00000,0.00000,'','2016-07-01 12:06:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45122,'TO045122','C16MEL0701','LMHXP','Leanne','XCUST','MCITY','2016-07-04 07:15:00','MS','JIA FEI','MA','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701121320',0.00000,0.00000,'','2016-07-01 12:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45123,'TO045123','C16BMT0702','LABIG','Big5 Travel','DTBM1','SCITY','2016-07-02 08:00:00','MS','MEIYING','SHI','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701124206',0.00000,0.00000,'','2016-07-01 12:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45124,'TO045124','C16POM0706','LMHXP','#28231','DTOMP','OHWAT','2016-07-06 09:00:00','MS','SHISI','WAN','Mona Li','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701124824',0.00000,0.00000,'','2016-07-01 12:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45125,'TO045125','C16PS0702','LATOD','Sally','DTPS1','SCHSW','2016-07-02 07:20:00','MR','STEVEN','SHANG','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701125150',0.00000,0.00000,'','2016-07-01 12:51:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45126,'TO045126','C16CNS1108','LAYOT','Allen Dong','CNS4L','CNSAP','2016-11-08 14:05:00','MR','JACK','YE','Flora Shi','INVO1',8,0,0,0,4,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701130045',0.00000,0.00000,'','2016-07-01 13:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45127,'TO045127','C16HOC0707','LMHXP','28231','DTOCD','XXXNA','2016-07-07 09:00:00','MS','SHISI','WAN','Mona Li','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701130050',0.00000,0.00000,NULL,'2016-07-01 13:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45128,'TO045128','C16ZTB0725','LAFIT','FROM  Jennifer De Florio','XCUST','XXXNA','2016-07-25 08:00:00','MS','Jennifer De Florio','XX','Summer Xia','INVO1',22,0,0,0,0,0,0,0,55.05000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701130516',0.00000,0.00000,'','2016-07-01 13:05:16',0.00000,82.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45129,'TO045129','C16TAS0706','LAGGO','2016053042381','TAS3L','HBAAP','2016-07-06 00:00:00','MS','Meixi','Chen','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,389.00000,349.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701133047',0.00000,0.00000,'','2016-07-01 13:30:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45130,'TO045130','C16HOT0811','LCWOQ','刘伟','XCUST','XXXNA','2016-08-11 00:00:00','MS','YAN','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,2,0,1,0,334.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701133954',0.00000,0.00000,NULL,'2016-07-01 13:39:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45131,'TO045131','C16AIR0811','LCWOQ','刘伟','XCUST','SINAP','2016-08-11 08:45:00','MS','yan','zhou','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,19.43000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701134955',0.00000,0.00000,'','2016-07-01 13:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45132,'AG045132','C16PS0703','LADIX','ws20160701001','DTPS1','SCITY','2016-07-03 07:00:00','Ms','nicole','nicole','LADIX','ACTV1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701135959',0.00000,0.00000,'','2016-07-01 13:59:59',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45133,'TO045133','C16AIR1215','LASKY','#散拼#6657','OSL5P','SDMAP','2016-12-15 12:15:00','MR','bin','wang','Mona Li','INVO1',3,0,0,0,0,0,0,0,512.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701140222',1244.16000,81.00000,'','2016-07-01 14:02:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45134,'TO045134','C16BNE0814','LCWOQ','刘伟','OOL3L','OOLAP','2016-08-14 08:00:00','MS','Yan','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,2,0,1,0,496.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701141131',0.00000,0.00000,NULL,'2016-07-01 14:11:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45135,'TO045135','C16CBR0704','LAJTT','4899','DTCBR','SCITY','2016-07-04 08:00:00','MR','XX','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701141552',0.00000,0.00000,'','2016-07-01 14:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45136,'TO045136','c16syd1216','LASKY','#散拼#6657','OSL5P','SDMAP','2016-12-15 12:15:00','MR','bin','wang','Mona Li','INVO1',3,0,0,0,0,0,0,0,512.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701140222',92.16000,6.00000,'','2016-07-01 14:22:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45137,'TO045137','c16ps1217','LASKY','#散拼#6657','OSL5P','SDMAP','2016-12-15 12:15:00','MR','bin','wang','Mona Li','INVO1',3,0,0,0,0,0,0,0,512.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701140222',46.08000,3.00000,'','2016-07-01 14:23:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45138,'TO045138','C16BMT0703','LAFRS','bill 导游May','DTBM1','SCITY','2016-07-03 08:00:00','MS','x','li','Mona Li','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701143151',0.00000,0.00000,'','2016-07-01 14:31:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45139,'TO045139','C16MEL1223','LASKY','#6657','SM4BB','MDMAP','2016-12-23 21:35:00','MR','BIN','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,279.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701144819',0.00000,0.00000,'','2016-07-01 14:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45140,'TO045140','C16BMT1218','LASKY','#散拼#6657','OSL5P','XXXNA','2016-12-18 00:00:00','MR','bin','wang','Mona Li','INVO1',3,0,0,0,0,0,0,0,512.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701140222',46.08000,3.00000,'','2016-07-01 15:26:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45141,'TO045141','C16CBR0704','LATGO','KATHY LI','DTCBR','SHURS','2016-07-04 07:15:00','MS','XINPING','MS','Summer Xia','INVO1',2,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701152732',0.00000,0.00000,'','2016-07-01 15:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45142,'TO045142','C16BNE1219','LASKY','连接#6657','SOCN5','OOLAP','2016-12-19 00:00:00','MR','BIN','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1465.50000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701153403',2725.83000,62.00000,'','2016-07-01 15:34:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45143,'TO045143','c16air1219','LASKY','#散拼#6657','OSL5P','XXXNA','2016-12-19 00:00:00','MR','bin','wang','Mona Li','INVO1',3,0,0,0,0,0,0,0,512.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701140222',107.52000,7.00000,'','2016-07-01 15:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45144,'TO045144','C16CNS1221','LASKY','连接#6657','SOCN5','CNSAP','2016-12-21 08:25:00','MR','BIN','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1215.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701153403',1670.67000,38.00000,'','2016-07-01 15:38:53',751.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45146,'TO045146','C16MEL0704','LADRI','MEN','XCUST','XXXNA','2016-07-04 22:01:00','MR','MEN','','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701154924',0.00000,0.00000,NULL,'2016-07-01 15:49:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45147,'TO045147','C16CNS0711','LACTS','202929tb','CNS3A','CNSAP','2016-07-11 09:10:00','MR','Yuanzhe','Wang','Mona Li','INVO1',2,0,0,0,1,0,0,0,828.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701161045',0.00000,0.00000,'','2016-07-01 16:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45148,'TO045148','C16ZTB0707L','LMHXP','27823','XCUST','XXXNA','2016-07-06 00:00:00','MR','Elsie','tan','Lily Ding','INVO1',18,1,1,0,0,0,0,0,142.06000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701161547',0.00000,0.00000,'','2016-07-01 16:15:47',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45149,'TO045149','C16CBR0705','LAJTT','4803','DTCBR','SCITY','2016-07-05 08:00:00','MS','FIFI','XX','Hana Yu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701162954',0.00000,0.00000,NULL,'2016-07-01 16:29:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45150,'AG045150','c16bmt0703','LAYYT','YOYO TOUR','DTBM1','SCITY','2016-07-03 08:00:00','Ms','Lydia','Jiang','LAYYT','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701163819',0.00000,0.00000,'','2016-07-01 16:38:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45151,'TO045151','C16OOL0704','LANHT','Reiko','SG5BB','SHURS','2016-07-04 06:15:00','MS','HUIZHU','CHENG','Hana Yu','INVO1',1,0,0,0,1,0,0,0,224.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701174126',0.00000,0.00000,'','2016-07-01 17:41:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45152,'TO045152','C16OOL0704','LACTS','202934','SG4BA','SCITY','2016-07-04 07:00:00','MS','JIA','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701175306',0.00000,0.00000,'','2016-07-01 17:53:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45153,'TO045153','C16MEL0708','LASCL','#20160701','SM3BA','SCITY','2016-07-08 07:00:00','MR','shangjie','Li','Mona Li','INVO1',3,0,0,1,1,0,0,0,605.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701180055',0.00000,0.00000,'','2016-07-01 18:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45154,'TO045154','C16ZTB0703XB','LATFT','JACKY','XCUST','XXXNA','2016-07-03 08:00:00','MR','','JI','Olivia','INVO1',26,0,0,0,0,0,0,0,23.07690,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701180745',0.00000,0.00000,'','2016-07-01 18:07:45',0.00000,82.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45155,'TO045155','C16BMT0812','LCWOQ','刘伟','DTBM1','SCITY','2016-08-12 08:00:00','MS','YAN','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701183346',0.00000,0.00000,'','2016-07-01 18:33:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45156,'TO045156','C16AIR0814','LCWOQ','刘伟','XCUST','XXXNA','2016-08-14 00:00:00','MS','YAN','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,22.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701184114',0.00000,0.00000,'','2016-07-01 18:41:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45157,'TO045157','C16AIR0816','LCWOQ','刘伟','XCUST','SDMAP','2016-08-16 21:50:00','MS','YAN','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,22.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701184553',0.00000,0.00000,'','2016-07-01 18:45:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45158,'TO045158','C16AIR0817','LCWOQ','刘伟','XCUST','XXXNA','2016-08-17 00:00:00','MS','YAN','ZHOU','Carrie Yuan','ACTV1',7,0,0,0,0,0,0,0,22.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701184927',0.00000,0.00000,'','2016-07-01 18:49:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45159,'TO045159','C16SYD0703','LAFRH','FROM FRANK HE','DTSYD','XXXNA','2016-07-03 00:00:00','MR','ZHENJIANG','LI','Summer Xia','ACTV1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701190204',0.00000,0.00000,'','2016-07-01 19:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45160,'TO045160','C16JVB0704','LATOD','SALLY','DTJVB','SCITY','2016-07-04 07:15:00','MR','Penny','Li','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701190413',0.00000,0.00000,'','2016-07-01 19:04:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45161,'TO045161','C16MEL0923','LMHXP','散拼团#19335','MS5B4','MCITY','2016-09-26 07:15:00','MR','AI KUANG','CHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191029',1.00000,0.15674,'','2016-07-01 19:10:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45162,'TO045162','C16MEL0708','LASTO','Tony','SM4BB','MDMAP','2016-07-08 20:15:00','MS','RONG','MU','Mona Li','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191245',0.00000,0.00000,'','2016-07-01 19:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45163,'TO045163','C16BNE0713','LASTO','Tony','OOL3L','OOLAP','2016-07-13 10:40:00','MS','RONG','MU','Mona Li','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191654',0.00000,0.00000,'','2016-07-01 19:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45164,'TO045164','C16HOT0926','LMHXP','散拼团#19335','MS5B4','MCITY','2016-09-26 07:15:00','MR','AI KUANG','CHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191029',483.00000,75.71000,NULL,'2016-07-01 19:17:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45165,'TO045165','C16CNS0715','LASTO','Tony','CNS3L','CNSAP','2016-07-15 11:20:00','MS','RONG','MU','Mona Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191913',0.00000,0.00000,'','2016-07-01 19:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45166,'TO045166','C16BMT0927','LMHXP','散拼团#19335','MS5B4','XXXNA','2016-09-27 00:00:00','MR','AI KUANG','CHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191029',34.00000,5.33000,'','2016-07-01 19:20:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45167,'TO045167','C16CBR0928','LMHXP','散拼团#19335','MS5B4','XXXNA','2016-09-28 00:00:00','MR','AI KUANG','CHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191029',60.00000,9.40000,'','2016-07-01 19:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45168,'TO045168','C16SYD0929','LMHXP','散拼团#19335','MS5B4','XXXNA','2016-09-29 00:00:00','MR','AI KUANG','CHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160701191029',60.00000,9.40000,'','2016-07-01 19:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45169,'AG045169','C16CBR0704','LATES','TN16202','DTCBR','SCITY','2016-07-04 08:00:00','Ms','YANHUA','WU','LATES','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702105129',0.00000,0.00000,'','2016-07-02 10:51:29',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45170,'TO045170','C16OOL1022','LAALD','320054966','SG5BB','SCITY','2016-10-22 07:00:00','MR','WenXuan','Kuang','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702105405',0.00000,0.00000,'','2016-07-02 10:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45171,'TO045171','C16ZTB0703XA','LABYW','JONNY','XCUST','XXXNA','2016-07-03 00:00:00','MR','mingzhen','wang','Carrie Yuan','INVO1',9,3,0,0,0,0,0,0,204.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702105518',0.00000,0.00000,'','2016-07-02 10:55:18',0.00000,260.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45172,'TO045172','C16ATT0703','LADIX','WS20160701004','XCUST','XXXNA','2016-07-03 09:15:00','MR','Ouyang','Qin','Alisa Cao','ACTV1',2,1,0,0,0,0,0,0,73.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702112036',0.00000,0.00000,NULL,'2016-07-02 11:20:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45173,'AG045173','C16CBR0703','LATFI','161640','DTCBR','SCITY','2016-07-03 08:00:00','Ms','XIAOPING','YANG','LATFI','ACTV1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702114244',0.00000,0.00000,'','2016-07-02 11:42:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45174,'TO045174','C16CNS0709','LAFLY','JERRY','CNS4L','CNSAP','2016-07-09 08:25:00','MS','qixuan','he','Alisa Cao','INVO1',5,1,0,0,3,0,0,0,540.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702120413',0.00000,0.00000,'','2016-07-02 12:04:13',827.90000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45175,'TO045175','C16SH0706','LACTS','F/N  202737','DTMD2','MCITY','2016-07-06 07:45:00','MR','DunYe','Luo','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702122203',0.00000,0.00000,'','2016-07-02 12:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45176,'TO045176','C16SYD0703','LALOV','# 4598','DTSYD','XXXNA','2016-07-03 00:00:00','MR','mengfeng','ouyang','Mona Li','ACTV1',3,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702124453',0.00000,0.00000,'','2016-07-02 12:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45177,'TO045177','C16BMT0704','LALOV','# 4598','DTBM1','XXXNA','2016-07-04 00:00:00','MR','mengfeng','ouyang','Mona Li','INVO1',3,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702124926',0.00000,0.00000,'','2016-07-02 12:49:26',312.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45178,'TO045178','C16ZTB0813Q','LCWOQ','刘伟','XCUST','XXXNA','2016-08-13 08:00:00','MS','YAN','ZHOU','Carrie Yuan','INVO1',6,1,0,0,0,0,0,0,154.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702125544',0.00000,0.00000,'','2016-07-02 12:55:44',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45179,'TO045179','C16NZ0709','LAFIT','FROM shaoru','NZS66','XXXNA','2016-07-09 10:00:00','MS','SHAOYI','MA','Summer Xia','ACTV1',2,1,0,0,0,0,1,0,1210.00000,1100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702132128',0.00000,0.00000,NULL,'2016-07-02 13:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45180,'TO045180','C16OOL0718','LATGO','KATHY','ST5BB','XXXNA','2016-07-18 00:00:00','MR','pu','xu','Mona Li','INVO1',2,0,0,0,0,1,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702132333',0.00000,0.00000,'','2016-07-02 13:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45181,'TO045181','C16BNE0728','LANHT','JACKY','OOL3L','OOLAP','2016-07-28 08:00:00','MS','JIAXIN','HE','Summer Xia','INVO1',3,1,0,0,0,2,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702141903',0.00000,0.00000,'','2016-07-02 14:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45182,'TO045182','C16CBR0703','LAYOT','AMY','DTCBR','SHURS','2016-07-03 07:15:00','MR','XINHUA','GUAN','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702150308',0.00000,0.00000,'','2016-07-02 15:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45183,'TO045183','C16HUN0717','LANHT','Reiko','DTHVT','SHURS','2016-07-17 07:15:00','MR','ZHEN TAO','PANG','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702150404',0.00000,0.00000,'','2016-07-02 15:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45184,'TO045184','C16CBR0703','LAAUT','#121892','DTCBR','SCITY','2016-07-03 08:00:00','MR','hao','Wu','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702150603',0.00000,0.00000,'','2016-07-02 15:06:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45185,'TO045185','C16MEL0708','LAUTT','816070200101457','SM4BB','SHURS','2016-07-08 06:15:00','MR','ZHIJUAN','WANG','Rachel Tian','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702150723',0.00000,0.00000,'','2016-07-02 15:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45186,'TO045186','C16MEL0708','LAGRA','#连接团#GSMH26675','SOM8B','SCITY','2016-07-08 07:00:00','MS','JUAN','JIANG','Mona Li','INVO1',3,0,0,0,0,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702153128',498.51000,19.10000,'','2016-07-02 15:31:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45187,'TO045187','C16OOL0711','LAGRA','#连接团#GSMH26675','SOM8B','OOLAP','2016-07-11 16:05:00','MS','JUAN','JIANG','Mona Li','INVO1',3,0,0,0,0,0,1,0,870.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702153128',2111.49000,80.90000,'','2016-07-02 15:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45188,'AG045188','C16syd0705','LAACS','#0445','DTSYD','SCITY','2016-07-05 08:30:00','Ms','Linlin','Li','LAACS','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702154455',0.00000,0.00000,NULL,'2016-07-02 15:44:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45189,'AG045189','C16CBR0708','LAACS','#0445','DTCBR','SCITY','2016-07-08 08:00:00','Ms','Linlin','Li','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702154702',0.00000,0.00000,'','2016-07-02 15:47:02',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45190,'TO045190','C16CBR0711','LAGTT','Vicky','DTCBR','SCITY','2016-07-11 08:00:00','MR','jing xu','wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702164537',0.00000,0.00000,'','2016-07-02 16:45:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45191,'TO045191','C16SYD0712','LAGTT','VICKY','DTSYD','SCITY','2016-07-12 08:30:00','MR','jing xu','wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702164718',0.00000,0.00000,'','2016-07-02 16:47:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45192,'TO045192','C16ATT0706','LAALT','#2676','XCUST','XXXNA','2016-07-06 10:00:00','MS','XIAOYU','WANG','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702170745',0.00000,0.00000,NULL,'2016-07-02 17:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45193,'TO045193','C16OOL0709','LASCL','#20160702','SG4BA','SHURS','2016-07-09 06:15:00','MS','XIMEI','WANG','Alisa Cao','INVO1',8,1,0,0,3,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702172439',0.00000,0.00000,'','2016-07-02 17:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45194,'TO045194','C16PS0704','LAFIT','CHERYL','DTPS1','SCITY','2016-07-04 07:00:00','MR','ZHENGQIANG','WU','Mona Li','ACTV1',3,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160702181230',0.00000,0.00000,'','2016-07-02 18:12:30',355.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45195,'TO045195','C16CBR0706','LAALD','320055257','DTCBR','SCITY','2016-07-06 08:00:00','MR','YuXi','Wang','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703102707',0.00000,0.00000,'','2016-07-03 10:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45196,'TO045196','C16BNE0716','LAJOY','Jeff','OOL3L','OOLAP','2016-07-16 08:30:00','MR','Xueqiang','Zhang','Hana Yu','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703103522',0.00000,0.00000,'','2016-07-03 10:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45197,'TO045197','C16CNS0712','LAAUT','621039','CNS3L','CNSAP','2016-07-12 09:10:00','MR','Yong Tan','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703113536',0.00000,0.00000,'','2016-07-03 11:35:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45198,'TO045198','C16OOL0709','LAGWS','68681','SG5BB','SCITY','2016-07-09 07:00:00','MR','XX','LOU','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703114855',0.00000,0.00000,NULL,'2016-07-03 11:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45199,'TO045199','C16ATT0705','LCWOQ','A16070291468327','XCUST','XXXNA','2016-07-05 10:01:00','MR','Enpeng','Ding','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703115318',0.00000,0.00000,NULL,'2016-07-03 11:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45200,'TO045200','C16ATT0706','LCWOQ','A16070240009731','XCUST','XXXNA','2016-07-06 09:30:00','MR','Enpeng','DING','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703115507',0.00000,0.00000,NULL,'2016-07-03 11:55:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45201,'TO045201','C16OOL0709','LAGWS','68682','SG5BB','SCITY','2016-07-09 07:00:00','MR','XX','ge','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703120403',0.00000,0.00000,NULL,'2016-07-03 12:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45202,'TO045202','C16BMT0704','LAELS','ELSE-1045','DTBM1','SCITY','2016-07-04 08:00:00','MS','MIN','CAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703122249',0.00000,0.00000,'','2016-07-03 12:22:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45203,'TO045203','C16PS0706','LAELS','ELSE-1045','DTPS1','SCITY','2016-07-06 07:00:00','MS','MIN','CAI','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703122406',0.00000,0.00000,'','2016-07-03 12:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45204,'TO045204','C16JVB0704','LATOD','bob','DTJVB','SCITY','2016-07-04 07:15:00','MR','Daniel','','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703122645',0.00000,0.00000,'','2016-07-03 12:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45205,'TO045205','C16CNS0705','LAAUT','621040','XCUST','XXXNA','2016-07-07 00:00:00','MR','ShengTao','Zhu','Hana Yu','INVO1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703135557',0.00000,0.00000,'','2016-07-03 13:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45206,'TO045206','C16ATT0708','LAAUT','621040','XCUST','XXXNA','2016-07-08 08:30:00','MR','ShengTao','Zhu','Hana Yu','INVO1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703140516',0.00000,0.00000,NULL,'2016-07-03 14:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45207,'TO045207','C16BMT0704','LAGWS','68791','DTBM1','SCITY','2016-07-04 08:00:00','MS','gracia','XX','Hana Yu','INVO1',6,2,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703144226',0.00000,0.00000,NULL,'2016-07-03 14:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45208,'TO045208','C16BMT0704','LAGWS','68800','DTBM1','SCITY','2016-07-04 08:00:00','MS','gigi','chong','Hana Yu','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703144337',0.00000,0.00000,NULL,'2016-07-03 14:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45209,'TO045209','C16BMT0704','LAGWS','68854','DTBM1','SCITY','2016-07-04 08:00:00','MR','XX','ying','Hana Yu','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703152257',0.00000,0.00000,NULL,'2016-07-03 15:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45210,'TO045210','C16CNS0711','LAYOT','inv20418','CNS4L','CNSAP','2016-07-11 09:10:00','MR','Qing','Zhang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703155408',0.00000,0.00000,'','2016-07-03 15:54:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45211,'TO045211','C16MEL0711','LASKY','6680','SM4BB','SHURS','2016-07-11 06:15:00','MR','SHEN','YANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703160315',0.00000,0.00000,'','2016-07-03 16:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45212,'TO045212','C16CNS0704','LAFRS','BILL TO FRANK SUN','CNS3L','CNSAP','2016-07-04 10:30:00','MS','XIAOXIAO','WU','Hana Yu','INVO1',8,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703160316',0.00000,0.00000,'','2016-07-03 16:03:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45213,'TO045213','C16MEL0708','LAYOT','Angie','SM4BB','SCITY','2016-07-08 07:00:00','MS','HAIXIA','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703164216',0.00000,0.00000,'','2016-07-03 16:42:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45214,'TO045214','C16CNS0705','LMHXL','00000000051','CNS3L','CNSAP','2016-07-07 09:30:00','MS','YIMENG','LI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703165337',0.00000,0.00000,'','2016-07-03 16:53:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45215,'TO045215','C16BMT0704','LANXH','Wesley152650','DTBM1','SCITY','2016-07-04 08:00:00','MR','MINGWAI','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703165402',0.00000,0.00000,'','2016-07-03 16:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45216,'TO045216','C16PS0704','LAGWS','68903','DTPS1','SCITY','2016-07-04 07:00:00','MR','','TEH','Rachel Tian','INVO1',6,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160703193507',0.00000,0.00000,NULL,'2016-07-03 19:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45217,'TO045217','C16ZTB0630FH','LAFIT','SONGTAO','XCUST','XXXNA','2016-06-30 08:30:00','MS','玉明','秦','Cheryl Foo','ACTV1',5,0,0,0,0,0,0,0,151.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704103200',0.00000,0.00000,NULL,'2016-07-04 10:32:00',0.00000,35.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45218,'TO045218','C16BMT0711','LAFIT','華志雄','DTBM1','SCITY','2016-07-06 08:00:00','MR','SIMON','CHOI','Cheryl Foo','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704111417',0.00000,0.00000,'','2016-07-04 11:14:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45219,'TO045219','C16PS0712','LAFIT','華志雄','DTPS1','SCHSW','2016-07-12 07:30:00','MR','SIMON','CHOI','Cheryl Foo','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704111621',0.00000,0.00000,'','2016-07-04 11:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45220,'TO045220','C16MEL0708','LADIX','ws20160407002','SM4BB','SCITY','2016-07-08 07:00:00','MR','qi','Zhang','Helen He','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704112654',0.00000,0.00000,'','2016-07-04 11:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45221,'TO045221','C16BNE0706','LAFLY','JERRY','OOL3L','OOLAP','2016-07-06 08:30:00','MR','YIQIANG','XIE','Helen He','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704113701',0.00000,0.00000,'','2016-07-04 11:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45222,'TO045222','C16BMT0707','LASKY','#6632','DTBM1','SHURS','2016-07-07 07:15:00','MR','ZAO BOB','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704114510',0.00000,0.00000,'','2016-07-04 11:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45223,'TO045223','C16CBR0712','LATOD','Sally','DTCBR','SHURS','2016-07-12 07:00:00','MR','Wenyi','Fan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704120135',0.00000,0.00000,'','2016-07-04 12:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45224,'TO045224','C16CBR0707','LAGGO','2016070461992','DTCBR','SCITY','2016-07-07 08:00:00','MS','','LIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704121329',0.00000,0.00000,'','2016-07-04 12:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45225,'TO045225','C16CNS0713','LAEBI','Kevin','CNS4L','CNSAP','2016-07-13 10:35:00','MR','YAOJIE','CHEN','Helen He','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704121614',0.00000,0.00000,'','2016-07-04 12:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45226,'TO045226','C16BNE0716','LAEBI','kEVIN','OOL2L','XXXNA','2016-07-17 00:00:00','MR','YAOJIE','CHEN','Helen He','INVO1',4,0,0,0,2,0,0,0,380.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704122059',0.00000,0.00000,NULL,'2016-07-04 12:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45227,'TO045227','C16CBR0715','LACTS','Julia','DTCBR','SCITY','2016-07-15 08:00:00','MR','JIONG','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704122313',0.00000,0.00000,'','2016-07-04 12:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45228,'TO045228','C16OOL0711','LATAR','Joy','SG5BB','SHURS','2016-07-11 06:15:00','MS','XIANBI','XIA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704122952',0.00000,0.00000,'','2016-07-04 12:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45229,'TO045229','FIT160708','LAZTB','CNS GUIDE','XCUST','XXXNA','2016-07-08 09:30:00','MS','QIAOQIAN','HUANG','Penny Zhu','',2,0,0,0,0,0,0,0,267.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704123913',0.00000,0.00000,NULL,'2016-07-04 12:39:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45230,'TO045230','C16BMT1020','LMHXP','#00000019321','DTBM1','SCITY','2016-10-20 08:00:00','MS','XIU QIONG','DENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704123919',0.00000,0.00000,NULL,'2016-07-04 12:39:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45231,'AG045231','C16MEL0711','LAACS','#0451','SM4BB','SCITY','2016-07-11 07:00:00','Mr','Kejian','Hu','LAACS','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704124146',0.00000,0.00000,'','2016-07-04 12:41:46',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45232,'TO045232','C16PS1021','LMHXP','#00000019321','DTPS1','SCITY','2016-10-21 07:00:00','MS','XIU QIONG','DENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704124151',0.00000,0.00000,'','2016-07-04 12:41:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45233,'TO045233','C16OOL1022','LMHXP','#00000019321','SG5BB','SCITY','2016-10-22 07:00:00','MS','XIU QIONG','DENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704124511',0.00000,0.00000,'','2016-07-04 12:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45234,'TO045234','C16ATT0909','LAFIT','isabel','XCUST','XXXNA','2016-09-09 10:00:00','MR','Ting','Wei','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704130016',0.00000,0.00000,NULL,'2016-07-04 13:00:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45235,'TO045235','C16MEL0711','LAGWS','68683','SM4BB','SCITY','2016-07-11 07:00:00','MR','XX','SHEN','Hana Yu','INVO1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704130111',0.00000,0.00000,NULL,'2016-07-04 13:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45236,'TO045236','C16ATT0729','LAHXP','Alice Chang','XCUST','XXXNA','2016-07-29 15:00:00','MR','PENNY','XX','Hana Yu','INVO1',8,1,0,0,0,0,0,0,229.00000,157.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704131037',0.00000,0.00000,NULL,'2016-07-04 13:10:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45237,'TO045237','C16BNE0706','LACTS','Xiaoyu 连接团','SOCN5','OOLAP','2016-07-06 08:00:00','MR','Yun yu','Xue','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,1495.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704131041',2182.70000,73.00000,'','2016-07-04 13:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45238,'TO045238','C16CNS0708','LACTS','Xiaoyu 连接团','SOCN5','CNSAP','2016-07-08 15:30:00','MR','Yun yu','Xue','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,1380.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704131041',807.30000,27.00000,'','2016-07-04 13:11:29',230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45239,'AG045239','C16MEL0718','LADEL','80926','SM4BB','SHURS','2016-07-18 06:15:00','Ms','Candice','Liu','LADEL','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704133117',0.00000,0.00000,'','2016-07-04 13:31:17',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45240,'TO045240','C16COS0714','LAYOT','John','DTOSC','OOLAP','2016-07-14 13:25:00','MR','PING','XU','Helen He','INVO1',3,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704134738',0.00000,0.00000,'','2016-07-04 13:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45241,'TO045241','C16POM0716','LAYOT','John','DTOMP','XXXNA','2016-07-16 09:00:00','MR','PING','XU','Helen He','INVO1',3,0,0,0,0,0,0,0,125.67000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704135301',0.00000,0.00000,'','2016-07-04 13:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45242,'TO045242','C16BMT0714','LAFLY','13896','DTBM1','SCITY','2016-07-14 08:00:00','MS','','HE','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704142444',0.00000,0.00000,'','2016-07-04 14:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45243,'TO045243','C16CNS0706','LAFSH','FS16070402','CNS3L','CNSAP','2016-07-06 17:25:00','MS','LI','KONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704142604',0.00000,0.00000,'','2016-07-04 14:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45244,'TO045244','C16MEL0711','LATES','TN16203','SM4BB','SCITY','2016-07-11 07:00:00','MR','DANMEI MEI','LIN','Hana Yu','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704143956',0.00000,0.00000,'','2016-07-04 14:39:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45245,'TO045245','C16HOC0718','LAYOT','John','DTOCD','XXXNA','2016-07-18 09:00:00','MR','PING','XU','Helen He','INVO1',3,0,0,0,0,0,0,0,159.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704144220',0.00000,0.00000,'','2016-07-04 14:42:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45246,'TO045246','SHOP160629','FAFIT','WS20160629003','DEADM','XXXNA','2016-06-29 00:00:00','MR','CHONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704155449',0.00000,0.00000,NULL,'2016-07-04 15:54:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45247,'TO045247','SHOP160629','FAFIT','WS20160630001','XCUST','XXXNA','2016-06-30 00:00:00','MR','XU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704155535',0.00000,0.00000,NULL,'2016-07-04 15:55:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45248,'TO045248','SHOP160629','FAFIT','WS20160630002','XCUST','XXXNA','2016-06-30 00:00:00','MR','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704155701',0.00000,0.00000,NULL,'2016-07-04 15:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45249,'TO045249','SHOP160629','FAFIT','WS20160630003','XCUST','XXXNA','2016-06-30 00:00:00','MR','KONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704155810',0.00000,0.00000,NULL,'2016-07-04 15:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45250,'TO045250','SHOP160701','FAFIT','WS20160701001','XCUST','XXXNA','2016-07-01 00:00:00','MR','NICOLE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704160152',0.00000,0.00000,NULL,'2016-07-04 16:01:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45251,'TO045251','SHOP160701','FAFIT','WS20160701002','DETKT','XXXNA','2016-07-01 00:00:00','MR','TRACY','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,613.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704160318',0.00000,0.00000,NULL,'2016-07-04 16:03:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45252,'TO045252','SHOP160701','FAFIT','WS20160701003','DETKT','XXXNA','2016-07-01 00:00:00','MR','BAXIONG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,850.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704160509',0.00000,0.00000,NULL,'2016-07-04 16:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45253,'TO045253','C16BNE0809','LASTO','Tony','OOL3L','OOLAP','2016-08-09 09:35:00','MS','HONG','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704160641',0.00000,0.00000,'','2016-07-04 16:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45254,'TO045254','SHOP160701','FAFIT','WS20160701004','DEADM','XXXNA','2016-07-01 00:00:00','MR','QIN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704160805',0.00000,0.00000,NULL,'2016-07-04 16:08:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45255,'TO045255','C16AIR0707','LMODY','#155477','XCUST','SDMAP','2016-07-07 07:25:00','MR','RUNPING','TAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704162604',0.00000,0.00000,NULL,'2016-07-04 16:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45256,'TO045256','SHOP160703','FAFIT','WS20160704001','DETKT','XXXNA','2016-07-04 00:00:00','MR','huang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,-52.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704162651',0.00000,0.00000,NULL,'2016-07-04 16:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45257,'TO045257','SHOP160703','FAFIT','WS20160704002','XCUST','XXXNA','2016-07-04 00:00:00','MR','zhang','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,747.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704162837',0.00000,0.00000,NULL,'2016-07-04 16:28:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45258,'TO045258','SHOP160703','FAFIT','WS20160704003','DEADM','XXXNA','2016-07-04 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704163021',0.00000,0.00000,NULL,'2016-07-04 16:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45259,'TO045259','FIT160705','LAZTB','LEADER單訂','XCUST','XXXNA','2016-07-05 07:30:00','MS','NANCY','','Penny Zhu','',8,0,0,0,0,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704163323',0.00000,0.00000,NULL,'2016-07-04 16:33:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45260,'TO045260','C16BMT0705','LATFT','00612095859981','DTBM1','SHURS','2016-07-05 07:15:00','MS','DONG FANG','CHEN','Flora Shi','INVO1',1,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704164105',0.00000,0.00000,'','2016-07-04 16:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45261,'TO045261','SHOP160703','FAFIT','WS20160704004','DETKT','XXXNA','2016-07-04 00:00:00','MR','CHEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2034.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704164354',0.00000,0.00000,NULL,'2016-07-04 16:43:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45262,'TO045262','C16TAS0708','LCWAN','1607004','TAS5L','HBAAP','2016-07-08 09:30:00','MS','Jinglu','Shen','Helen He','INVO1',1,0,0,1,0,0,0,0,839.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704165043',0.00000,0.00000,'','2016-07-04 16:50:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45263,'TO045263','C16SYD0707','LMODY','#155477','DTSYD','SDMAP','2016-07-07 07:25:00','MR','RUNPING','TAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704165225',0.00000,0.00000,'','2016-07-04 16:52:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45264,'TO045264','C16CBR0708','LMODY','#155477','DTCBR','XXXNA','2016-07-08 00:00:00','MR','RUNPING','TAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704165707',0.00000,0.00000,'','2016-07-04 16:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45265,'TO045265','C16MEL0708','LATES','Shirley','SM4BB','SCITY','2016-07-08 07:00:00','MS','XIAOYING','LAI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704170655',0.00000,0.00000,'','2016-07-04 17:06:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45266,'TO045266','C16BMT0709','LMODY','#155477','DTBM1','XXXNA','2016-07-09 00:00:00','MR','RUNPING','TAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704170747',0.00000,0.00000,'','2016-07-04 17:07:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45267,'TO045267','C16CBR0706','LATES','TN16204','DTCBR','SCITY','2016-07-06 08:00:00','MS','XIAOYING','LAI','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704171044',0.00000,0.00000,'','2016-07-04 17:10:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45268,'TO045268','C16ZTB0811Q','LASTO','TONY','XCUST','XXXNA','2016-08-11 07:00:00','MS','HONG','CHEN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,155.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704173311',0.00000,0.00000,'','2016-07-04 17:33:11',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45269,'TO045269','C16MEL0711','LASCL','连接团#20160704','SMCN6','MDMAP','2016-07-12 07:40:00','MR','YIKUN','FAN','Helen He','INVO1',3,0,0,0,0,0,1,0,1600.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704175458',1200.00000,25.00000,'','2016-07-04 17:54:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45270,'TO045270','C16CNS0714','LASCL','连接团#20160704','SMCN6','CNSAP','2016-07-14 00:00:00','MR','YIKUN','FAN','Helen He','INVO1',3,0,0,0,0,0,1,0,1600.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704175458',3600.00000,75.00000,'','2016-07-04 17:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45271,'TO045271','C16BMT0705','LANXH','#152715','DTBM1','SCITY','2016-07-05 08:00:00','MR','BEE NGEE','SIA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704183429',0.00000,0.00000,'','2016-07-04 18:34:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45272,'TO045272','C16BMT0705','LANXH','#152825','DTBM1','SHURS','2016-07-05 07:15:00','MS','Lucy','Lai','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704183558',0.00000,0.00000,'','2016-07-04 18:35:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45273,'TO045273','C16CBR0707','LAEBI','Kevin','DTCBR','SCITY','2016-07-07 08:00:00','MS','YAN','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704183808',0.00000,0.00000,'','2016-07-04 18:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45274,'TO045274','C16OOL0709','LAUTT','816070400101458','SG5BB','SCHSW','2016-07-09 07:20:00','MR','BING','YU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704184241',0.00000,0.00000,'','2016-07-04 18:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45275,'TO045275','C16CBR0706','LALOV','# 4608','DTCBR','XXXNA','2016-07-06 00:00:00','MR','HuiFu','Li','Helen He','INVO1',2,2,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704185019',0.00000,0.00000,'','2016-07-04 18:50:19',62.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45276,'TO045276','C16BMT0707','LALOV','# 4608','DTBM1','XXXNA','2016-07-07 00:00:00','MR','HuiFu','Li','Helen He','INVO1',2,2,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704185436',0.00000,0.00000,'','2016-07-04 18:54:36',120.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45277,'TO045277','C16SYD0708','LALOV','# 4608','DTSYD','XXXNA','2016-07-08 00:00:00','MR','HuiFu','LI','Helen He','INVO1',2,2,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704185945',0.00000,0.00000,'','2016-07-04 18:59:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45278,'TO045278','C16MEL0711','LAOZT','304419','SM4BB','MDMAP','2016-07-12 08:35:00','MR','HaoWei','Gu','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704190245',0.00000,0.00000,'','2016-07-04 19:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45279,'TO045279','C16PI0709','LAYOT','AMY','DTMD1','MCITY','2016-07-09 09:15:00','MR','YIQING','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704191109',0.00000,0.00000,'','2016-07-04 19:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45280,'TO045280','C16SH0710','LAYOT','AMY','DTMD2','SCITY','2016-07-10 07:45:00','MR','YIQING','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160704191343',0.00000,0.00000,'','2016-07-04 19:13:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45281,'TO045281','C16OOL0709','LANXH','#152723','SG5BB','SCITY','2016-07-09 07:00:00','MR','Yiran','Wang','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705112540',0.00000,0.00000,'','2016-07-05 11:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45282,'TO045282','C16CBR0711','LANHT','Reiko','DTCBR','SCITY','2016-07-11 08:00:00','MR','XUEDONG','HE','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705112614',0.00000,0.00000,'','2016-07-05 11:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45283,'TO045283','C16BNE0711','LAYOT','Allen','OOL3L','OOLAP','2016-07-11 07:30:00','MR','PEI CHIH','YANG','Helen He','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705112632',0.00000,0.00000,'','2016-07-05 11:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45284,'TO045284','C16MEL0822','LAAUT','621041','SM4BB','MDMAP','2016-08-22 22:05:00','MR','ZHIHUA','LUO','Hana Yu','INVO1',3,0,0,0,0,0,1,0,272.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705113223',0.00000,0.00000,'','2016-07-05 11:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45285,'TO045285','C16BMT0707','LAJTT','4900','DTBM1','SCITY','2016-07-07 08:00:00','MR','XX','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705120255',0.00000,0.00000,'','2016-07-05 12:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45286,'TO045286','C16CBR0707','LAYOY','T160129','DTCBR','SHURS','2016-07-07 07:15:00','MS','RONGHUA','WANG','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705122937',0.00000,0.00000,'','2016-07-05 12:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45288,'AG045287','C16MEL0708','LAAYT','J720','SM4BB','SCITY','2016-07-08 07:00:00','Ms','YUKI','GUO','LAAYT','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705123143',0.00000,0.00000,'','2016-07-05 12:31:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45289,'TO045289','C16MEL0711','LAYOY','T160129','SM3BA','SHURS','2016-07-11 06:15:00','MS','RONGHUA','WANG','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,355.00000,345.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705123215',0.00000,0.00000,'','2016-07-05 12:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45290,'TO045290','C16MEL0708','LAAUT','#121896','SM4BB','SCITY','2016-07-08 07:00:00','MR','HAO','WU','Helen He','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705124425',0.00000,0.00000,'','2016-07-05 12:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45291,'TO045291','C16OOL0711','LAAUT','#121896','SG5BB','OOLAP','2016-07-11 16:05:00','MR','HAO','WU','Helen He','INVO1',3,0,0,0,0,0,1,0,225.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705125625',0.00000,0.00000,'','2016-07-05 12:56:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45292,'TO045292','C16ZTB0721A','LAEBI','Kevin','XCUST','XXXNA','2016-07-21 07:15:00','MS','YAN FNAG','WU','Alisa Cao','INVO1',20,0,0,0,0,0,0,0,112.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705132416',0.00000,0.00000,'','2016-07-05 13:24:16',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45293,'TO045293','C16OOL0801','LAPJT','18201','SG5BB','OOLAP','2016-08-02 08:00:00','MR','Shun Hing','Yeung','Flora Shi','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705135841',0.00000,0.00000,'','2016-07-05 13:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45294,'TO045294','C16MEL0708','LAGWS','68684','SM4BB','SHURS','2016-07-08 06:15:00','MR','','ye','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705143011',0.00000,0.00000,NULL,'2016-07-05 14:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45295,'TO045295','C16MEL0722','LASKY','Yanni','SM4BB','XXXNA','2016-07-22 14:00:00','MS','Yuan','Zheng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705145608',0.00000,0.00000,'','2016-07-05 14:56:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45296,'AG045296','C16PS0706','LADIX','ws20150705002','DTPS1','SCITY','2016-07-06 07:00:00','Mr','Feng','Peng','LADIX','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705154556',0.00000,0.00000,'','2016-07-05 15:45:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45297,'TO045297','C16CBR0706','LACFT','5706','DTCBR','SCITY','2016-07-06 08:00:00','MS','','CHEN','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705155604',0.00000,0.00000,'','2016-07-05 15:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45298,'TO045298','C16CBR0708','LAELS','ELSE-1056','DTCBR','SCITY','2016-07-08 08:00:00','MR','Min','Cai','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705155954',0.00000,0.00000,'','2016-07-05 15:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45300,'TO045300','C16OOL0709','LAGWS','68685','SG5BB','SCITY','2016-07-09 07:00:00','MS','xx','yuen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705160757',0.00000,0.00000,NULL,'2016-07-05 16:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45301,'TO045301','C16CBR0707','LAGGO','2016070584337','DTCBR','SCITY','2016-07-07 08:00:00','MR','','Wang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705161005',0.00000,0.00000,'','2016-07-05 16:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45302,'TO045302','C16MEL0708','LANXH','160708-MEL4DB','SM4BB','SHURS','2016-07-08 06:15:00','MS','SHAOLING','FENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705161243',0.00000,0.00000,'','2016-07-05 16:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45303,'TO045303','C16MEL0708','LANXH','160708-MEL4DB','SM4BB','SCITY','2016-07-08 07:00:00','MS','LI','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,204.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705161444',0.00000,0.00000,'','2016-07-05 16:14:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45304,'TO045304','C16CNS0717','LAFLY','Jerry','CNS3L','CNSAP','2016-07-17 09:10:00','MR','ZHUORAN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705163529',0.00000,0.00000,'','2016-07-05 16:35:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45305,'TO045305','C16ZTB0719Q','LATAH','Nathan Hou','XCUST','BRNAP','2016-07-19 00:00:00','MR','JIE','TU','Carrie Yuan','INVO1',14,0,0,0,0,0,0,0,156.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705170844',0.00000,0.00000,'','2016-07-05 17:08:44',200.00000,350.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45306,'TO045306','C16HAM0822','LAACS','Lala LI','HTI4L','XXXNA','2016-08-22 00:00:00','MS','HUA','QIAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,599.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705173203',0.00000,0.00000,NULL,'2016-07-05 17:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45307,'TO045307','C16CBR0706','LOUQT','Julie','DTCBR','SCITY','2016-07-06 08:00:00','MR','SUN-YUEH','CHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705175201',0.00000,0.00000,'','2016-07-05 17:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45308,'TO045308','C16BMT0707','LOUQT','Julie','DTBM1','SCITY','2016-07-07 08:00:00','MR','SUN-YUEH','CHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705175352',0.00000,0.00000,'','2016-07-05 17:53:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45309,'TO045309','C16MEL0819','LMHXP','19470 散拼团','MS5B2','MCITY','2016-08-22 07:15:00','MS','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',6.38000,1.00000,'','2016-07-05 18:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45310,'TO045310','C16SYD0823','LMHXP','19470 散拼团','MS5B2','XXXNA','2016-08-23 00:00:00','MR','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',31.90000,5.00000,'','2016-07-05 18:06:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45311,'TO045311','C16PS0824','LMHXP','19470 散拼团','MS5B2','XXXNA','2016-08-24 00:00:00','MR','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',31.90000,5.00000,NULL,'2016-07-05 18:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45312,'TO045312','C16HOT0822','LMHXP','19470 散拼团','MS5B2','MCITY','2016-08-19 07:15:00','MR','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',542.30000,85.00000,NULL,'2016-07-05 18:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45313,'TO045313','C16BMT0825','LMHXP','19470 散拼团','MS5B2','XXXNA','2016-08-25 00:00:00','MS','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',19.14000,3.00000,'','2016-07-05 18:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45314,'TO045314','C16MEL0826','LMHXP','19470 散拼团','MS5B2','XXXNA','2016-08-26 00:00:00','MR','CHAI KEE','NG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705180452',6.38000,1.00000,'','2016-07-05 18:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45315,'TO045315','C16CNS0712','LAAUT','621046','CNS3L','CNSAP','2016-07-12 09:10:00','MS','Weiyi','HUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705182040',0.00000,0.00000,'','2016-07-05 18:20:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45316,'TO045316','C16MEL0708','LMHXL','#非散拼团#00000000055','MS5B4','MCITY','2016-07-11 07:15:00','MR','HUA','LU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,141.67000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705184455',180.00000,42.35294,'','2016-07-05 18:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45317,'TO045317','C16CNS0817','LAYOT','95668','CNS3L','CNSAP','2016-08-17 10:35:00','MR','JIE','DONG','Helen He','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705184856',0.00000,0.00000,'','2016-07-05 18:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45318,'TO045318','C16BMT0712','LMHXL','#非散拼团#00000000055','MS5B4','XXXNA','2016-07-12 00:00:00','MR','HUA','LU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,141.67000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705184455',35.00000,8.23529,'','2016-07-05 18:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45319,'TO045319','C16CBR0713','LMHXL','#非散拼团#00000000055','MS5B4','XXXNA','2016-07-11 00:00:00','MR','HUA','LU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,141.67000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705184455',80.00000,18.82353,'','2016-07-05 18:55:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45320,'TO045320','C16SYD0714','LMHXL','#非散拼团#00000000055','MS5B4','XXXNA','2016-07-14 00:00:00','MR','HUA','LU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,141.67000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705184455',130.00000,30.58824,'','2016-07-05 18:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45321,'TO045321','C16CNS0806','LASDI','ECHO','CNS4L','CNSAP','2016-08-06 09:10:00','MR','JING','WANG','Helen He','INVO1',5,1,0,0,3,0,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705191144',0.00000,0.00000,'','2016-07-05 19:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45322,'TO045322','C16OOL0709','LAKST','Kristin Yu','SG5BB','SCITY','2016-07-09 07:00:00','MS','XIAOFANG','ZENG','Energy Li','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160705191334',0.00000,0.00000,'','2016-07-05 19:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45323,'TO045323','C16ZTB0708Q','LMRDH','ROBERT','XCUST','SDMAP','2016-07-08 09:55:00','MS','Alexantra','Qiu','Carrie Yuan','INVO1',16,0,0,0,0,0,0,0,55.69000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706103607',0.00000,0.00000,'','2016-07-06 10:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45324,'TO045324','C16ATT0706','LAHXP','Kyall','XCUST','XXXNA','2016-07-06 10:00:00','MS','Crystal','Cao','Alisa Cao','ACTV1',4,3,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706104618',0.00000,0.00000,NULL,'2016-07-06 10:46:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45325,'TO045325','C16CBR0708','LAGTT','Vicky','DTCBR','SCITY','2016-07-08 08:00:00','MR','HONGGUANG','FANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706105407',0.00000,0.00000,'','2016-07-06 10:54:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45326,'TO045326','C16CNS0705','LAAUT','# 621048','XCUST','XXXNA','2016-07-07 00:00:00','MS','XIANLI','LIAO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706111544',0.00000,0.00000,NULL,'2016-07-06 11:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45327,'TO045327','C16ATT0708','LAAUT','# 621048','XCUST','XXXNA','2016-07-08 08:30:00','MS','XIANLI','LIAO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706111824',0.00000,0.00000,NULL,'2016-07-06 11:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45328,'TO045328','C16ATT0712','LALTS','Suey Luo','XCUST','XXXNA','2016-07-12 19:00:00','MS','YANGMIN','DU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706113824',0.00000,0.00000,NULL,'2016-07-06 11:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45329,'TO045329','C16AIR0712','LSUNT','vivi','XCUST','SDMAP','2016-07-12 17:50:00','MR','ZHIYONG','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706113928',0.00000,0.00000,'','2016-07-06 11:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45330,'TO045330','C16BMT0713','LSUNT','vivi','DTBM1','XXXNA','2016-07-13 00:00:00','MR','ZHIYONG','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706114206',0.00000,0.00000,'','2016-07-06 11:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45331,'TO045331','C16ATT0710','LAGGO','2016070693052','XCUST','XXXNA','2016-07-10 10:00:00','MR','','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706114344',0.00000,0.00000,NULL,'2016-07-06 11:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45332,'TO045332','C16PS0714','LSUNT','vivi','DTPS1','XXXNA','2016-07-14 00:00:00','MR','ZHIYONG','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706114345',0.00000,0.00000,'','2016-07-06 11:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45334,'TO045334','C16CBR0715','LSUNT','vivi','DTCBR','XXXNA','2016-07-15 00:00:00','MR','ZHIYONG','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706114559',0.00000,0.00000,'','2016-07-06 11:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45335,'TO045335','C16SYD0716','LSUNT','vivi','DTSYD','XXXNA','2016-07-16 00:00:00','MR','ZHIYONG','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706114838',0.00000,0.00000,'','2016-07-06 11:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45336,'TO045336','C16OOL0711','LAGWD','F12322','SG5BB','SCITY','2016-07-11 07:00:00','MR','LAIDI','ZHOU','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706115758',0.00000,0.00000,'','2016-07-06 11:57:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45337,'TO045337','C16CNS0802','LCTCG','同程国旅-张喆20546','CNS3L','CNSAP','2016-08-02 10:35:00','MR','DONGTAO','QIU','Alisa Cao','ACTV1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706122130',0.00000,0.00000,'','2016-07-06 12:21:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45338,'AG045338','c16bmt0707','LADIX','ws20160706001','DTBM1','SCITY','2016-07-07 08:00:00','Mr','qin','ouyang','LADIX','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706123246',0.00000,0.00000,'','2016-07-06 12:32:46',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45339,'TO045339','SHOP160705','FAFIT','WS20160705001','XCUST','XXXNA','2016-07-05 00:00:00','MR','WINATA','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706130048',0.00000,0.00000,NULL,'2016-07-06 13:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45340,'TO045340','SHOP160705','FAFIT','WS20160705002','XCUST','XXXNA','2016-07-05 00:00:00','MR','FENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706130115',0.00000,0.00000,NULL,'2016-07-06 13:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45341,'TO045341','C16CBR0707','LATES','B3022','DTCBR','SCITY','2016-07-07 08:00:00','MS','YAFEN','YANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706130448',0.00000,0.00000,'','2016-07-06 13:04:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45342,'TO045342','C16OOL0709','LAGWS','68686','SG5BB','SCITY','2016-07-09 07:00:00','MR','XX','ZENG','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706131328',0.00000,0.00000,NULL,'2016-07-06 13:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45343,'TO045343','C16MEL0729','LASKY','#6695','SM3BA','SHURS','2016-07-29 06:15:00','MS','LIN','ZHANG','Hana Yu','INVO1',3,1,0,0,2,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706131607',0.00000,0.00000,'','2016-07-06 13:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45344,'TO045344','C16MEL0711','LASTO','Tony','SM4BB','SCITY','2016-07-11 07:00:00','MS','LI','SUN','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706131614',0.00000,0.00000,'','2016-07-06 13:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45345,'TO045345','C16MEL0715','LAGWS','68687','SM4BB','SCITY','2016-07-15 07:00:00','MR','xx','LV','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706131950',0.00000,0.00000,NULL,'2016-07-06 13:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45346,'TO045346','C16OOL0801','LASKY','#6695','SG3AA','OOLAP','2016-08-02 08:00:00','MS','LIN','ZHANG','Hana Yu','INVO1',3,1,0,0,2,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706132131',0.00000,0.00000,'','2016-07-06 13:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45347,'TO045347','C16OOL1107','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MR','HAO','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,830.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706132634',813.40000,49.00000,'','2016-07-06 13:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45348,'TO045348','C16HOT1111','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MR','HAO','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,830.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706132634',547.80000,33.00000,NULL,'2016-07-06 13:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45349,'TO045349','C16BMT1113','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MR','HAO','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,830.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706132634',116.20000,7.00000,'','2016-07-06 13:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45350,'TO045350','C16AIR1114','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MR','HAO','WANG','Helen He','ACTV1',2,0,0,0,0,1,0,0,830.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706132634',182.60000,11.00000,'','2016-07-06 13:29:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45351,'TO045351','C16BMT0709','LAGGO','2016061684836','DTBM1','SCITY','2016-07-09 08:00:00','MS','XX','HAN','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706141823',0.00000,0.00000,'','2016-07-06 14:18:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45352,'TO045352','C16CBR0707','LAEBI','Kevin','DTCBR','SHURS','2016-07-07 07:15:00','MR','XX','QIAO','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706142826',0.00000,0.00000,'','2016-07-06 14:28:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45353,'TO045353','C16CBR0729','LAOBT','OB160726FIT2','DTCBR','SCITY','2016-07-29 08:00:00','MS','ZHAORU','PANG','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706144051',0.00000,0.00000,'','2016-07-06 14:40:51',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45354,'TO045354','C16BMT0805','LAOBT','OB160726FIT2','DTBM1','SCITY','2016-08-05 08:00:00','MS','ZHAORU','PANG','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706144954',0.00000,0.00000,NULL,'2016-07-06 14:49:54',212.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45355,'TO045355','C16PS0710','LATGO','10597','DTPS1','SCITY','2016-07-10 07:00:00','MS','XX','LI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706145505',0.00000,0.00000,'','2016-07-06 14:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45356,'TO045356','C16PS0808','LAOBT','OB160726FIT2','DTPS1','SCHSW','2016-08-08 07:20:00','MS','ZHAORU','PAN','Flora Shi','ACTV1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706150103',0.00000,0.00000,NULL,'2016-07-06 15:01:03',232.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45357,'TO045357','C16HUN0810','LAOBT','OB160726FIT2','DTHVT','SCITY','2016-08-10 07:00:00','MS','ZHAORU','PANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706150845',0.00000,0.00000,NULL,'2016-07-06 15:08:45',65.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45358,'TO045358','C16SYD0707','LANXH','#152821','DTSYD','SCITY','2016-07-07 08:30:00','MR','QINGLIAN','LUO','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706152242',0.00000,0.00000,'','2016-07-06 15:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45359,'TO045359','C16CNS0802','LAALD','AO16FIT0729','CNS4L','CNSAP','2016-08-02 09:10:00','MR','SHUYI','BI','Alisa Cao','INVO1',8,0,0,0,4,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706152735',0.00000,0.00000,'','2016-07-06 15:27:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45360,'TO045360','C16MEL0729','LAALD','AO16FIT0729','SM4BB','SCITY','2016-07-29 07:00:00','MR','SHUYI','BI','Alisa Cao','INVO1',8,0,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706152749',0.00000,0.00000,'','2016-07-06 15:27:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45361,'TO045361','C16MEL0711','LAGWS','68689','SM4BB','SCITY','2016-07-11 07:00:00','MS','lyu','','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706160200',0.00000,0.00000,NULL,'2016-07-06 16:02:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45362,'TO045362','C16BMT0709','LAJTT','4619','DTBM1','SCITY','2016-07-09 08:00:00','MR','','SUN','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706160600',0.00000,0.00000,'','2016-07-06 16:06:00',424.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45363,'TO045363','C16CBR0710','LAFLY','0203','DTCBR','SCITY','2016-07-10 08:00:00','MR','','SUN','Helen He','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706162303',0.00000,0.00000,'','2016-07-06 16:23:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45364,'TO045364','C16BMT0711','LAFLY','0204','DTBM1','SCITY','2016-07-11 08:00:00','MR','','SUN','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706162415',0.00000,0.00000,'','2016-07-06 16:24:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45365,'TO045365','C16AIR0708','LMHXP','非散拼#28395','XCUST','SDMAP','2016-07-08 07:25:00','MS','YUJING','DY','Helen He','INVO1',2,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706163616',80.00000,28.57140,NULL,'2016-07-06 16:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45366,'TO045366','C16MEL0725','LAGWS','68690','SM4BB','SCITY','2016-07-25 07:00:00','MS','yau','','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706164047',0.00000,0.00000,NULL,'2016-07-06 16:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45367,'TO045367','C16BMT0707','LAHXQ','QIANMIN','DTBM1','SCITY','2016-07-07 08:00:00','MR','ZINAN','ZHANG','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706164147',0.00000,0.00000,'','2016-07-06 16:41:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45368,'TO045368','C16MEL0711','LADIX','WS20160706003','SM2AA','MDMAP','2016-07-12 07:40:00','MS','WEI','YAN','Flora Shi','INVO1',4,0,0,0,2,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706164221',0.00000,0.00000,'','2016-07-06 16:42:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45369,'TO045369','C16BNE0728','LAJYT','David','OOL4L','OOLAP','2016-07-28 08:00:00','MS','xuan','xiao','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,630.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706165627',0.00000,0.00000,'','2016-07-06 16:56:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45370,'TO045370','C16MEL0715','LAFSH','FS16070601','SM4BB','XXXNA','2016-07-15 15:35:00','MS','NAN','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706170637',0.00000,0.00000,'','2016-07-06 17:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45371,'TO045371','C16ATT0707','LAHXP','grace','XCUST','XXXNA','2016-07-07 10:00:00','MR','DING','LI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,46.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706172321',0.00000,0.00000,NULL,'2016-07-06 17:23:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45372,'TO045372','C16SYD0708','LMHXP','非散拼#28395','XCUST','SDMAP','2016-07-08 07:25:00','MS','YUJING','DY','Helen He','INVO1',2,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706163616',50.00000,17.85714,'','2016-07-06 17:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45373,'TO045373','C16BMT0709','LMHXP','非散拼#28395','XCUST','XXXNA','2016-07-08 00:00:00','MR','YUJING','DY','Helen He','INVO1',2,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706163616',30.00000,10.71429,'','2016-07-06 17:30:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45374,'TO045374','C16MEL0722','LCWOQ','#连接团#T16070522623078','SMCN6','MDMAP','2016-07-22 00:00:00','MS','MEIQI','SUN','Helen He','INVO1',3,1,0,0,2,0,0,0,1565.00000,1535.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706173043',2087.05000,33.50000,'','2016-07-06 17:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45375,'TO045375','C16AIR0710','LMHXP','非散拼#28395','XCUST','XXXNA','2016-07-10 06:00:00','MR','YUJING','DY','Helen He','INVO1',2,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706163616',120.00000,42.85714,'','2016-07-06 17:30:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45376,'TO045376','C16CNS0725','LCWOQ','#连接团#T16070522623078','SMCN6','CNSAP','2016-07-25 09:30:00','MS','MEIQI','SUN','Helen He','INVO1',3,1,0,0,2,0,0,0,1565.00000,1535.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706173043',4142.95000,66.50000,'','2016-07-06 17:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45377,'TO045377','C16CNS0727','LALTP','#0239','CNS3L','CNSAP','2016-07-27 10:35:00','MR','RUNZE','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706174139',0.00000,0.00000,'','2016-07-06 17:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45378,'TO045378','C16CNS0710','LMHXP','#28395','CNS3L','CNSAP','2016-07-10 09:10:00','MS','YUJING','DY','Helen He','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706174208',0.00000,0.00000,'','2016-07-06 17:42:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45379,'TO045379','C16CNS1108','LAYOT','CRYSTAL','CNS4L','CNSAP','2016-11-08 10:35:00','MR','CHAOWEN','ZHENG','Olivia','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706180616',0.00000,0.00000,'','2016-07-06 18:06:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45380,'TO045380','C16MEL0711','LACTS','202968','SM2AA','MDMAP','2016-07-12 07:40:00','MR','ZHONG FANG','SHI','Hana Yu','INVO1',1,0,0,1,0,0,0,0,544.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706180644',0.00000,0.00000,'','2016-07-06 18:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45381,'TO045381','C16CNS0727','LACTS','202968','CNS3A','CNSAP','2016-07-27 09:10:00','MR','ZHONG FANG','SHI','Energy Li','INVO1',1,0,0,1,0,0,0,0,878.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706182211',0.00000,0.00000,'','2016-07-06 18:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45382,'TO045382','C16BMT0707','LAACT','2126','DTBM1','SCITY','2016-07-07 08:00:00','MS','JENNIFER','LI','Hana Yu','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160706183659',0.00000,0.00000,'','2016-07-06 18:36:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45383,'TO045383','C16ZTB0804','LAAPI','LUCY-APT147YT','XCUST','XXXNA','2016-08-04 08:00:00','MS','Grace','xx','Summer Xia','INVO1',18,0,0,0,0,0,0,0,100.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707111038',0.00000,0.00000,'','2016-07-07 11:10:38',0.00000,174.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45384,'AG045384','c16bmt0709','LADIX','ws20160707001','DTBM1','SCITY','2016-07-09 08:00:00','Ms','xiaohong','jiang','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707111604',0.00000,0.00000,'','2016-07-07 11:16:04',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45385,'TO045385','C16CBR0731','LCWAN','1607008','DTCBR','SCITY','2016-07-31 08:00:00','MR','Qian','Wei','Alisa Cao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707112714',0.00000,0.00000,'','2016-07-07 11:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45386,'TO045386','C16CNS0818','LABIG','DEMON','CNS3L','CNSAP','2016-08-18 09:10:00','MR','SONGHUA','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707115631',0.00000,0.00000,'','2016-07-07 11:56:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45387,'TO045387','C16BMT0708','LATFT','Grace','DTBM1','SCITY','2016-07-08 08:00:00','MR','','LI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707120523',0.00000,0.00000,'','2016-07-07 12:05:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45388,'TO045388','C16BMT0721','LMODY','155603','DTBM1','SCITY','2016-07-21 08:00:00','MR','ZIXUAN','LIU','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707121947',0.00000,0.00000,'','2016-07-07 12:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45389,'TO045389','C16PS0816','LABIG','Big5 Travel','DTPS1','SCITY','2016-08-16 07:00:00','MR','SONGHUA','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707125622',0.00000,0.00000,'','2016-07-07 12:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45390,'TO045390','C16BMT0822','LABIG','Big5 Travel','DTBM1','SCITY','2016-08-22 08:00:00','MR','SONGHUA','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707125759',0.00000,0.00000,'','2016-07-07 12:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45391,'TO045391','SHOP160705','FAFIT','WS20160706001','XCUST','XXXNA','2016-07-06 00:00:00','MR','OUYANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707130138',0.00000,0.00000,NULL,'2016-07-07 13:01:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45392,'TO045392','SHOP160705','FAFIT','WS20160706002','DEADM','XXXNA','2016-07-06 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707130319',0.00000,0.00000,NULL,'2016-07-07 13:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45393,'TO045393','SHOP160705','FAFIT','WS20160706003','XCUST','XXXNA','2016-07-06 00:00:00','MR','YAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,2310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707130457',0.00000,0.00000,NULL,'2016-07-07 13:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45394,'TO045394','SHOP160705','FAFIT','WS20160706004','DEADM','XXXNA','2016-07-06 00:00:00','MR','X','X','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707130625',0.00000,0.00000,NULL,'2016-07-07 13:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45395,'AG045395','c16bmt0708','LADIX','ws20160707003','DTBM1','SCITY','2016-07-08 08:00:00','Ms','ying','Zhou','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707133138',0.00000,0.00000,'','2016-07-07 13:31:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45396,'TO045396','C16ZTB0720X','LAAPI','LUCY','XCUST','SDMAP','2016-07-20 08:45:00','MR','Henry','','Olivia','INVO1',13,0,0,0,0,0,0,0,241.15000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707133720',0.00000,0.00000,'','2016-07-07 13:37:20',0.00000,168.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45397,'TO045397','C16ZTB0723X','LAAPI','APT131LX1','XCUST','SDMAP','2016-07-23 10:40:00','MR','','','Olivia','INVO1',16,0,0,0,0,0,0,0,192.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134048',0.00000,0.00000,NULL,'2016-07-07 13:40:48',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45398,'TO045398','C16ZTB0725XA','LAAPI','APT138LX4','XCUST','SDMAP','2016-07-25 06:10:00','MR','','','Olivia','INVO1',8,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134259',0.00000,0.00000,'','2016-07-07 13:42:59',0.00000,12.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45399,'TO045399','C16PS0711','LAGUT','1718','DTPS1','SCHSW','2016-07-11 07:20:00','MS','XX','GAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134319',0.00000,0.00000,'','2016-07-07 13:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45400,'TO045400','C16ZTB0810X','LAAPI','APT137LX2','XCUST','SDMAP','2016-08-10 10:35:00','MR','','','Olivia','INVO1',16,0,0,0,0,0,0,0,50.63000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134445',0.00000,0.00000,'','2016-07-07 13:44:45',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45401,'TO045401','C16BMT0713','LAGUT','1718','DTBM1','SCITY','2016-07-13 08:00:00','MS','XX','GAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134522',0.00000,0.00000,'','2016-07-07 13:45:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45402,'TO045402','C16MEL0718','LAGUT','Xuejun Wu','SM4BB','SCITY','2016-07-18 07:00:00','MS','HongYu','Ke','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707134536',0.00000,0.00000,'','2016-07-07 13:45:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45403,'TO045403','C16BMT0710','LAVIC','FROM FRANK HE','DTBM1','SCITY','2016-07-10 08:00:00','MS','WEIYAN','JI','Summer Xia','ACTV1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707135624',0.00000,0.00000,'','2016-07-07 13:56:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45404,'TO045404','C16BMT0716','LAJTT','5001 JERRY','DTBM1','SCITY','2016-07-16 08:00:00','MR','','LIANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707141419',0.00000,0.00000,'','2016-07-07 14:14:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45405,'TO045405','C16SYD0718','LAJTT','5002 JERRY','DTSYD','SCITY','2016-07-18 08:30:00','MR','','LIANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707141617',0.00000,0.00000,'','2016-07-07 14:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45406,'TO045406','C16CBR0717','LAJTT','5003 JERRY','DTCBR','SCITY','2016-07-17 08:00:00','MR','','LIANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707141720',0.00000,0.00000,'','2016-07-07 14:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45407,'AG045407','c16bmt0709','LADIX','WS20160707004','DTBM1','SCITY','2016-07-09 08:00:00','Ms','wei','yan','LADIX','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707142550',0.00000,0.00000,'','2016-07-07 14:25:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45408,'TO045408','C16MEL0715','LAYOT','Angie','SM4BB','SCITY','2016-07-15 07:00:00','MS','HONG','NI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707144909',0.00000,0.00000,'','2016-07-07 14:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45409,'AG045409','C16PS0708','LADIX','WS20160707004','DTPS1','SCITY','2016-07-08 07:00:00','Ms','yan','wei','LADIX','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707145233',0.00000,0.00000,'','2016-07-07 14:52:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45410,'TO045410','C16AIR0708','LCZSI','Mano','XCUST','SINAP','2016-07-08 12:35:00','MS','lu','gan','Alisa Cao','ACTV1',3,0,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707151159',0.00000,0.00000,'','2016-07-07 15:11:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45411,'TO045411','C16AIR1228','LASKY','#散拼团#6696','OSL4P','SINAP','2016-12-28 12:15:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,604.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707152147',2096.00000,86.75490,'','2016-07-07 15:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45412,'TO045412','C16BMT0708','LANXH','#152781','DTBM1','SHURS','2016-07-08 07:15:00','MS','','Cheung','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707153548',0.00000,0.00000,'','2016-07-07 15:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45413,'TO045413','C17AIR0107','LASKY','#散拼团#6696','OSL4P','SDMAP','2017-01-07 21:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,495.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707163405',1760.00000,88.88890,'','2016-07-07 16:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45414,'TO045414','C16MEL1230','LASKY','#散拼团#6696','SMOC8','MDMAP','2016-12-31 07:35:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2170.50000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707165553',4240.00000,48.83670,'','2016-07-07 16:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45415,'TO045415','C16OOL0711','LACTS','#连接团#202979','SOM7A','OOLAP','2016-07-12 08:00:00','MS','Jia Yi','Zhang','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,1745.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707165621',1221.50000,70.00000,'','2016-07-07 16:56:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45416,'TO045416','C17BNE0102','LASKY','#连接团#6696','SMOC8','MDMAP','2016-12-31 07:35:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2170.50000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707165553',1920.00000,22.11470,'','2016-07-07 17:01:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45417,'TO045417','C17CNS0104','LASKY','#散拼团#6696','SMOC8','CNSAP','2017-01-04 15:25:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,1920.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160707165553',2522.00000,29.04860,'','2016-07-07 17:01:36',1002.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45418,'TO045418','C16MEL0715','LACTS','#连接团#202979','SOM7A','MDMAP','2016-07-15 15:15:00','MS','Jia Yi','Zhang','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,1745.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707165621',523.50000,30.00000,'','2016-07-07 17:02:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45419,'TO045419','C16BNE0717','LADIX','连接团#WS20160707005','SOCN5','OOLAP','2016-07-17 09:35:00','MS','WEI','YAN','Helen He','INVO1',4,0,0,0,2,0,0,0,1045.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707171007',2717.00000,65.00000,'','2016-07-07 17:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45420,'TO045420','C16ZTB0723A','LAAUT','Andy Zheng','XCUST','MINAP','2016-07-23 08:40:00','MR','Andy','Zheng','Alisa Cao','INVO1',27,0,0,0,0,0,1851850,0,128.51852,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707171309',0.00000,0.00000,'','2016-07-07 17:13:09',0.00000,870.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45421,'TO045421','C16CNS0719','LADIX','连接团#WS20160707005','SOCN5','OOLAP','2016-07-19 15:30:00','MS','WEI','YAN','Helen He','INVO1',4,0,0,0,2,0,0,0,1045.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707171007',1463.00000,35.00000,'','2016-07-07 17:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45422,'TO045422','C16BMT0715','LMODY','155624','DTBM1','SCITY','2016-07-15 08:00:00','MS','XIAOQI','LEI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707182034',0.00000,0.00000,'','2016-07-07 18:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45423,'TO045423','C16PS0716','LMODY','155624','DTPS1','SCITY','2016-07-16 07:00:00','MS','XIAOQI','LEI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707182824',0.00000,0.00000,'','2016-07-07 18:28:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45424,'TO045424','C16SYD0717','LMODY','155624','DTSYD','SCITY','2016-07-17 08:30:00','MS','XIAOQI','LEI','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707183235',0.00000,0.00000,'','2016-07-07 18:32:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45425,'TO045425','C16ATT0708','LAHHT','JESSIE','XCUST','XXXNA','2016-07-08 16:00:00','MS','NINGFEI','WU','Energy Li','INVO1',7,0,0,0,0,0,0,0,103.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707185733',0.00000,0.00000,NULL,'2016-07-07 18:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45426,'TO045426','C16BNE0712','LAGAT','160712-613-EXTRA','SOOL3','OOLAP','2016-07-12 08:00:00','MS','XUEFEN','ZHANG','Energy Li','INVO1',3,2,0,0,1,0,1,0,290.00000,290.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707191245',0.00000,0.00000,'','2016-07-07 19:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45427,'TO045427','C16BNE0821','LAYOT','Richard Zhou','OOL3L','OOLAP','2016-08-21 08:00:00','MR','ZHIKAN','WANG','Energy Li','INVO1',3,1,0,0,2,0,0,0,320.00000,507.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707193554',0.00000,0.00000,'','2016-07-07 19:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45428,'TO045428','C16CNS0823','LAYOT','Richard Zhou','CNS3L','CNSAP','2016-08-23 12:10:00','MR','ZHIKAN','WANG','Energy Li','INVO1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707193942',0.00000,0.00000,'','2016-07-07 19:39:42',175.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45429,'TO045429','C16MEL0812','LAYOT','Richard Zhou','SM4BB','SHURS','2016-08-12 06:15:00','MR','ZHIKAN','WANG','Energy Li','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707194353',0.00000,0.00000,'','2016-07-07 19:43:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45430,'AG045430','C16CBR0709','LASKY','6707','DTCBR','SHURS','2016-07-09 07:15:00','Ms','UKIE','JU','LASKY','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708103357',0.00000,0.00000,'','2016-07-08 10:33:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45431,'TO045431','C16BMT0709','LASKY','#6705','DTBM1','SHURS','2016-07-09 07:15:00','MS','WAI LAN LIZA','TSE','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708111609',0.00000,0.00000,'','2016-07-08 11:16:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45432,'TO045432','C16MEL0819','LAGWT','23154','SM4BB','SCITY','2016-08-19 07:00:00','MS','Ying','Zheng','Helen He','INVO1',4,0,0,0,2,0,0,0,206.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708111902',0.00000,0.00000,'','2016-07-08 11:19:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45433,'TO045433','C16ATT0710','LAALE','Leona','XCUST','XXXNA','2016-07-10 00:00:00','MR','','OU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708112234',0.00000,0.00000,NULL,'2016-07-08 11:22:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45434,'TO045434','C16ATT0708','LAJSF','# 20228','XCUST','XXXNA','2016-07-08 10:00:00','MR','Ki Tong','LIU','Olivia','INVO1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708113155',0.00000,0.00000,NULL,'2016-07-08 11:31:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45435,'TO045435','C16BNE0711','LACET','BAY','OOL3L','OOLAP','2016-07-11 10:30:00','MS','JINFENG','HUANG','Olivia','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708114649',0.00000,0.00000,'','2016-07-08 11:46:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45436,'TO045436','C16MEL0815','LADIX','ws20160707007','SM4BB','MDMAP','2016-08-15 20:05:00','MS','jing','Cheng','Helen He','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708114722',0.00000,0.00000,'','2016-07-08 11:47:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45437,'TO045437','C16MEL1007','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',1.00000,0.13190,'','2016-07-08 11:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45438,'TO045438','C16BMT0711','LAGUT','1721','DTBM1','SCITY','2016-07-11 08:00:00','MS','XX','YE','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115302',0.00000,0.00000,'','2016-07-08 11:53:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45439,'TO045439','C16PS0713','LAGUT','1721','DTPS1','SCHSW','2016-07-13 07:20:00','MS','XX','YE','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115419',0.00000,0.00000,'','2016-07-08 11:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45440,'TO045440','C16CBR0715','LAGUT','1721','DTCBR','SCITY','2016-07-15 08:00:00','MS','XX','YE','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115457',0.00000,0.00000,NULL,'2016-07-08 11:54:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45441,'AG045441','C16CBR0711','LAFSH','FS16070801','DTCBR','SHURS','2016-07-11 07:15:00','Ms','BAOYI','ZHANG','LAFSH','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115813',0.00000,0.00000,'','2016-07-08 11:58:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45442,'TO045442','C16HOT1010','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',600.00000,79.15567,NULL,'2016-07-08 12:03:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45443,'TO045443','C16CBR1012','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',60.00000,7.91557,'','2016-07-08 12:03:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45444,'TO045444','C16BMT1011','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',30.00000,3.95778,'','2016-07-08 12:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45445,'TO045445','C16SYD1013','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',60.00000,7.91550,'','2016-07-08 12:06:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45447,'TO045447','C16MEL0718','LAGUT','Xuejun','SM4BB','SCITY','2016-07-18 07:00:00','MS','','YE','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708121644',0.00000,0.00000,'','2016-07-08 12:16:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45448,'TO045448','C16ATT0708','LAJSF','# 20228a','XCUST','XXXNA','2016-07-08 10:00:00','MS','KIMI','LIU','Helen He','INVO1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708122034',0.00000,0.00000,NULL,'2016-07-08 12:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45449,'TO045449','C16AIR0718','LANHT','Reiko','XCUST','SHURS','2016-07-18 00:00:00','MS','xx','CHEN','Flora Shi','INVO1',6,0,0,0,0,0,0,0,22.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708122356',0.00000,0.00000,'','2016-07-08 12:23:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45450,'TO045450','C16BNE0818','LADIX','ws20160707007','OOL3L','OOLAP','2016-08-18 12:15:00','MS','jing','Cheng','Helen He','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708122930',0.00000,0.00000,'','2016-07-08 12:29:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45451,'TO045451','C16CNS0820','LADIX','ws20160707007','CNS3L','CNSAP','2016-08-20 11:20:00','MS','JING','CHENG','Helen He','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708123253',0.00000,0.00000,'','2016-07-08 12:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45452,'TO045452','C16CBR0709','LALLT','LING','DTCBR','SHURS','2016-07-09 07:15:00','MR','HUI','JIN','Olivia','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708123620',0.00000,0.00000,'','2016-07-08 12:36:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45453,'TO045453','C16HOT0809','LADIX','ws20160707007','XCUST','XXXNA','2016-08-09 14:00:00','MS','JING','CHENG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,570.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708124415',0.00000,0.00000,NULL,'2016-07-08 12:44:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45454,'AG045454','C16CBR0709','LALTP','240','DTCBR','SCITY','2016-07-09 08:00:00','Ms','MINGYUE','YOU','LALTP','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708132559',0.00000,0.00000,'','2016-07-08 13:25:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45455,'TO045455','C16ZTB0709X','LSUNT','JOHN','XCUST','SDMAP','2016-07-09 14:00:00','MR','YUN','ZHANG','Olivia','INVO1',12,0,0,0,0,0,0,0,85.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708133147',0.00000,0.00000,'','2016-07-08 13:31:47',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45456,'TO045456','C16BMT0709','LATFT','282441023','DTBM1','SCITY','2016-07-09 08:00:00','MS','','YE','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708133737',0.00000,0.00000,'','2016-07-08 13:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45457,'TO045457','C16MEL0711','LADIX','FROM COCO','SM4BB','XXXNA','2016-07-12 00:00:00','MS','COCO','LAN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708135141',0.00000,0.00000,'','2016-07-08 13:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45458,'TO045458','C16ATT0802','LASCT','kathy','XCUST','XXXNA','2016-08-02 09:30:00','MR','YANG','SU','Olivia','INVO1',6,2,0,0,0,0,0,0,203.00000,117.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708135701',0.00000,0.00000,NULL,'2016-07-08 13:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45459,'TO045459','C16BMT0711','LAFLY','0205','DTBM1','SCITY','2016-07-11 08:00:00','MR','','ZHU','Olivia','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708141827',0.00000,0.00000,'','2016-07-08 14:18:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45460,'TO045460','C16OOL0718','LATES','TN16207','SG5BB','SCITY','2016-07-18 07:00:00','MR','DAMEI','LIN','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708142134',0.00000,0.00000,'','2016-07-08 14:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45461,'TO045461','C16AIR0714','LAFIT','散拼#布里斯本代理 周敏 电话 0410266066','OSL3P','SDMAP','2016-07-14 07:35:00','MR','YUEGUANG','ZHU','Flora Shi','ACTV1',4,0,0,0,0,2,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708145948',888.00000,74.00000,NULL,'2016-07-08 14:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45462,'TO045462','C16SYD0714','LAFIT','散拼#布里斯本代理 周敏 电话 0410266066','OSL3P','SDMAP','2016-07-14 07:35:00','MR','YUEGUANG','ZHU','Flora Shi','ACTV1',4,0,0,0,0,2,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708145948',108.00000,9.00000,'','2016-07-08 15:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45463,'TO045463','C16PS0715','LAFIT','散拼#布里斯本代理 周敏 电话 0410266066','OSL3P','XXXNA','2016-07-15 00:00:00','MR','YUEGUANG','ZHU','Flora Shi','ACTV1',4,0,0,0,0,2,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708145948',60.00000,5.00000,'','2016-07-08 15:05:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45464,'TO045464','C16AIR0716','LAFIT','散拼#布里斯本代理 周敏 电话 0410266066','OSL3P','XXXNA','2016-07-16 00:00:00','MR','YUEGUANG','ZHU','Flora Shi','ACTV1',4,0,0,0,0,2,0,0,285.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708145948',144.00000,12.00000,'','2016-07-08 15:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45465,'TO045465','C16MEL0711','LATAR','Leah','SM4BB','MDMAP','2016-07-11 19:00:00','MR','ZEYANG','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708150947',0.00000,0.00000,'','2016-07-08 15:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45466,'TO045466','C16MEL0711','LASTO','Tony','SM4BB','SCITY','2016-07-11 07:00:00','MR','XIAOGUANG','CAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708151452',0.00000,0.00000,'','2016-07-08 15:14:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45467,'TO045467','C16ATT0821','LMODY','155679','XCUST','XXXNA','2016-08-21 19:00:00','MR','KA WUI','CHAN','Hana Yu','ACTV1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708153758',0.00000,0.00000,NULL,'2016-07-08 15:37:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45468,'TO045468','C16MEL0715','LANXH','160715-MEL4DB','SM4BB','SHURS','2016-07-15 06:15:00','MS','LI PING','WANG','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708155658',0.00000,0.00000,'','2016-07-08 15:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45469,'TO045469','C16CNS0809','LALOW','LILIAN','CNS3L','CNSAP','2016-08-09 12:00:00','MS','MANMAN','GAO','Hana Yu','INVO1',3,1,0,0,2,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708155731',0.00000,0.00000,'','2016-07-08 15:57:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45470,'TO045470','C16OOL0801','LAACS','#7047','SG5BB','SHURS','2016-08-01 06:15:00','MR','Tung Ling','CHAN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,192.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708161046',0.00000,0.00000,'','2016-07-08 16:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45471,'TO045471','C16CBR0715','LAFIT','WANGQIN','DTCBR','SCITY','2016-07-15 08:00:00','MS','KASEY','YANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708162750',0.00000,0.00000,'','2016-07-08 16:27:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45472,'TO045472','C16MEL0715','LAFIT','布里斯本代理 周敏 电话 0410266066','SM3AA','MDMAP','2016-07-16 07:35:00','MR','YUEGUANG','ZHU','Flora Shi','ACTV1',4,0,0,0,0,2,0,0,519.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708163820',0.00000,0.00000,'','2016-07-08 16:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45473,'TO045473','C16BMT0709','LAGWT','23161','DTBM1','SCITY','2016-07-09 08:00:00','MR','Wendi','Jiang','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708163855',0.00000,0.00000,'','2016-07-08 16:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45474,'TO045474','C16AIR0713','LMODY','非散拼#155680','XCUST','SDMAP','2016-07-13 07:25:00','MS','ZHENG','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,204.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708164204',80.00000,39.21569,NULL,'2016-07-08 16:42:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45475,'TO045475','C16SYD0713','LMODY','非散拼#155680','XCUST','SDMAP','2016-07-13 07:25:00','MS','ZHENG','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,204.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708164204',30.00000,14.70588,'','2016-07-08 16:45:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45476,'TO045476','C16BMT0714','LMODY','非散拼#155680','XCUST','XXXNA','2016-07-13 00:00:00','MS','ZHENG','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,204.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708164204',27.00000,13.23529,'','2016-07-08 16:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45477,'TO045477','C16CBR0709','LAALD','320057412','DTCBR','SHURS','2016-07-09 07:15:00','MR','Martin','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708164802',0.00000,0.00000,'','2016-07-08 16:48:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45478,'TO045478','C16PS0715','LMODY','非散拼#155680','XCUST','XXXNA','2016-07-15 00:00:00','MS','ZHENG','WANG','Helen He','ACTV1',1,0,0,0,0,0,0,0,204.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708164204',57.03000,27.95412,'','2016-07-08 16:48:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45479,'TO045479','C16OOL1024','LALLT','Jessica','SG5BB','OOLAP','2016-10-25 00:00:00','MR','JIACONG','XU','Hana Yu','INVO1',6,0,0,0,3,0,0,0,192.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708165655',0.00000,0.00000,'','2016-07-08 16:56:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45480,'TO045480','C16MEL1028','LALLT','Jessica','SM4BB','MDMAP','2016-10-28 15:05:00','MR','JIACONG','XU','Hana Yu','INVO1',6,0,0,0,3,0,0,0,295.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708170000',0.00000,0.00000,'','2016-07-08 17:00:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45481,'TO045481','C16ZTB0715','LABJS','Gillian zhang','XCUST','XXXNA','2016-07-15 09:00:00','MS','aihong','cui','Summer Xia','INVO1',5,2,0,0,0,0,0,0,140.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708170731',0.00000,0.00000,NULL,'2016-07-08 17:07:31',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45482,'TO045482','C16ATT0727','LODIB','2SRHPO','XCUST','XXXNA','2016-07-27 10:00:00','MS','ZHILAN','YIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708172613',0.00000,0.00000,NULL,'2016-07-08 17:26:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45483,'TO045483','C16SYD1229','LASKY','#散拼团#6696','OSL4P','XXXNA','2016-12-29 00:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,604.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707152147',100.00000,4.13910,'','2016-07-08 17:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45484,'TO045484','C16CBR1230','LASKY','#散拼团#6696','OSL4P','XXXNA','2016-12-30 00:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,604.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707152147',100.00000,4.13910,'','2016-07-08 17:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45485,'TO045485','C16AIR1231','LASKY','#散拼团#6696','OSL4P','XXXNA','2016-12-31 00:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,604.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707152147',120.00000,4.96690,'','2016-07-08 17:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45486,'TO045486','C17PS0108','LASKY','#散拼团#6696','OSL4P','XXXNA','2017-01-08 00:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,495.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707163405',50.00000,2.52520,'','2016-07-08 17:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45487,'TO045487','C17BMT0109','LASKY','#散拼团#6696','OSL4P','SDMAP','2017-01-07 21:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,495.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707163405',50.00000,2.52520,'','2016-07-08 17:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45488,'TO045488','C17AIR0110','LASKY','#散拼团#6696','OSL4P','XXXNA','2017-01-10 00:00:00','MS','YANFANG','NI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,495.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160707163405',120.00000,6.06060,'','2016-07-08 17:52:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45489,'TO045489','C16CNS0713','LATGO','KATHY LI','CNS4L','CNSAP','2016-07-13 13:45:00','MR','sitong','chen','Hana Yu','INVO1',3,0,0,0,1,1,0,0,525.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708175712',0.00000,0.00000,'','2016-07-08 17:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45490,'TO045490','C16CBR0722','LALOV','4632','DTCBR','XXXNA','2016-07-22 00:00:00','MR','KAI','KANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,26.66000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708175930',0.00000,0.00000,'','2016-07-08 17:59:30',58.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45491,'TO045491','C16MEL0715','LAGWS','68693','SM4BB','SCITY','2016-07-15 07:00:00','MR','XX','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708180625',0.00000,0.00000,NULL,'2016-07-08 18:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45492,'TO045492','C16BMT0723','LALOV','4632','DTBM1','XXXNA','2016-07-23 00:00:00','MR','KANG','KAI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708180918',0.00000,0.00000,'','2016-07-08 18:09:18',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45493,'TO045493','C16OOL0718','LAGWS','68692','SG5BB','SCITY','2016-07-18 07:00:00','MR','XX','TAM','Hana Yu','INVO1',3,1,0,0,2,0,0,0,169.00000,139.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708184024',0.00000,0.00000,NULL,'2016-07-08 18:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45494,'TO045494','C16ATT0710','LAHXP','ALICE','XCUST','XXXNA','2016-07-10 15:00:00','MS','','YANG','Pancy Mao','ACTV1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708185706',0.00000,0.00000,NULL,'2016-07-08 18:57:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45495,'TO045495','C16ZTB0809A','LAAUH','Jade','XCUST','SINAP','2016-08-09 08:40:00','MS','YU MEI','LI','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,266.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709104919',0.00000,0.00000,'','2016-07-09 10:49:19',0.00000,516.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45496,'AG045496','c16bmt0712','LAJSF','20235','DTBM1','SHURS','2016-07-12 07:15:00','Ms','XinPing','Liang','LAJSF','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709105232',0.00000,0.00000,'','2016-07-09 10:52:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45497,'TO045497','C16TAS0712','LAFIT','xx','TAS4L','HBAAP','2016-07-12 09:30:00','MS','RUIZHU','MA','Alisa Cao','ACTV1',3,0,0,1,0,1,0,0,1257.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709113203',0.00000,0.00000,NULL,'2016-07-09 11:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45498,'TO045498','C16POM0717','LANBH','EMMA','DTOMP','XXXNA','2016-07-17 09:00:00','MS','PING','CHEN','Olivia','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709115927',0.00000,0.00000,'','2016-07-09 11:59:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45499,'TO045499','C16BMT0712','LAEBI','(Kevin','DTBM1','SCITY','2016-07-12 08:00:00','MR','YAOJIE','CHEN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709120540',0.00000,0.00000,'','2016-07-09 12:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45500,'AG045500','c16bmt0710','LACET','20160709','DTBM1','SCITY','2016-07-10 08:00:00','Mr','XIAOLUO','YU','LACET','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709121557',0.00000,0.00000,'','2016-07-09 12:15:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45501,'TO045501','C16CNS0717','LALTP','HAYDEN CHEN','CNS3L','CNSAP','2016-07-17 09:10:00','MR','JIALIANG','XIAO','Lily Ding','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709122239',0.00000,0.00000,'','2016-07-09 12:22:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45502,'AG045502','c16bmt0711','LACTS','202992tb','DTBM1','SCITY','2016-07-11 08:00:00','Ms','yan lin','zhang','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709123850',0.00000,0.00000,'','2016-07-09 12:38:50',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45503,'AG045503','C16PS0713','LACTS','202992tb','DTPS1','SCITY','2016-07-13 07:00:00','Ms','yan lin','zhang','LACTS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709123957',0.00000,0.00000,'','2016-07-09 12:39:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45504,'TO045504','C16MEL0718','LACTS','202992','SM3BA','SCITY','2016-07-18 07:00:00','MS','Guo Hui','FU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709130559',0.00000,0.00000,'','2016-07-09 13:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45505,'TO045505','C16CBR0714','LAFLY','0206','DTCBR','SCITY','2016-07-14 08:00:00','MR','','ZHU','Lily Ding','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709140112',0.00000,0.00000,'','2016-07-09 14:01:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45506,'TO045506','C16CBR0710','LAIVE','Lancy','DTCBR','SCITY','2016-07-10 08:00:00','MR','Hemaker','','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709142545',0.00000,0.00000,'','2016-07-09 14:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45507,'TO045507','C16CNS0712','LAGUT','Xuejun Wu','CNS3L','XXXNA','2016-07-12 09:00:00','MR','Zhi Feng','Chen','Lily Ding','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709143213',0.00000,0.00000,'','2016-07-09 14:32:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45508,'TO045508','C16CNS0819','LAYOT','INV 51305','CNS3L','CNSAP','2016-08-19 11:20:00','MS','FUNG LING','LEE','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709143831',0.00000,0.00000,'','2016-07-09 14:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45509,'TO045509','C16BMT0710','LAYOY','YOYO','DTBM1','SCITY','2016-07-10 08:00:00','MR','Chongyi','YANG','Olivia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709150617',0.00000,0.00000,'','2016-07-09 15:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45510,'TO045510','C16MEL0715','LAGUT','WU XUEJUN','SM2AA','MDMAP','2016-07-16 07:40:00','MS','YiZhe','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709151440',0.00000,0.00000,'','2016-07-09 15:14:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45511,'TO045511','C16OOL0718','LAJYT','00015052','SG5BB','SCITY','2016-07-18 07:00:00','MR','JINGXIAN','YAN','Olivia','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709151753',0.00000,0.00000,'','2016-07-09 15:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45512,'AG045512','C16CBR0710','LAAYT','J722','DTCBR','SCITY','2016-07-10 08:00:00','Mr','SHAORONG','FEI','LAAYT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709155355',0.00000,0.00000,'','2016-07-09 15:53:55',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45513,'TO045513','C16ATT0710','LATAR','JOY','XCUST','XXXNA','2016-07-10 13:15:00','MS','LIPING LIPING','ZHONG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709155956',0.00000,0.00000,NULL,'2016-07-09 15:59:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45514,'AG045514','c16bmt0710','LADIX','ws20160709002','DTBM1','SCITY','2016-07-10 08:00:00','Ms','yingjun','deng','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709162250',0.00000,0.00000,'','2016-07-09 16:22:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45515,'TO045515','C16PS0710','LAGWS','68873','DTPS1','SCITY','2016-07-10 07:00:00','MR','','MA','Olivia','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709165548',0.00000,0.00000,NULL,'2016-07-09 16:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45516,'AG045516','C16CBR0710','LAACS','6978','DTCBR','SHURS','2016-07-10 07:15:00','Ms','Ran','Qu','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709172116',0.00000,0.00000,'','2016-07-09 17:21:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45517,'TO045517','C16ATT0803','LASCT','KATHY','XCUST','XXXNA','2016-08-03 09:00:00','MR','YANG','SU','Olivia','INVO1',6,2,0,0,0,0,0,0,82.00000,53.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709172707',0.00000,0.00000,NULL,'2016-07-09 17:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45518,'TO045518','C16CBR0710','LAGRA','158661','DTCBR','SCITY','2016-07-10 08:00:00','MR','huibang','Lou','Lily Ding','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160709175407',0.00000,0.00000,'','2016-07-09 17:54:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45519,'TO045519','C16BMT0712','LAGTT','VICKY','DTBM1','SCITY','2016-07-12 08:00:00','MR','WEIHONG','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710122305',0.00000,0.00000,'','2016-07-10 12:23:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45520,'TO045520','C16CBR0713','LAGTT','VICKY','DTCBR','SCITY','2016-07-13 08:00:00','MR','WEIHONG','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710123553',0.00000,0.00000,'','2016-07-10 12:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45521,'TO045521','C16PS0711','LANXH','#153096','DTPS1','SCHSW','2016-07-11 07:20:00','MR','AIHUA','YIN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710130438',0.00000,0.00000,'','2016-07-10 13:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45522,'TO045522','C16ATT0729','LAYOT','Angie','XCUST','XXXNA','2016-07-29 09:30:00','MS','DUODUO','LIN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710141115',0.00000,0.00000,NULL,'2016-07-10 14:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45523,'TO045523','C16MEL0805','LAGWS','68694','SM4BB','MDMAP','2016-08-05 15:20:00','MR','','HUANG','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,219.00000,209.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710151839',0.00000,0.00000,NULL,'2016-07-10 15:18:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45524,'TO045524','C16CBR0712','LAGUT','1728','DTCBR','SCITY','2016-07-12 07:50:00','MR','XX','WU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160710181359',0.00000,0.00000,'','2016-07-10 18:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45525,'AG045525','c16bmt0712','LACFT','5707','DTBM1','SCITY','2016-07-12 08:00:00','Mr','Weiting','Chou','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711102812',0.00000,0.00000,'','2016-07-11 10:28:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45526,'TO045526','C16PI0712','LAGGO','2016062767574','DTMDP','MCITY','2016-07-12 14:00:00','MS','xx','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711110134',0.00000,0.00000,'','2016-07-11 11:01:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45527,'TO045527','C16MEL0926','LAHHT','JESSIE','SM4BB','SCITY','2016-09-26 07:00:00','MS','JIANG','YING','Lily Ding','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711114223',0.00000,0.00000,'','2016-07-11 11:42:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45528,'TO045528','C16ZTB0723H','LAFST','MARCO','XCUST','XXXNA','2016-07-23 07:15:00','MR','XX','XX','Helen He','INVO1',26,0,0,0,0,0,0,0,78.46154,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711115109',0.00000,0.00000,NULL,'2016-07-11 11:51:09',0.00000,67.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45529,'AG045529','C16CBR0713','LADIX','WS20160711003','DTCBR','SCITY','2016-07-13 08:00:00','Ms','zhiyuan','lv','LADIX','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711125118',0.00000,0.00000,'','2016-07-11 12:51:18',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45530,'AG045530','C16PS0714','LADIX','WS20160711003','DTPS1','SCITY','2016-07-14 07:00:00','Ms','zhiyuan','lv','LADIX','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711125618',0.00000,0.00000,'','2016-07-11 12:56:18',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45531,'AG045531','C16BMT0812','LADIX','ws20160707001','DTBM1','SCITY','2016-08-12 08:00:00','Ms','jing','Cheng','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711125713',0.00000,0.00000,'','2016-07-11 12:57:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45532,'TO045532','C16ATT0714','LCWOQ','A16071072076246','XCUST','XXXNA','2016-07-14 10:00:00','MS','wen tong','li','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711125904',0.00000,0.00000,NULL,'2016-07-11 12:59:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45533,'AG045533','C16CBR0814','LADIX','ws20160707007','DTCBR','SCITY','2016-08-14 08:00:00','Ms','Jing','Cheng','LADIX','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711130013',0.00000,0.00000,'','2016-07-11 13:00:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45534,'AG045534','c16bmt0730','LADIX','WS20160711004','DTBM1','SCITY','2016-07-30 08:00:00','Ms','rong','wang','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711130951',0.00000,0.00000,'','2016-07-11 13:09:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45535,'TO045535','C16ZTB0730H','LOFAS','KAMEN','XCUST','XXXNA','2016-07-30 09:20:00','MS','HAIHONG','QI','Helen He','INVO1',10,0,0,0,0,0,0,0,135.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711131458',0.00000,0.00000,'','2016-07-11 13:14:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45536,'AG045536','C16CBR0714','LAFOT','FWM20160711CAN-2','DTCBR','SHURS','2016-07-14 07:15:00','Ms','SHAOHUA','LIN','LAFOT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711132013',0.00000,0.00000,'','2016-07-11 13:20:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45537,'TO045537','SHOP160707','FAFIT','WS20160708002','XCUST','XXXNA','2016-07-08 00:00:00','MR','LIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1167.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711132226',0.00000,0.00000,NULL,'2016-07-11 13:22:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45538,'TO045538','SHOP160709','FAFIT','WS20160709001','XCUST','XXXNA','2016-07-09 00:00:00','MR','FELIX','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711133059',0.00000,0.00000,NULL,'2016-07-11 13:30:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45539,'TO045539','SHOP160709','FAFIT','WS20160709003','XCUST','XXXNA','2016-07-09 00:00:00','MR','ALLEN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,838.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711133206',0.00000,0.00000,NULL,'2016-07-11 13:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45540,'TO045540','C16ATT0716','LAUTT','Rebecca','XCUST','XXXNA','2016-07-16 10:00:00','MS','UT SEONG','VI','Hana Yu','INVO1',3,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711134508',0.00000,0.00000,NULL,'2016-07-11 13:45:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45541,'TO045541','C16OOL0723','LCWOQ','T16071187944374','SG5BB','SCITY','2016-07-23 07:00:00','MS','YAN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711142459',0.00000,0.00000,'','2016-07-11 14:24:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45542,'TO045542','C16AYQ0715','LAFIT','FRANK HE','AYQ3L','XXXNA','2016-07-15 11:50:00','MS','FUYING','WANG','Olivia','ACTV1',6,2,0,0,1,0,2,0,2017.20000,2017.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711144213',0.00000,0.00000,'','2016-07-11 14:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45543,'TO045543','C16SYD0712','LANXH','153068','DTSYD','XXXNA','2016-07-12 00:00:00','MR','YIMING','HAO','Lily Ding','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711144659',0.00000,0.00000,'','2016-07-11 14:46:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45544,'TO045544','C16BNE0714','LASTO','120716MSHUANGMOC3A','OOL4L','OOLAP','2016-07-14 11:15:00','MS','JIAQI','HUANG','Olivia','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711144913',0.00000,0.00000,'','2016-07-11 14:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45545,'TO045545','C16BMT0712','LACTS','202997JX','DTBM1','SCITY','2016-07-12 08:00:00','MR','RUI','LIU','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711145201',0.00000,0.00000,'','2016-07-11 14:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45546,'TO045546','C16SYD0712','LANXH','#153212','DTSYD','SCITY','2016-07-12 08:30:00','MR','YIMING','WANG','Lily Ding','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711145224',0.00000,0.00000,'','2016-07-11 14:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45547,'TO045547','C16MEL0715','LASPR','#001448','SM3BA','SCITY','2016-07-15 07:00:00','MS','Kathryn','Vuong','Hana Yu','INVO1',1,0,0,1,0,0,0,0,515.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711151434',0.00000,0.00000,'','2016-07-11 15:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45548,'TO045548','C16CNS0716','LAYOT','Allen Dong','CNS3L','CNSAP','2016-07-16 15:40:00','MS','JING','GUO','Lily Ding','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711151921',0.00000,0.00000,'','2016-07-11 15:19:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45549,'TO045549','C16MEL0715','LMOZT','#散拼#P16ZXZ0718','MS5B4','MCITY','2016-07-18 07:15:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',12.76000,1.00000,'','2016-07-11 15:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45550,'TO045550','C16CBR0719','LMOZT','#散拼#P16ZXZ0718','MS5B4','XXXNA','2016-07-19 00:00:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',89.32000,7.00000,'','2016-07-11 15:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45551,'TO045551','C16PS0721','LMOZT','#散拼#P16ZXZ0718','MS5B4','XXXNA','2016-07-21 00:00:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',38.28000,3.00000,'','2016-07-11 15:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45552,'TO045552','C16SYD0720','LMOZT','#散拼#P16ZXZ0718','MS5B4','XXXNA','2016-07-20 00:00:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',89.32000,7.00000,'','2016-07-11 15:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45553,'TO045553','C16MEL0722','LMOZT','#散拼#P16ZXZ0718','MS5B4','XXXNA','2016-07-22 00:00:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',12.76000,1.00000,'','2016-07-11 15:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45554,'TO045554','C16HOT0718','LMOZT','#散拼#P16ZXZ0718','MS5B4','XXXNA','2016-07-18 00:00:00','MS','XINZHI','ZHANG','Lily Ding','INVO1',4,0,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711153911',1033.56000,81.00000,NULL,'2016-07-11 15:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45555,'TO045555','C16BMT0713','LMODY','Kalen Wu','DTBM1','SCITY','2016-07-13 08:00:00','MS','MIN','HE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711160252',0.00000,0.00000,'','2016-07-11 16:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45556,'TO045556','C16SYD0714','LMODY','Kalen Wu','DTSYD','SCITY','2016-07-14 08:30:00','MS','MIN','HE','Flora Shi','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711160745',0.00000,0.00000,'','2016-07-11 16:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45557,'TO045557','C16ATT0720','LAYAH','Yakun Holidays','XCUST','XXXNA','2016-07-20 09:00:00','MR','ZHAO','Ping','Lily Ding','INVO1',4,1,1,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711162555',0.00000,0.00000,NULL,'2016-07-11 16:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45558,'TO045558','C16SYD0712','LATGO','10604','DTSYD','SCITY','2016-07-12 08:30:00','MS','JINGJING','HUA','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711162817',0.00000,0.00000,'','2016-07-11 16:28:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45559,'AG045559','C16CBR0713','LAJSF','20242','DTCBR','SHURS','2016-07-13 07:15:00','Ms','KONG','CHIN','LAJSF','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711164243',0.00000,0.00000,'','2016-07-11 16:42:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45560,'AG045560','c16bmt0714','LAJSF','20242','DTBM1','SHURS','2016-07-14 07:15:00','Ms','KONG','CHIN','LAJSF','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711164525',0.00000,0.00000,'','2016-07-11 16:45:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45561,'TO045561','SHOP160707','FAFIT','WS20160707001','XCUST','XXXNA','2016-07-07 00:00:00','MR','JIANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711165957',0.00000,0.00000,NULL,'2016-07-11 16:59:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45562,'TO045562','C16SYD0712','LACTS','203002','DTSYD','SCITY','2016-07-12 08:30:00','MS','Jessica','Wang','Lily Ding','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711170130',0.00000,0.00000,'','2016-07-11 17:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45563,'TO045563','SHOP160707','FAFIT','WS20160707003','XCUST','XXXNA','2016-07-07 00:00:00','','ZHOU','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,358.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711170139',0.00000,0.00000,NULL,'2016-07-11 17:01:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45564,'TO045564','C16OOL0806','LASPR','#002201','SG5BB','OOLAP','2016-08-06 09:35:00','MS','YUQIONG','CHEN','Helen He','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711170825',0.00000,0.00000,'','2016-07-11 17:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45565,'TO045565','C16PS0717','LACTS','203001','DTPS1','SCITY','2016-07-17 07:00:00','MR','xin','dong','Flora Shi','INVO1',5,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711172223',0.00000,0.00000,'','2016-07-11 17:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45566,'TO045566','C16BMT0713','LALOV','# 4643','DTBM1','XXXNA','2016-07-13 00:00:00','MS','JUNXIA','JIA','Lily Ding','INVO1',1,1,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711172316',0.00000,0.00000,'','2016-07-11 17:23:16',60.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45567,'TO045567','C16ZTB0728Q','LATOD','Cici','XCUST','XXXNA','2016-07-28 00:00:00','','Shengyan','Zhao','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,535.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711172814',0.00000,0.00000,'','2016-07-11 17:28:14',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45568,'TO045568','C16SYD0714','LALOV','# 4643','DTSYD','XXXNA','2016-07-14 00:00:00','MS','JUNXIA','JIA','Lily Ding','INVO1',1,1,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711172818',0.00000,0.00000,'','2016-07-11 17:28:18',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45569,'TO045569','C16CBR0715','LALOV','# 4643','DTCBR','XXXNA','2016-07-15 00:00:00','MS','JUNXIA','JIA','Lily Ding','INVO1',1,1,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711173252',0.00000,0.00000,'','2016-07-11 17:32:52',31.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45570,'TO045570','C16CBR0729','LACTS','Lily','DTCBR','SCITY','2016-07-29 08:00:00','MS','YINGMIN','GAO','Hana Yu','INVO1',4,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711175621',0.00000,0.00000,'','2016-07-11 17:56:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45571,'TO045571','C16ZTB0706X','LAGCV','UGT-0705','XCUST','OOLAP','2016-07-06 09:55:00','MR','','','Olivia','INVO1',20,1,0,0,0,0,0,0,733.00000,573.10000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711180417',0.00000,0.00000,NULL,'2016-07-11 18:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45572,'TO045572','C16BMT0712','LANXH','#151578','DTBM1','SCITY','2016-07-12 08:00:00','MR','TSUNG-HAN','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711180508',0.00000,0.00000,'','2016-07-11 18:05:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45573,'TO045573','C16GCV0707','LAGCV','CHRISTINA','XCUST','SDMAP','2016-07-07 09:00:00','MR','CHRISTINA','X','Olivia','INVO1',20,0,0,0,0,0,0,0,622.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711181828',0.00000,0.00000,NULL,'2016-07-11 18:18:28',0.00000,220.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45574,'TO045574','C16SH0714','LAGGO','2016071121725','XCUST','XXXNA','2016-07-14 08:30:00','MS','LIANG','x','Lily Ding','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711182226',0.00000,0.00000,'','2016-07-11 18:22:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45575,'TO045575','C16SH0715','LAGGO','2016071121725','XCUST','XXXNA','2016-07-15 09:00:00','MR','LIANG','','Lily Ding','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711183409',0.00000,0.00000,'','2016-07-11 18:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45576,'TO045576','C16MEL0801','LACTS','Lily','SM3AA','MDMAP','2016-08-01 11:35:00','MS','YINGMIN','GAO','Hana Yu','INVO1',4,2,0,0,3,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711183504',0.00000,0.00000,'','2016-07-11 18:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45577,'TO045577','C16CNS0922','LAACS','Lala','CNS3L','CNSAP','2016-09-22 11:20:00','MR','Margaret','Yang','Energy Li','INVO1',12,0,0,0,6,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711184222',0.00000,0.00000,'','2016-07-11 18:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45578,'TO045578','C16SYD0713','LMODY','Kalen Wu','DTSYD','SDMAP','2016-07-13 07:25:00','MS','HONGXIA','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,60.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711190131',0.00000,0.00000,'','2016-07-11 19:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45579,'TO045579','C16BMT0714','LMODY','Kalen Wu','DTBM1','SCITY','2016-07-14 08:00:00','MS','HONGXIA','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711190547',0.00000,0.00000,'','2016-07-11 19:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45580,'TO045580','C16PS0715','LMODY','Kalen Wu','DTPS1','SCITY','2016-07-15 07:00:00','MS','HONGXIA','LIU','Lily Ding','ACTV1',2,0,0,0,0,0,0,0,32.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711190814',0.00000,0.00000,'','2016-07-11 19:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45581,'TO045581','C16MEL0729','LAGWS','68696','SM4BB','MDMAP','2016-07-30 08:35:00','MR','XX','BAO','Hana Yu','INVO1',8,0,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160711192453',0.00000,0.00000,NULL,'2016-07-11 19:24:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45582,'TO045582','C16CBR0716','LASDI','Susan Wang','DTCBR','SHURS','2016-07-16 07:15:00','MR','JUN HAO','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712120558',0.00000,0.00000,'','2016-07-12 12:05:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45583,'TO045583','C16PS0713','LAIVE','Lancy','DTPS1','SCHSW','2016-07-13 07:20:00','MR','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712120835',0.00000,0.00000,NULL,'2016-07-12 12:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45584,'TO045584','C16CBR0715','LALOV','# 4645','DTCBR','XXXNA','2016-07-15 00:00:00','MR','DONGZHE','DU','Lily Ding','INVO1',2,2,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712121248',0.00000,0.00000,'','2016-07-12 12:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45585,'TO045585','C16ATT0714','LAGGO','2016071213641','XCUST','XXXNA','2016-07-14 10:00:00','MR','','WU','Flora Shi','INVO1',3,0,2,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712122730',0.00000,0.00000,NULL,'2016-07-12 12:27:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45586,'TO045586','C16OOL0718','LAPOP','33390','SG5BB','SCITY','2016-07-18 07:00:00','MR','zhenjing','chen','Lily Ding','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712123511',0.00000,0.00000,'','2016-07-12 12:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45587,'TO045587','C16CBR0715','LAIVE','Lancy','DTCBR','SCITY','2016-07-15 08:00:00','MR','Daisy','','Lily Ding','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712123854',0.00000,0.00000,'','2016-07-12 12:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45588,'TO045588','C16ATT0716','LAGGO','2016071117899','XCUST','XXXNA','2016-07-16 10:00:00','MS','','LIU','Lily Ding','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712124307',0.00000,0.00000,NULL,'2016-07-12 12:43:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45589,'TO045589','C16MEL0725','LAYAH','Yakun Holidays','SM4BB','MDMAP','2016-07-25 09:45:00','MR','ZHENG','Tian','Lily Ding','INVO1',4,1,1,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712125926',0.00000,0.00000,'','2016-07-12 12:59:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45590,'TO045590','C16ZTB0829A','LODTG','Milu Chiu','DTBM1','XXXNA','2016-08-29 09:00:00','MS','Jackie','','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,38.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712130047',0.00000,0.00000,'','2016-07-12 13:00:47',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45591,'AG045591','C16CBR0714','LAACS','la','DTCBR','SCITY','2016-07-14 08:00:00','Ms','Ling','wang','LAACS','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712131431',0.00000,0.00000,'','2016-07-12 13:14:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45592,'TO045592','C16OOL1112','LAPJT','18196','SG5BB','XXXNA','2016-11-12 00:00:00','MR','Hing Kau','Hau','Lily Ding','INVO1',10,0,0,0,1,4,0,0,171.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712131910',0.00000,0.00000,'','2016-07-12 13:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45593,'TO045593','C16MEL0725','LAFIT','#MELCNS7D-25Jul#Stella CHENG','SM4BB','MDMAP','2016-07-25 19:00:00','MS','Meiying','Chen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712133529',0.00000,0.00000,'','2016-07-12 13:35:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45594,'TO045594','C16CNS0728','LAFIT','#MELCNS7D-25Jul#Stella CHENG','CNS4L','CNSAP','2016-07-28 09:30:00','MS','Meiying','Chen','Flora Shi','ACTV1',2,0,0,0,0,1,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712135400',0.00000,0.00000,'','2016-07-12 13:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45595,'TO045595','C16BNE0714','LAAUT','Rachel','OOL4L','OOLAP','2016-07-14 08:00:00','MS','KANHUI','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712135424',0.00000,0.00000,'','2016-07-12 13:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45596,'TO045596','C16OOL0718','LAAUT','Doris','SG5BB','SCITY','2016-07-18 07:00:00','MR','Shuqing','Mao','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712135918',0.00000,0.00000,'','2016-07-12 13:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45597,'TO045597','C16MEL0729','LAGWS','68696','SM4BB','MDMAP','2016-07-30 08:35:00','MR','bao','','Lily Ding','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712141939',0.00000,0.00000,NULL,'2016-07-12 14:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45598,'TO045598','C16PS0715','LAFLY','0210','DTPS1','SCITY','2016-07-15 07:00:00','MS','','ZHAO','Energy Li','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712142206',0.00000,0.00000,'','2016-07-12 14:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45599,'TO045599','C16SYD0713','LANXH','#153275','DTSYD','SCITY','2016-07-13 08:30:00','MR','BIN','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712142315',0.00000,0.00000,'','2016-07-12 14:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45600,'TO045600','C16OOL0801','LAAUT','#469504','ST5BB','OOLAP','2016-08-01 15:00:00','MS','XINMIN','XIA','Hana Yu','INVO1',1,1,0,0,1,0,0,0,569.00000,459.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712144102',0.00000,0.00000,'','2016-07-12 14:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45601,'TO045601','C16CBR0715','LATGO','#10607','DTCBR','SCITY','2016-07-15 08:00:00','MS','LU','LIU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712145611',0.00000,0.00000,'','2016-07-12 14:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45602,'TO045602','C16ZTB0721H','LAFRH','BILL TRAVEL CENTER','XCUST','XXXNA','2016-07-21 00:00:00','MR','jianjun','huang','Helen He','INVO1',7,0,0,0,0,0,0,0,92.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712145929',0.00000,0.00000,'','2016-07-12 14:59:29',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45603,'TO045603','C16MEL0808','LAJDT','Danny','SM3AA','MDMAP','2016-08-09 08:35:00','MR','Bin','Li','Flora Shi','ACTV1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155203',0.00000,0.00000,'','2016-07-12 15:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45604,'TO045604','C16CBR0730','LMODY','#155834','DTCBR','SCITY','2016-07-30 08:00:00','MS','YONGXIA','WANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155301',0.00000,0.00000,'','2016-07-12 15:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45605,'TO045605','C16HOT1114','LMHXP','#散拼#00000019674','MS5B4','XXXNA','2016-11-17 00:00:00','MR','JENNY WEN','SHUI','Lily Ding','INVO1',4,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155805',1227.96000,81.00000,NULL,'2016-07-12 15:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45606,'TO045606','C16BNE0714','LAYOT','51317','OOL3L','OOLAP','2016-07-14 09:30:00','','DONGYUN','XU','Energy Li','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155921',0.00000,0.00000,'','2016-07-12 15:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45607,'TO045607','C16CBR0713','LANXH','#153244','DTCBR','SHURS','2016-07-13 07:15:00','MR','YING','LIN','Lily Ding','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712160550',0.00000,0.00000,'','2016-07-12 16:05:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45608,'TO045608','C16ATT0714','LMODY','155836','XCUST','XXXNA','2016-07-14 10:00:00','MR','YUHAO','HUANG','Energy Li','ACTV1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712160855',0.00000,0.00000,NULL,'2016-07-12 16:08:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45609,'TO045609','C16MEL0718','LAALD','320058761','SM4BB','SHURS','2016-07-18 06:15:00','MS','YingBei','Du','Lily Ding','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712161138',0.00000,0.00000,'','2016-07-12 16:11:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45610,'TO045610','C16HOT0720','LMODY','FROM 姗姗','XCUST','XXXNA','2016-07-20 14:00:00','MR','HAIHUA','NIE','Summer Xia','INVO1',20,0,0,0,10,0,0,0,138.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712161927',0.00000,0.00000,NULL,'2016-07-12 16:19:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45611,'TO045611','C16MEL1111','LMHXP','#散拼#00000019674','MS5B4','XXXNA','2016-11-17 00:00:00','MR','JENNY WEN','SHUI','Lily Ding','INVO1',4,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155805',15.16000,1.00000,'','2016-07-12 16:22:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45612,'TO045612','C16SYD1115','LMHXP','#散拼#00000019674','MS5B4','XXXNA','2016-11-17 00:00:00','MR','JENNY WEN','SHUI','Lily Ding','INVO1',4,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155805',106.12000,7.00000,'','2016-07-12 16:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45613,'TO045613','C16CBR1116','LMHXP','#散拼#00000019674','MS5B4','XXXNA','2016-11-17 00:00:00','MR','JENNY WEN','SHUI','Lily Ding','INVO1',4,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155805',106.12000,7.00000,'','2016-07-12 16:27:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45614,'TO045614','C16BMT1117','LMHXP','#散拼#00000019674','MS5B4','XXXNA','2016-11-17 00:00:00','MR','JENNY WEN','SHUI','Lily Ding','INVO1',4,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712155805',60.64000,4.00000,'','2016-07-12 16:28:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45615,'TO045615','C16TKT0701','LAFIT','MORITAKARA','XCUST','XXXNA','2016-07-12 10:00:00','MR','MW + SW','TICKETS','Cheryl Foo','ACTV1',250,75,0,0,0,0,0,0,41.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712164104',0.00000,0.00000,NULL,'2016-07-12 16:41:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45616,'AG045616','C16CBR0716','LAAYT','J724','DTCBR','SCITY','2016-07-16 08:00:00','Mr','ZHENDA','ZHONG','LAAYT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712164232',0.00000,0.00000,'','2016-07-12 16:42:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45617,'TO045617','C16CBR0714','LAAUH','Jade Cheng','DTCBR','SCITY','2016-07-14 08:00:00','MS','Katherine','','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712165934',0.00000,0.00000,'','2016-07-12 16:59:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45618,'TO045618','C16ATT0915','LMHXM','1187','XCUST','XXXNA','2016-09-15 00:00:00','','ZIXIN','HUANG','Energy Li','INVO1',3,0,1,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712171941',0.00000,0.00000,NULL,'2016-07-12 17:19:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45619,'TO045619','C16ZTB0924H','LAACS','LALA','XCUST','XXXNA','2016-09-24 00:00:00','MR','Margaret','Yang','Helen He','INVO1',12,0,0,0,0,0,0,0,188.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712173539',0.00000,0.00000,'','2016-07-12 17:35:39',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45620,'TO045620','C16BMT0718','LALOV','#4651','DTBM1','XXXNA','2016-07-18 00:00:00','MR','XIN','GAO','Lily Ding','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712173812',0.00000,0.00000,'','2016-07-12 17:38:12',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45621,'TO045621','C16CBR0719','LALOV','#4651','DTCBR','XXXNA','2016-07-19 00:00:00','MR','XIN','GAO','Lily Ding','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712173940',0.00000,0.00000,'','2016-07-12 17:39:40',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45622,'TO045622','C16MEL0715','LAGTT','VICHY','SM4BB','SHURS','2016-07-15 06:15:00','MS','lina','liu','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712174753',0.00000,0.00000,'','2016-07-12 17:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45623,'TO045623','C16HOT0725','LMODY','#散拼团#155843','MS5B4','XXXNA','2016-07-25 00:00:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',920.97000,81.00000,NULL,'2016-07-12 17:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45624,'TO045624','C16MEL0715','LAOZT','Kathy','SM4BB','MDMAP','2016-07-15 13:45:00','MS','YU','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712180636',0.00000,0.00000,'','2016-07-12 18:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45625,'TO045625','C16MEL0715','LAAUT','Rachel','SM4BB','MDMAP','2016-07-16 07:40:00','MR','HEBIN','CHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712181711',0.00000,0.00000,'','2016-07-12 18:17:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45626,'TO045626','C16MEL0801','LATFT','00612095859981','SM3AB','MDMAP','2016-08-02 08:35:00','MR','JIANDE','CHEN','Energy Li','INVO1',4,1,0,0,1,0,1,0,355.00000,565.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712182712',0.00000,0.00000,'','2016-07-12 18:27:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45627,'TO045627','C16AIR0713','LMODY','Kalen Wu','XCUST','SDMAP','2016-07-13 07:25:00','MR','HONGXIA','LIU','Lily Ding','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712184023',0.00000,0.00000,NULL,'2016-07-12 18:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45628,'TO045628','C16OOL0718','LATFT','00612095859981','SG4BA','SHURS','2016-07-18 06:15:00','MS','DONGFANG','CHEN','Lily Ding','INVO1',1,2,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712190235',0.00000,0.00000,'','2016-07-12 19:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45629,'TO045629','C16CNS0715','LAALD','320058467','CNS4L','CNSAP','2016-07-15 09:30:00','MR','ShiQi','Liu','Lily Ding','INVO1',2,1,0,0,0,0,0,0,195.00000,195.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713112956',0.00000,0.00000,'','2016-07-13 11:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45630,'TO045630','C16CNS0727','LAACS','#7053','CNS3L','CNSAP','2016-07-27 08:25:00','MR','Xiaochun','Wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713115158',0.00000,0.00000,'','2016-07-13 11:51:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45631,'TO045631','C16BNE0725','LAACS','#7053','OOL3L','OOLAP','2016-07-25 08:00:00','MR','Xiaochun','Wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713121928',0.00000,0.00000,'','2016-07-13 12:19:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45632,'AG045632','C16syd0714','LAACS','#0454','DTSYD','SCITY','2016-07-14 08:30:00','Mr','Lianmin','Yao','LAACS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713122606',0.00000,0.00000,'','2016-07-13 12:26:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45633,'AG045633','C16CBR0715','LAACS','#0454','DTCBR','SCITY','2016-07-15 08:00:00','Mr','Lianmin','Yao','LAACS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713122711',0.00000,0.00000,'','2016-07-13 12:27:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45634,'TO045634','C16OOL0723','LAAUT','#715174','SG5BB','SCITY','2016-07-23 07:00:00','MR','Ming','Chen','Energy Li','INVO1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713122740',0.00000,0.00000,'','2016-07-13 12:27:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45635,'AG045635','C16OOL0718','LAACS','#0454','SG5BB','SCITY','2016-07-18 07:00:00','Mr','Lianmin','Yao','LAACS','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713123556',0.00000,0.00000,'','2016-07-13 12:35:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45636,'TO045636','SHOP160711','FAFIT','WS20160712001','XCUST','XXXNA','2016-07-12 00:00:00','MR','wattana','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713123844',0.00000,0.00000,NULL,'2016-07-13 12:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45637,'TO045637','C16ZTB0717Q','LABYW','Jonny & Charlene','XCUST','MINAP','2016-07-17 00:00:00','MR','QINGCHUN','XING','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,1299.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713124150',0.00000,0.00000,'','2016-07-13 12:41:50',0.00000,650.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45638,'TO045638','C16BMT0714','LADEL','80960','DTBM1','SCITY','2016-07-14 08:00:00','MR','Me Kenneth','Tannery','Hana Yu','INVO1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713125255',0.00000,0.00000,'','2016-07-13 12:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45639,'AG045639','C16CBR0714','LAAYT','J736','DTCBR','SCITY','2016-07-14 08:00:00','Ms','JUN','LI','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713125500',0.00000,0.00000,'','2016-07-13 12:55:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45640,'TO045640','SHOP160707','FAFIT','WS20160707004','XCUST','XXXNA','2016-07-07 00:00:00','MR','yan','','Meng Zhao','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713125549',0.00000,0.00000,NULL,'2016-07-13 12:55:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45641,'TO045641','SHOP160707','FAFIT','WS20160707005','XCUST','XXXNA','2016-07-07 00:00:00','MR','YAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713125855',0.00000,0.00000,NULL,'2016-07-13 12:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45642,'TO045642','SHOP160707','FAFIT','WS20160707006','DETKT','XXXNA','2016-07-07 00:00:00','MR','XING','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713130239',0.00000,0.00000,NULL,'2016-07-13 13:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45643,'TO045643','SHOP160707','FAFIT','WS20160707007','XCUST','XXXNA','2016-07-07 00:00:00','MR','cheng','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,7220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713130844',0.00000,0.00000,NULL,'2016-07-13 13:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45644,'TO045644','C16CNS0725','LACTS','203019','CNS3L','CNSAP','2016-07-25 10:30:00','MR','YAOZHONG','DONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713131045',0.00000,0.00000,'','2016-07-13 13:10:45',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45645,'TO045645','C16BMT0723','LAGGO','2016071279520','DTBM1','SCITY','2016-07-23 08:00:00','MR','xx','qin','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713132414',0.00000,0.00000,'','2016-07-13 13:24:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45646,'TO045646','C16MEL0718','LAGWT','#连接团#23172','SMOC7','MDMAP','2016-07-19 08:35:00','MS','BAODI','FENG','Energy Li','INVO1',1,0,0,1,0,0,0,0,1960.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713133236',924.73000,47.18000,'','2016-07-13 13:32:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45647,'TO045647','C16CNS0723','LAGWT','#连接团#23172','SMOC7','CNSAP','2016-07-23 15:30:00','MS','BAODI','FENG','Energy Li','INVO1',1,0,0,1,0,0,0,0,1960.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713133236',534.88000,27.29000,'','2016-07-13 13:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45648,'TO045648','C16BNE0721','LAGWT','#连接团#23172','SMOC7','OOLAP','2016-07-21 14:00:00','MS','BAODI','FENG','Energy Li','INVO1',1,0,0,1,0,0,0,0,1960.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713133236',500.39000,25.53000,'','2016-07-13 13:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45649,'TO045649','C16CBR0714','LAJTT','5007','DTCBR','SCITY','2016-07-14 08:00:00','MR','','GUI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713135456',0.00000,0.00000,'','2016-07-13 13:54:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45650,'TO045650','C16BMT0716','LAJTT','5008','DTBM1','SCITY','2016-07-16 08:00:00','MR','','GUI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713135844',0.00000,0.00000,'','2016-07-13 13:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45651,'TO045651','C16MEL0722','LAAZI','Jasmine Xu','SM4BB','SCITY','2016-07-22 07:00:00','MS','YALI','PEI','Hana Yu','ACTV1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713143740',0.00000,0.00000,'','2016-07-13 14:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45652,'TO045652','C16MEL0722','LAFSH','FS16071302','SM4BB','MDMAP','2016-07-23 08:35:00','MS','JING','YANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713144813',0.00000,0.00000,'','2016-07-13 14:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45653,'AG045653','c16bmt0717','LAJSF','20252','DTBM1','SHURS','2016-07-17 07:15:00','Ms','Angel','Lai','LAJSF','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713145822',0.00000,0.00000,'','2016-07-13 14:58:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45654,'TO045654','SHOP160709','FAFIT','WS20160709002','XCUST','XXXNA','2016-07-09 00:00:00','MR','deng','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713150015',0.00000,0.00000,NULL,'2016-07-13 15:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45655,'TO045655','SHOP160707','FAFIT','WS20160708001','XCUST','XXXNA','2016-07-08 00:00:00','MR','WAN','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,4434.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713150850',0.00000,0.00000,NULL,'2016-07-13 15:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45656,'TO045656','C16CNS0809','LAHHT','JESSIE','CNS3L','CNSAP','2016-08-09 15:00:00','MR','CHEN','XU','Flora Shi','INVO1',2,2,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713151649',0.00000,0.00000,'','2016-07-13 15:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45657,'TO045657','SHOP160711','FAFIT','WS20160711001','DETKT','XXXNA','2016-07-11 00:00:00','','XIE','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,1380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713151651',0.00000,0.00000,NULL,'2016-07-13 15:16:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45658,'TO045658','SHOP160711','FAFIT','WS20160711002','DETKT','XXXNA','2016-07-11 00:00:00','','FOO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1920.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713152734',0.00000,0.00000,NULL,'2016-07-13 15:27:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45659,'TO045659','SHOP160711','FAFIT','WS20160711003','XCUST','XXXNA','2016-07-11 00:00:00','MR','LV','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713152921',0.00000,0.00000,NULL,'2016-07-13 15:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45660,'TO045660','SHOP160711','FAFIT','WS20160711004','XCUST','XXXNA','2016-07-11 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713153228',0.00000,0.00000,NULL,'2016-07-13 15:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45661,'TO045661','SHOP160711','FAFIT','WS20160711005','DETKT','XXXNA','2016-07-11 00:00:00','MS','RU','ZHANG','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,682.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713153407',0.00000,0.00000,NULL,'2016-07-13 15:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45662,'TO045662','SHOP160711','FAFIT','WS20160711006','XCUST','XXXNA','2016-07-11 00:00:00','MR','WANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,81.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713153614',0.00000,0.00000,NULL,'2016-07-13 15:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45663,'TO045663','SHOP160711','FAFIT','WS20160711007','DETKT','XXXNA','2016-07-11 00:00:00','MR','luo','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,765.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713153910',0.00000,0.00000,NULL,'2016-07-13 15:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45664,'AG045664','C16CBR0714','LADIX','ws20160713001','DTCBR','SCITY','2016-07-14 08:00:00','Mr','jun','feng','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713161347',0.00000,0.00000,'','2016-07-13 16:13:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45665,'AG045665','c16bmt0716','LADIX','ws20160713001','DTBM1','SCITY','2016-07-16 08:00:00','Mr','jun','feng','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713161508',0.00000,0.00000,'','2016-07-13 16:15:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45666,'TO045666','C16PS0715','LAGGO','2016071321204','DTPS1','SCITY','2016-07-15 07:00:00','MR','Daniel','','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713162155',0.00000,0.00000,'','2016-07-13 16:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45667,'TO045667','C16CNS0802','LANHT','Jacky','CNS3L','CNSAP','2016-08-02 10:35:00','MR','meizhen','JI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713162208',0.00000,0.00000,'','2016-07-13 16:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45668,'TO045668','C16ZTB0721AB','LODTG','Julia','XCUST','XXXNA','2016-07-21 09:00:00','MR','AOHAN','ZHONG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,100.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713163403',0.00000,0.00000,'','2016-07-13 16:34:03',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45669,'TO045669','C16MEL0722','LAGGO','2016071355182','SM4BB','MDMAP','2016-07-22 14:20:00','MR','RONGFA','HU','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713164756',0.00000,0.00000,'','2016-07-13 16:47:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45670,'TO045670','C16MEL0718','LAUTT','81607130010461','SM4BB','MDMAP','2016-07-18 20:55:00','MR','YIU TONG','CHIU','Energy Li','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713165610',0.00000,0.00000,'','2016-07-13 16:56:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45671,'TO045671','C16CBR0714','LAALD','320059211','DTCBR','SCITY','2016-07-14 08:00:00','MR','Wenzhen','Shi','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713170428',0.00000,0.00000,'','2016-07-13 17:04:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45672,'TO045672','C16ZTB0716H','LSUNT','JOHN','XCUST','XXXNA','2016-07-16 00:00:00','MR','XIAOQING','XUE','Helen He','ACTV1',5,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713172045',0.00000,0.00000,'','2016-07-13 17:20:45',0.00000,55.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45673,'TO045673','C16MEL0722','LMODY','#散拼团#155843','MS5B4','MCITY','2016-07-25 07:15:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',11.37000,1.00000,'','2016-07-13 17:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45674,'TO045674','C16CNS0718','LAAUT','#715176','CNS3L','CNSAP','2016-07-18 13:45:00','MS','FENG BETTY','CUI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713173626',0.00000,0.00000,'','2016-07-13 17:36:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45675,'TO045675','C16CBR0726','LMODY','#散拼团#155843','MS5B4','XXXNA','2016-07-26 00:00:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',79.59000,7.00000,'','2016-07-13 17:38:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45676,'TO045676','C16SYD0727','LMODY','#散拼团#155843','MS5B4','XXXNA','2016-07-27 00:00:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',79.59000,7.00000,'','2016-07-13 17:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45677,'TO045677','C16BMT0728','LMODY','#散拼团#155843','MS5B4','XXXNA','2016-07-28 00:00:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,1,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',34.11000,3.00000,'','2016-07-13 17:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45678,'TO045678','C16MEL0729','LMODY','#散拼团#155843','MS5B4','XXXNA','2016-07-29 00:00:00','MS','FANGYAN','CHENG','Lily Ding','ACTV1',3,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160712175940',11.37000,1.00000,'','2016-07-13 17:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45679,'TO045679','C16CNS0723','LAAUH','JADE','CNS3L','CNSAP','2016-07-23 09:30:00','MS','SHANYU','YU','Chris','INVO1',2,0,0,0,1,0,0,0,413.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713184721',0.00000,0.00000,'','2016-07-13 18:47:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45680,'TO045680','C16MEL0711','LADRI','James','XCUST','XXXNA','2016-07-13 00:00:00','','XX','XX','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713185910',0.00000,0.00000,NULL,'2016-07-13 18:59:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45681,'TO045681','C16ATT0715','LATFI','161658','XCUST','XXXNA','2016-07-15 10:00:00','MS','WENNY','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160713191342',0.00000,0.00000,NULL,'2016-07-13 19:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45682,'AG045682','C16PS0716','LADEL','80964','DTPS1','SCITY','2016-07-16 07:00:00','Ms','Siew Yi','Liew','LADEL','INVO1',3,3,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714105950',0.00000,0.00000,'','2016-07-14 10:59:50',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45683,'TO045683','C16CBR0716','LALON','74988','DTCBR','SCITY','2016-07-16 08:00:00','MR','YAN','WANG','Lily Ding','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714111836',0.00000,0.00000,'','2016-07-14 11:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45684,'AG045684','C16CBR0715','LACFT','5708','DTCBR','SCITY','2016-07-15 08:00:00','Mr','L','Lian','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714112322',0.00000,0.00000,'','2016-07-14 11:23:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45685,'TO045685','SHOP160713','FAFIT','WS20160713002','XCUST','XXXNA','2016-07-13 00:00:00','','HUANG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714115540',0.00000,0.00000,NULL,'2016-07-14 11:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45686,'TO045686','SHOP160713','FAFIT','WS20160713001','XCUST','XXXNA','2016-07-13 00:00:00','','FENG','','Meng Zhao','ACTV1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714120012',0.00000,0.00000,NULL,'2016-07-14 12:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45687,'TO045687','C16ATT0717','LAFIT','isabel','XCUST','XXXNA','2016-07-17 09:00:00','MR','shaobing','ye','Lily Ding','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714122530',0.00000,0.00000,NULL,'2016-07-14 12:25:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45688,'TO045688','C16ATT0717','LAGGO','2016071434908','XCUST','XXXNA','2016-07-17 10:00:00','MS','','YU','Flora Shi','INVO1',4,1,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714123046',0.00000,0.00000,NULL,'2016-07-14 12:30:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45689,'TO045689','C16PS0715','LAFLY','0212','DTPS1','SCITY','2016-07-15 07:00:00','MR','XX','DONG','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714131836',0.00000,0.00000,'','2016-07-14 13:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45690,'TO045690','C16CNS0808','LAEIT','SEAN','CNS4L','CNSAP','2016-08-08 10:35:00','MS','MINGMING','HAN','Lily Ding','INVO1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714133631',0.00000,0.00000,'','2016-07-14 13:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45691,'TO045691','C16MEL0815','LAEIT','Sean','SM4BB','SCITY','2016-08-15 07:00:00','MR','MINGMING','HAN','Lily Ding','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714134151',0.00000,0.00000,'','2016-07-14 13:41:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45692,'TO045692','C16HOT0724','LAAZI','Leon Li','XCUST','XXXNA','2016-07-24 14:00:00','MR','XIANG','LI','Hana Yu','INVO1',2,0,0,0,0,1,0,0,77.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714135735',0.00000,0.00000,NULL,'2016-07-14 13:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45693,'AG045693','C16CBR0717','LATES','TN16029','DTCBR','SCITY','2016-07-17 08:00:00','Ms','WENDY','WENDY','LATES','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714140532',0.00000,0.00000,'','2016-07-14 14:05:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45694,'AG045694','C16CBR0811','LAAYT','A670','DTCBR','SHURS','2016-08-11 07:15:00','Ms','HUIYU','YANG','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714141034',0.00000,0.00000,'','2016-07-14 14:10:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45695,'TO045695','C16MEL0718','LASDI','Connie Shao','SM4BB','SCITY','2016-07-18 07:00:00','MR','Raymond','Lam','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714141412',0.00000,0.00000,'','2016-07-14 14:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45696,'TO045696','C16ZTB0706','LADRI','WANGWEI','XCUST','XXXNA','2016-07-06 10:00:00','MR','WANGWEI','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,642.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714151130',0.00000,0.00000,NULL,'2016-07-14 15:11:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45697,'TO045697','C16MEL0718','LAAUT','#715181','SM4BB','MDMAP','2016-07-18 12:20:00','MS','MIN','YANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714151836',0.00000,0.00000,'','2016-07-14 15:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45698,'TO045698','C16BNE1004','LAACS','LALA','OOL3L','OOLAP','2016-10-04 08:30:00','MR','Liren','Wang','Energy Li','INVO1',5,0,0,1,1,1,0,0,346.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714151954',0.00000,0.00000,'','2016-07-14 15:19:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45699,'TO045699','C16ATT0715','LAHXP','Alice','XCUST','XXXNA','2016-07-15 10:00:00','MR','Thomas','','Hana Yu','INVO1',6,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714154031',0.00000,0.00000,NULL,'2016-07-14 15:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45700,'TO045700','C16CNS0725','LAYOT','Cherry Yang','CNS3L','CNSAP','2016-07-25 18:05:00','MR','XUNFANG','WAN','Lily Ding','INVO1',1,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714154633',0.00000,0.00000,'','2016-07-14 15:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45701,'TO045701','C16MEL0718','LAAUT','#469509','SM4BB','SCITY','2016-07-18 07:00:00','MS','YAN','SU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714154817',0.00000,0.00000,'','2016-07-14 15:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45702,'TO045702','C16BNE0815','LAAYT','A670','OOL2L','OOLAP','2016-08-15 08:00:00','MS','HUIYU','YANG','Lily Ding','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714160134',0.00000,0.00000,'','2016-07-14 16:01:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45703,'TO045703','C16PS0715','LAGUT','1735','DTPS1','SCHSW','2016-07-15 07:20:00','MR','','ZHOU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714160434',0.00000,0.00000,'','2016-07-14 16:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45704,'TO045704','C16CNS1006','LAACS','LALA','CNS3L','CNSAP','2016-10-16 08:25:00','MR','Liren','Wang','Energy Li','INVO1',5,0,0,1,1,1,0,0,361.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714161517',0.00000,0.00000,'','2016-07-14 16:15:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45705,'TO045705','C16CBR0717','LASKY','#6741','DTCBR','SHURS','2016-07-17 07:15:00','MR','SHENGRONG','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714162431',0.00000,0.00000,'','2016-07-14 16:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45706,'TO045706','C16CBR0717','LADIX','WS20160714004','DTCBR','SCITY','2016-07-17 08:00:00','MR','summer','song','Lily Ding','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714163134',0.00000,0.00000,'','2016-07-14 16:31:34',37.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45707,'TO045707','C16CBR0717','LADIX','WS20160714005','DTCBR','SCITY','2016-07-17 08:00:00','MR','cilin','','Lily Ding','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714163313',0.00000,0.00000,'','2016-07-14 16:33:13',37.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45708,'TO045708','C16PS0715','LAFIT','bill cheryl','DTPS1','SCITY','2016-07-15 07:00:00','MS','ling Lee','SHAM','Energy Li','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714163401',0.00000,0.00000,'','2016-07-14 16:34:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45709,'TO045709','C16ZTB0811A','LACET','FROM BAY','XCUST','XXXNA','2016-08-11 09:00:00','MR','LIU','SITONG','Summer Xia','ACTV0',11,0,0,0,0,0,0,0,198.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165011',0.00000,0.00000,'','2016-07-14 16:50:11',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45710,'TO045710','C16PS0715','LAGWS','68885','DTPS1','SCITY','2016-07-15 07:00:00','MR','wong','','Lily Ding','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165303',0.00000,0.00000,NULL,'2016-07-14 16:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45711,'TO045711','C16BMT0715','LAGRA','26970','DTBM1','SCITY','2016-07-15 08:00:00','','chuamwai','chai','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165346',0.00000,0.00000,'','2016-07-14 16:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45712,'TO045712','C16PS0715','LAGWS','68949','DTPS1','SCITY','2016-07-15 07:00:00','MR','Li','','Lily Ding','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165429',0.00000,0.00000,NULL,'2016-07-14 16:54:29',213.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45713,'TO045713','C16MEL0718','LANXH','148036','SM4BB','MDMAP','2016-07-18 21:45:00','MR','HAU CHUNG','Pang','Energy Li','INVO1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165653',0.00000,0.00000,'','2016-07-14 16:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45714,'TO045714','C16MEL0718','LANXH','152874','SM4BB','XXXNA','2016-07-18 00:00:00','MS','Tingting','Yang','Energy Li','INVO1',5,1,0,0,0,0,0,0,2.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714165900',0.00000,0.00000,'','2016-07-14 16:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45715,'TO045715','C16MEL0718','LANXH','153241','SM4BB','XXXNA','2016-07-18 07:00:00','','CIN JONG BONG','','Energy Li','INVO1',2,1,0,0,0,0,0,0,50.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714170150',0.00000,0.00000,'','2016-07-14 17:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45716,'TO045716','C16MEL0718','LANXH','153283','SM4BB','SCITY','2016-07-18 07:00:00','MS','BO','YANG','Energy Li','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714170358',0.00000,0.00000,'','2016-07-14 17:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45717,'TO045717','C16MEL0718','LANXH','153326','SM4BB','SCITY','2016-07-18 07:00:00','MR','ZHENLIANG','ZHANG','Energy Li','INVO1',1,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714170611',0.00000,0.00000,'','2016-07-14 17:06:11',221.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45718,'TO045718','C16OOL0718','LABJS','Gillian Zhang','SG5BB','OOLAP','2016-07-18 16:30:00','MR','zhihong','zhou','Lily Ding','INVO1',2,0,0,0,1,0,0,0,269.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714171711',0.00000,0.00000,'','2016-07-14 17:17:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45719,'TO045719','C16MEL0722','LABJS','Gillian Zhang','SM4BB','MDMAP','2016-07-22 11:05:00','MR','zhihong','zhou','Lily Ding','INVO1',3,0,0,0,0,0,1,0,265.66667,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714172545',0.00000,0.00000,'','2016-07-14 17:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45720,'TO045720','C16BMT0717','LAYOY','T160134','DTBM1','XXXNA','2016-07-17 09:15:00','','Sanying','He','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714172643',0.00000,0.00000,'','2016-07-14 17:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45721,'TO045721','C16PS0716','LADRI','simon ni','DTPS1','SCITY','2016-07-16 07:00:00','','simon','ni','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714173557',0.00000,0.00000,'','2016-07-14 17:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45722,'TO045722','C16PS0718','LADRI','simon ni','DTPS1','SCITY','2016-07-18 07:00:00','MR','simon','ni','Flora Shi','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714174059',0.00000,0.00000,'','2016-07-14 17:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45723,'TO045723','C16ATT0716','LADIX','WS20160714006','XCUST','XXXNA','2016-07-16 09:30:00','MR','yan cheung','Ting','Lily Ding','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714174712',0.00000,0.00000,NULL,'2016-07-14 17:47:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45724,'TO045724','C16ADL0719','LADEL','Kanny Kuo','ADL3L','XXXNA','2016-07-19 10:20:00','MR','AGNES MIU YING','TSANG','Lily Ding','INVO1',2,0,0,0,1,0,0,0,468.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714181036',0.00000,0.00000,'','2016-07-14 18:10:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45725,'TO045725','C16AIR0715','LAYOY','T160135','XCUST','SDMAP','2016-07-15 22:10:00','MS','GUIFANG','CAI','Lily Ding','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714184827',0.00000,0.00000,'','2016-07-14 18:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45726,'TO045726','C16BMT0716','LAALD','320059690','DTBM1','SCITY','2016-07-16 08:00:00','MR','Kyi','Myo','Energy Li','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714185003',0.00000,0.00000,'','2016-07-14 18:50:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45727,'TO045727','C16ZTB0726H','LAGLA','Henry','XCUST','XXXNA','2016-07-26 00:00:00','MR','XX','XX','Helen He','INVO1',28,0,0,0,0,0,0,0,265.35700,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160714191405',0.00000,0.00000,'','2016-07-14 19:14:05',0.00000,1235.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45728,'TO045728','C16CNS0720','LAJYT','15070','CNS3L','CNSAP','2016-07-20 09:10:00','MR','ZHENG','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715111653',0.00000,0.00000,'','2016-07-15 11:16:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45729,'TO045729','C16CBR0716','LAYOY','T160135','DTCBR','SCITY','2016-07-16 08:00:00','MS','GUIFANG','CAI','Lily Ding','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715122146',0.00000,0.00000,'','2016-07-15 12:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45730,'TO045730','C16SYD0717','LAYOY','T160135','DTSYD','SCITY','2016-07-17 08:30:00','MS','GUIFANG','CAI','Lily Ding','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715122502',0.00000,0.00000,'','2016-07-15 12:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45731,'TO045731','C16CNS0724','LAAUH','Jade Cheng','CNS3L','CNSAP','2016-07-24 10:35:00','MR','Xichuan','Gao','Flora Shi','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715122626',0.00000,0.00000,'','2016-07-15 12:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45732,'TO045732','C16BMT0718','LAYOY','T160135','DTBM1','SCITY','2016-07-18 08:00:00','MS','GUIFANG','CAI','Lily Ding','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715122712',0.00000,0.00000,'','2016-07-15 12:27:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45733,'TO045733','C16AIR0719','LAYOY','T160135','XCUST','XXXNA','2016-07-19 06:30:00','MS','GUIFANG','CAI','Lily Ding','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715122920',0.00000,0.00000,'','2016-07-15 12:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45734,'TO045734','C16SYD0723','LALOV','4659','DTSYD','SDMAP','2016-07-23 07:25:00','','WEIJIE','WANG','Energy Li','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715123720',0.00000,0.00000,'','2016-07-15 12:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45735,'TO045735','C16AIR0723','LALOV','4659','XCUST','SDMAP','2016-07-23 07:25:00','','WEIJIE','WANG','Energy Li','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715124029',0.00000,0.00000,NULL,'2016-07-15 12:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45736,'TO045736','C16CBR0724','LALOV','4659','DTCBR','XXXNA','2016-07-24 00:00:00','','WEIJIE','WANG','Energy Li','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715124402',0.00000,0.00000,'','2016-07-15 12:44:02',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45737,'TO045737','C16BMT0725','LALOV','4659','DTBM1','XXXNA','2016-07-25 07:45:00','','WEIJIE','WANG','Energy Li','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715124822',0.00000,0.00000,'','2016-07-15 12:48:22',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45738,'AG045738','C16CBR0731','LADIX','ws20160715002','DTCBR','SCITY','2016-07-31 08:00:00','MS','luo','li','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715125539',0.00000,0.00000,'','2016-07-15 12:55:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45739,'TO045739','C16CNS0723','LATGO','KATHY LI','CNS3L','CNSAP','2016-07-23 09:10:00','MS','PING','ZHANG','Lily Ding','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715130127',0.00000,0.00000,'','2016-07-15 13:01:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45740,'TO045740','C16MEL0725','LADIX','WS20160715002','SM4BB','SCITY','2016-07-25 07:00:00','MS','luo','li','Lily Ding','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131233',0.00000,0.00000,'','2016-07-15 13:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45741,'TO045741','C16AIR0729','LOECT','散拼#Tim','OSL4P','SDMAP','2016-07-29 20:55:00','MS','YULAN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131621',547.20000,72.00000,'','2016-07-15 13:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45742,'TO045742','C16OOL0730','LAGWS','68697','SG5BB','SCHSW','2016-07-30 07:20:00','MR','','wang','Lily Ding','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131658',0.00000,0.00000,NULL,'2016-07-15 13:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45743,'TO045743','C16BMT0730','LOECT','散拼#Tim','OSL4P','XXXNA','2016-07-30 00:00:00','MS','YULAN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131621',38.00000,5.00000,'','2016-07-15 13:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45744,'TO045744','C16SYD0731','LOECT','散拼#Tim','OSL4P','XXXNA','2016-07-31 00:00:00','MS','YULAN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131621',68.40000,9.00000,'','2016-07-15 13:18:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45745,'TO045745','C16MEL0725','LASCT','Lily','SM4BB','SHURS','2016-07-25 06:15:00','MR','huaigang','chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131913',0.00000,0.00000,'','2016-07-15 13:19:13',261.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45746,'TO045746','C16AIR0801','LOECT','散拼#Tim','OSL4P','XXXNA','2016-08-01 00:00:00','MS','YULAN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715131621',106.40000,14.00000,'','2016-07-15 13:20:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45747,'TO045747','C16PS0716','LAOZT','Kathy He','DTPS1','SCITY','2016-07-16 07:00:00','MR','XIAQUAN','LOU','Lily Ding','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715135732',0.00000,0.00000,'','2016-07-15 13:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45748,'TO045748','C16CBR0718','LAJTT','5009','DTCBR','SCITY','2016-07-18 08:00:00','MR','xx','SUN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715135816',0.00000,0.00000,'','2016-07-15 13:58:16',150.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45749,'TO045749','C16MEL0829','LAYOY','T160136','SM3AA','MDMAP','2016-08-29 13:45:00','MS','XUEMING','ZENG','Lily Ding','INVO1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715142732',0.00000,0.00000,'','2016-07-15 14:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45750,'TO045750','C16CBR0716','LAOZT','Kathy He','DTCBR','SHURS','2016-07-16 07:15:00','MR','KAIHONG','HUANG','Flora Shi','INVO1',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715144919',0.00000,0.00000,'','2016-07-15 14:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45751,'TO045751','C16CBR0716','LAOZT','Kathy He','DTCBR','SCITY','2016-07-16 08:00:00','MR','KAIHONG','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715145330',0.00000,0.00000,'','2016-07-15 14:53:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45752,'AG045752','C16PS0719','LACTS','fn203043tb','DTPS1','SCITY','2016-07-19 07:00:00','Ms','maggie','law','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715152844',0.00000,0.00000,'','2016-07-15 15:28:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45753,'TO045753','C16CBR0716','LACFT','5709','DTCBR','SCITY','2016-07-16 08:00:00','MR','','SUN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715154612',0.00000,0.00000,'','2016-07-15 15:46:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45754,'AG045754','c16bmt0716','LACTS','FN203045LT','DTBM1','SCITY','2016-07-16 08:00:00','Mr','SuoXian','Chen','LACTS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715154758',0.00000,0.00000,'','2016-07-15 15:47:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45755,'AG045755','C16syd0717','LACTS','FN203045lt','DTSYD','SCITY','2016-07-17 08:30:00','Mr','Suo Xian','Chen','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715160043',0.00000,0.00000,'','2016-07-15 16:00:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45756,'TO045756','C16OOL0718','LAGGO','2016071527141','SG5BB','SHURS','2016-07-18 06:15:00','MR','','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715160449',0.00000,0.00000,'','2016-07-15 16:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45757,'TO045757','C16BMT0725','LMODY','#155993','DTBM1','SCITY','2016-07-25 08:00:00','MR','HAOXING','LI','Lily Ding','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715162554',0.00000,0.00000,'','2016-07-15 16:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45758,'AG045758','c16bmt0717','LALTP','250','DTBM1','SHURS','2016-07-17 07:15:00','Ms','JIE','XIAO','LALTP','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715165647',0.00000,0.00000,'','2016-07-15 16:56:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45759,'AG045759','C16CBR0719','LALTP','250','DTCBR','SHURS','2016-07-19 07:15:00','Ms','JIE','XIAO','LALTP','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715170605',0.00000,0.00000,'','2016-07-15 17:06:05',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45760,'TO045760','C16AIR0807','LACTS','203048','XCUST','XXXNA','2016-08-07 14:35:00','MS','YANNONG','CHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715173355',0.00000,0.00000,NULL,'2016-07-15 17:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45761,'TO045761','C16BMT0808','LACTS','203048','DTBM1','SCITY','2016-08-08 08:00:00','MS','YANNONG','CHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715173948',0.00000,0.00000,'','2016-07-15 17:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45762,'TO045762','C16CBR0809','LACTS','203048','DTCBR','SCITY','2016-08-09 08:00:00','MS','YANNONG','CHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715174323',0.00000,0.00000,'','2016-07-15 17:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45763,'TO045763','C16CBR0728','LAPJT','18250','DTCBR','XXXNA','2016-07-28 00:00:00','MS','HSIN TI','LIN','Lily Ding','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160715180541',0.00000,0.00000,'','2016-07-15 18:05:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45764,'TO045764','C16ATT0716','LAHHT','JESSIE','XCUST','XXXNA','2016-07-16 10:00:00','MR','YAN','ZHANG','Helen He','INVO1',5,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716100144',0.00000,0.00000,NULL,'2016-07-16 10:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45765,'AG045765','C16CBR0721','LAATP','AT-072016-Tsai','DTCBR','SCITY','2016-07-21 08:00:00','Mr','Jason','Tsai','LAATP','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716115229',0.00000,0.00000,'','2016-07-16 11:52:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45766,'AG045766','C16PS0718','LACTS','fn203051tb','DTPS1','SCITY','2016-07-18 07:00:00','Ms','li min','zhang','LACTS','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716120259',0.00000,0.00000,'','2016-07-16 12:02:59',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45767,'TO045767','C16CBR1108','LAPJT','18196-A','DTCBR','XXXNA','2016-11-08 00:00:00','MR','Hing Kau','Hau','Helen He','INVO1',10,0,0,0,0,0,0,0,23.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716120358',0.00000,0.00000,'','2016-07-16 12:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45768,'AG045768','C16OOL0725','LACTS','fn203051tb','ST5BB','SCITY','2016-07-25 07:00:00','Ms','li min','zhang','LACTS','INVO1',2,1,0,0,0,0,1,0,479.00000,369.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716120641',0.00000,0.00000,'','2016-07-16 12:06:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45769,'AG045769','C16CBR0718','LAACS','La','DTCBR','SCITY','2016-07-18 08:00:00','Ms','Crystal','Liu','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716122326',0.00000,0.00000,'','2016-07-16 12:23:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45770,'TO045770','C16CNS0811','LAGTT','Vicky Liu','CNS3L','CNSAP','2016-08-11 12:00:00','','MINFANG','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716122804',0.00000,0.00000,'','2016-07-16 12:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45771,'TO045771','C16SYD0717','LAAUH','Jade Cheng','DTSYD','SCITY','2016-07-17 08:30:00','','CHAO','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716125810',0.00000,0.00000,'','2016-07-16 12:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45772,'TO045772','C16ATT0716','LACFT','32022','XCUST','XXXNA','2016-07-16 14:00:00','MR','','LIN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716132820',0.00000,0.00000,NULL,'2016-07-16 13:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45773,'TO045773','C16CBR0717','LAGWD','F12345','DTCBR','SCITY','2016-07-17 07:50:00','MR','AI LUN','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716135553',0.00000,0.00000,'','2016-07-16 13:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45774,'TO045774','C16CBR0717','LANXH','#151562','DTCBR','SCITY','2016-07-17 08:00:00','MR','Na','Zhu','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716140939',0.00000,0.00000,'','2016-07-16 14:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45775,'TO045775','C16CBR0717','LANXH','#152745','DTCBR','SCITY','2016-07-17 08:00:00','MS','JIANMING','XU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716141216',0.00000,0.00000,'','2016-07-16 14:12:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45776,'TO045776','C16CBR0717','LANXH','#153599','DTCBR','SCITY','2016-07-17 08:00:00','MR','Tieying','Wu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716141521',0.00000,0.00000,'','2016-07-16 14:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45777,'TO045777','C16PS0728','LATGO','10611','DTPS1','SCHSW','2016-07-28 07:20:00','MS','DAN','ZHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716143238',0.00000,0.00000,'','2016-07-16 14:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45778,'TO045778','C16BMT0730','LATGO','10612','DTBM1','SCITY','2016-07-30 08:00:00','MS','DAN','ZHAO','Summer Xia','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716143441',0.00000,0.00000,'','2016-07-16 14:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45779,'TO045779','C16MEL0815','LAROT','Jun','SM4BB','MDMAP','2016-08-15 08:40:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716145231',0.00000,0.00000,'','2016-07-16 14:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45780,'TO045780','C16BNE0818','LAROT','Jun','OOL3L','OOLAP','2016-08-18 12:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716150354',0.00000,0.00000,'','2016-07-16 15:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45781,'TO045781','C16AIR0820','LAROT','散拼#Jun','OSL5P','SDMAP','2016-08-20 21:50:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',1466.85000,77.00000,'','2016-07-16 15:12:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45782,'TO045782','C16CNS0723','LATGO','KATHY LI','CNS4L','CNSAP','2016-07-23 09:10:00','MS','DAN','ZHAO','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151830',0.00000,0.00000,'','2016-07-16 15:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45783,'AG045783','c16bmt0717','LADIX','ws20160716001','DTBM1','SCITY','2016-07-17 08:00:00','Ms','hong','su','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716152723',0.00000,0.00000,'','2016-07-16 15:27:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45784,'TO045784','C16PS0717','LAFLY','0214','DTPS1','SCITY','2016-07-17 07:00:00','MS','','SHI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716152744',0.00000,0.00000,'','2016-07-16 15:27:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45785,'TO045785','C16ATT0807','LACAS','Forrest','XCUST','XXXNA','2016-08-07 08:00:00','MS','YANFEN','XU','Pancy Mao','INVO1',15,3,0,0,0,0,0,0,220.50000,119.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716154016',0.00000,0.00000,NULL,'2016-07-16 15:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45786,'TO045786','C16ATT0814','LACAS','Forrest','XCUST','XXXNA','2016-08-14 10:00:00','MS','YANFEN','XU','Pancy Mao','INVO1',13,1,0,0,0,0,0,0,21.60000,12.60000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716154410',0.00000,0.00000,NULL,'2016-07-16 15:44:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45787,'TO045787','C16CNS0717','LAAUH','JADE','CNS4L','CNSAP','2016-07-17 10:35:00','MR','JIALIANG','WANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716164004',0.00000,0.00000,NULL,'2016-07-16 16:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45788,'TO045788','C16CNS0731','LMALO','Sophie Li','CNS3L','CNSAP','2016-08-31 21:40:00','MR','KE','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,281.66000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716171438',0.00000,0.00000,'','2016-07-16 17:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45789,'TO045789','C16COS0804','LMALO','Sophie Li','DTOSC','XXXNA','2016-08-04 07:00:00','MR','KE','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716172419',0.00000,0.00000,'','2016-07-16 17:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45790,'TO045790','C16ATT0804','LMALO','Sophie Li','XCUST','XXXNA','2016-08-04 19:00:00','MR','KE','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716172736',0.00000,0.00000,NULL,'2016-07-16 17:27:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45791,'TO045791','C16CNS0814','LALOV','# 19840po','CNS1D','XXXNA','2016-08-14 08:30:00','MS','XUAOXUAN','WANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716173731',0.00000,0.00000,NULL,'2016-07-16 17:37:31',143.65000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45792,'TO045792','C16PS0717','LANXH','#153550','DTPS1','SCITY','2016-07-17 07:00:00','','Yao Yang','CAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716180956',0.00000,0.00000,'','2016-07-16 18:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45793,'TO045793','C16BNE0818','LASCT','LILY','OOL2L','OOLAP','2016-08-18 08:25:00','MS','xiuming','SU','Summer Xia','INVO1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716181152',0.00000,0.00000,'','2016-07-16 18:11:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45794,'TO045794','C16BMT0727','LATFT','282441023','DTBM1','SCITY','2016-07-18 08:00:00','MR','','XIE','Energy Li','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717115018',0.00000,0.00000,'','2016-07-17 11:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45795,'TO045795','C16CNS0723','LAFSH','FS16071601','CNS4L','CNSAP','2016-07-23 09:10:00','MS','JIAMING','LI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717120133',0.00000,0.00000,'','2016-07-17 12:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45796,'TO045796','C16MEL0808','LAGWD','12346','SM4BB','SCITY','2016-08-08 07:00:00','MR','YULIN','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717133651',0.00000,0.00000,'','2016-07-17 13:36:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45797,'TO045797','C16MEL0801','LAAUT','#469512','SM4BB','MDMAP','2016-08-01 13:45:00','MS','Fengyun','Zhu','Energy Li','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717134231',0.00000,0.00000,'','2016-07-17 13:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45798,'TO045798','C16ATT0720','LMODY','156051','XCUST','XXXNA','2016-07-20 10:00:00','MS','YINGYING','ZHOU','Energy Li','INVO1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717150935',0.00000,0.00000,NULL,'2016-07-17 15:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45799,'AG045799','C16CBR0806','LAACS','#0456','DTCBR','SCITY','2016-08-06 08:00:00','Ms','Tung Ling','Chan','LAACS','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717152442',0.00000,0.00000,'','2016-07-17 15:24:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45800,'TO045800','C16ATT0718','LAACT','2134','XCUST','XXXNA','2016-07-18 15:00:00','MR','YONG','CAI','Energy Li','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717161934',0.00000,0.00000,NULL,'2016-07-17 16:19:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45801,'TO045801','C16MEL0805','LAGWS','68699','SM4BB','SCITY','2016-08-05 07:00:00','MR','xx','chen','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717163219',0.00000,0.00000,NULL,'2016-07-17 16:32:19',261.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45802,'TO045802','C16CNS0822','LMHXP','NADIA','CNS3L','CNSAP','2016-08-22 09:30:00','MS','Yun Zhi','Jiang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717173448',0.00000,0.00000,'','2016-07-17 17:34:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45803,'TO045803','C16MEL0805','LAGWS','68700','SM4BB','SCITY','2016-08-05 07:00:00','MS','xx','su','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,404.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717174322',0.00000,0.00000,NULL,'2016-07-17 17:43:22',130.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45804,'TO045804','C16MEL0722','LMHXP','#散拼#19872','MS5B4','MCITY','2016-07-25 07:15:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',94.64000,10.10000,'','2016-07-17 18:52:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45805,'TO045805','C16MEL0729','LMHXP','#散拼#19872','MS5B4','XXXNA','2016-07-29 00:00:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',94.64000,10.10000,'','2016-07-17 18:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45806,'TO045806','C16HOT0725','LMHXP','#散拼#19872','MS5B4','MCITY','2016-07-25 07:15:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',598.74000,63.90000,NULL,'2016-07-17 18:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45807,'TO045807','C16PS0727','LMHXP','#散拼#19872','MS5B4','XXXNA','2016-07-27 00:00:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',34.67000,3.70000,'','2016-07-17 18:57:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45808,'TO045808','C16BMT0728','LMHXP','#散拼#19872','MS5B4','XXXNA','2016-07-28 00:00:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',34.67000,3.70000,'','2016-07-17 18:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45809,'TO045809','C16SYD0726','LMHXP','#散拼#19872','MS5B4','XXXNA','2016-07-26 00:00:00','MS','ZHOU','JIN','Energy Li','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160717185213',79.65000,8.50000,'','2016-07-17 18:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45810,'AG045810','c16bmt0719','LACFT','5710','DTBM1','SCITY','2016-07-19 08:00:00','Ms','S','Lin','LACFT','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718101930',0.00000,0.00000,'','2016-07-18 10:19:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45811,'TO045811','C16MEL0725','LAGUT','Xuejun Wu','SM4BB','SCITY','2016-07-25 07:00:00','MS','LuMing','Zhang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718115105',0.00000,0.00000,'','2016-07-18 11:51:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45812,'TO045812','C16OOL0718','LACTS','LILY','SG4AB','OOLAP','2016-07-19 08:00:00','MS','JiaJin','Lin','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121320',0.00000,0.00000,'','2016-07-18 12:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45813,'TO045813','C16AIR0816','LMHXP','#散拼团#NADIA','OSL4P','SDMAP','2016-08-16 12:05:00','MS','SHI YIN','JIANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,438.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121608',1120.00000,63.85405,'','2016-07-18 12:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45814,'TO045814','C16SYD0816','LMHXP','#散拼团#NADIA','OSL4P','SDMAP','2016-08-16 12:05:00','MS','SHI YIN','JIANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,438.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121608',160.00000,9.12201,NULL,'2016-07-18 12:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45815,'TO045815','C16CBR0818','LMHXP','#散拼团#NADIA','OSL4P','XXXNA','2016-08-17 00:00:00','MS','SHI YIN','JIANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,419.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121608',178.00000,10.14823,'','2016-07-18 12:19:56',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45816,'TO045816','C16BMT0817','LMHXP','#散拼团#NADIA','OSL4P','XXXNA','2016-08-17 00:00:00','MS','SHI YIN','JIANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,399.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121608',196.00000,11.17446,'','2016-07-18 12:40:08',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45817,'TO045817','C16PS0819','LMHXP','#散拼团#NADIA','OSL4L','XXXNA','2016-08-19 00:00:00','MS','SHI YIN','JIANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,438.50000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718121608',100.00000,5.70125,'','2016-07-18 12:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45818,'TO045818','C16CNS0727','LATOD','Cici','CNS3A','CNSAP','2016-07-27 09:10:00','MS','JING','YANG','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718124728',0.00000,0.00000,'','2016-07-18 12:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45819,'AG045819','C16CBR0720','LALTP','256','DTCBR','SHURS','2016-07-20 07:15:00','Mr','YUBO','DONG','LALTP','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718130322',0.00000,0.00000,'','2016-07-18 13:03:22',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45820,'TO045820','C16AIR0728','LADIX','深圳中侨','XCUST','SINAP','2016-07-28 06:15:00','MS','HUI','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,238.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718132934',0.00000,0.00000,'','2016-07-18 13:29:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45821,'TO045821','C16BMT0728','LADIX','深圳中侨','DTBM1','SINAP','2016-07-28 06:15:00','MS','HUI','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718133434',0.00000,0.00000,'','2016-07-18 13:34:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45822,'TO045822','C16PS0729','LADIX','深圳中侨','DTPS1','XXXNA','2016-07-29 00:00:00','MS','HUI','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718133623',0.00000,0.00000,NULL,'2016-07-18 13:36:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45823,'TO045823','A16DAY0701','FGCEP','沈德芬','XCUST','SINAP','2016-07-28 06:15:00','MS','HUI','WU','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,272.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718134457',0.00000,0.00000,NULL,'2016-07-18 13:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45824,'TO045824','C16CBR0719','LASKY','#6760','DTCBR','SHURS','2016-07-19 07:15:00','MR','BINGQIANG','LIU','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718140743',0.00000,0.00000,'','2016-07-18 14:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45825,'TO045825','C16OOL0723','LALTP','#256','SG5BB','SHURS','2016-07-23 06:15:00','MR','YUBO','DONG','Helen He','INVO1',2,0,0,0,1,0,0,0,219.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718141058',0.00000,0.00000,'','2016-07-18 14:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45826,'TO045826','C16AIR0726','LMHXP','散拼团#19900','OSL3P','SDMAP','2016-07-26 10:40:00','MR','KING HO','TAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,369.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718142517',487.08000,66.00000,'','2016-07-18 14:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45827,'TO045827','C16BMT0727','LMHXP','散拼团#19900','OSL3P','XXXNA','2016-07-27 00:00:00','MR','KING HO','TAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718142517',95.94000,13.00000,'','2016-07-18 14:26:57',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45828,'TO045828','C16SYD0728','LMHXP','散拼团#19900','OSL3P','XXXNA','2016-07-28 00:00:00','MR','KING HO','TAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,369.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718142517',154.98000,21.00000,'','2016-07-18 14:30:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45829,'TO045829','C16BMT0730','LALOV','4667','DTBM1','XXXNA','2016-07-30 00:00:00','MR','YAN','GUO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718144349',0.00000,0.00000,'','2016-07-18 14:43:49',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45830,'TO045830','C16PI0802','LAALD','2TA09371','DTMD1','MCITY','2016-08-02 09:15:00','MR','WEN','ZHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718145222',0.00000,0.00000,NULL,'2016-07-18 14:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45831,'TO045831','C16CBR0731','LALOV','4667','DTCBR','XXXNA','2016-07-31 00:00:00','MR','YAN','GUO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718145620',0.00000,0.00000,'','2016-07-18 14:56:20',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45832,'TO045832','C16SYD0801','LALOV','4667','DTSYD','XXXNA','2016-08-01 00:00:00','MR','YAN','GUO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718150137',0.00000,0.00000,'','2016-07-18 15:01:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45833,'TO045833','C16AIR0726','LODTG','Julia','XCUST','SDMAP','2016-07-26 15:10:00','MR','AOHAN','ZHONG','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,13.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718154227',0.00000,0.00000,'','2016-07-18 15:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45834,'TO045834','C16AIR0728','LODTG','Julia','XCUST','XXXNA','2016-07-28 00:00:00','MR','AOHAN','ZHONG','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,13.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718154907',0.00000,0.00000,'','2016-07-18 15:49:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45835,'AG045835','c16bmt0721','LADIX','ws20160718001','DTBM1','SCITY','2016-07-21 08:00:00','Ms','Tracy','Yu','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718155623',0.00000,0.00000,'','2016-07-18 15:56:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45836,'TO045836','C16COS0719','LOALW','Annie','DTOSC','BNESB','2016-07-19 06:00:00','MS','XIYU','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,152.33000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718160330',0.00000,0.00000,'','2016-07-18 16:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45837,'TO045837','C16ATT0727','LALOV','#4671','XCUST','XXXNA','2016-07-27 10:00:00','MR','jerry','wang','Helen He','INVO1',5,0,1,0,0,0,0,0,66.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718160931',0.00000,0.00000,NULL,'2016-07-18 16:09:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45838,'TO045838','C16CNS0808','LACTS','203059tb','CNS4L','CNSAP','2016-08-08 09:10:00','MR','Xin','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718162439',0.00000,0.00000,'','2016-07-18 16:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45839,'TO045839','C16PI0719','LATOD','Cici','DTMD1','MCITY','2016-07-19 09:15:00','MR','ZHENBANG','SHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718163523',0.00000,0.00000,NULL,'2016-07-18 16:35:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45840,'TO045840','C16SH0720','LATOD','CICI','DTMD2','MCITY','2016-07-20 07:45:00','MR','ZHENBANG','SHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718163710',0.00000,0.00000,NULL,'2016-07-18 16:37:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45841,'AG045841','C16PS0722','LADIX','ws20160718002','DTPS1','SCITY','2016-07-22 07:00:00','Ms','Yue','Wei','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718164235',0.00000,0.00000,'','2016-07-18 16:42:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45842,'TO045842','C16MEL0812','LACTS','203059tb','SM4BB','XXXNA','2016-08-13 00:00:00','MR','XIN','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718164829',0.00000,0.00000,'','2016-07-18 16:48:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45843,'TO045843','C16OOL0730','LAGWD','TIM','SG5BB','SCITY','2016-07-30 07:00:00','MR','CHUNMING','QIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718165024',0.00000,0.00000,'','2016-07-18 16:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45844,'TO045844','C16MEL0725','LASDI','Jenny','SM4BB','MDMAP','2016-07-25 12:20:00','MR','PING','JIN','Pancy Mao','INVO1',5,1,0,0,0,0,2,0,199.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718171059',0.00000,0.00000,'','2016-07-18 17:10:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45845,'TO045845','C16CNS0806','LAFSH','FS16071801','CNS4L','CNSAP','2016-08-06 11:20:00','MS','YAOYU','LONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718171520',0.00000,0.00000,'','2016-07-18 17:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45846,'TO045846','C16CNS0811','LALON','#73638','CNS3L','CNSAP','2016-08-11 09:10:00','MR','YIWEN','YU','Hana Yu','INVO1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718171812',0.00000,0.00000,'','2016-07-18 17:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45847,'TO045847','C16BNE0813','LALON','#73638','OOL4L','OOLAP','2016-08-13 09:15:00','MR','YIWEN','YU','Hana Yu','INVO1',4,1,0,0,1,0,1,0,465.00000,465.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718172025',0.00000,0.00000,'','2016-07-18 17:20:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45848,'TO045848','C16GCV0708','LAGCV','CHRISTINA','XCUST','SDMAP','2016-07-08 09:45:00','MR','','','Chris','INVO1',20,0,0,0,0,0,0,0,457.45000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718173109',0.00000,0.00000,NULL,'2016-07-18 17:31:09',0.00000,230.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45849,'TO045849','C16HOT0801','LALOV','散拼#4674','MS5B4','XXXNA','2016-08-01 00:00:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',472.12000,74.00000,NULL,'2016-07-18 17:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45850,'TO045850','C16ZTB0802H','LAYYT','RUBY','XCUST','XXXNA','2016-08-02 00:00:00','MR','MING','QIAN','Helen He','INVO1',4,2,0,0,0,0,0,0,1127.50000,1127.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718182359',0.00000,0.00000,'','2016-07-18 18:23:59',0.00000,405.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45851,'TO045851','C16SYD0720','LMODY','KIKI','DTSYD','SCITY','2016-07-20 08:30:00','MS','SHUN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718182501',0.00000,0.00000,'','2016-07-18 18:25:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45852,'TO045852','C16PS0721','LMODY','KIKI','DTPS1','SCITY','2016-07-21 07:00:00','MS','SHUN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718182940',0.00000,0.00000,'','2016-07-18 18:29:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45853,'TO045853','C16BMT0722','LMODY','KIKI','DTBM1','SCITY','2016-07-22 08:00:00','MS','SHUN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718183213',0.00000,0.00000,'','2016-07-18 18:32:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45854,'TO045854','C16AIR0723','LMODY','KIKI','XCUST','XXXNA','2016-07-23 00:00:00','MS','SHUN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718183538',0.00000,0.00000,'','2016-07-18 18:35:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45855,'TO045855','C16BMT0720','LAJTT','5011','DTBM1','SCITY','2016-07-20 08:00:00','MS','','XIE','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719110600',0.00000,0.00000,'','2016-07-19 11:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45856,'TO045856','C16CBR0724','LAGTT','Vicky','DTCBR','SHURS','2016-07-24 07:15:00','MR','zisong','zeng','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719111234',0.00000,0.00000,'','2016-07-19 11:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45857,'TO045857','C16OOL0730','LCWOQ','T16071712802009','ST5BB','SCHSW','2016-07-30 07:20:00','MR','SIJIE','SUN','Helen He','INVO1',1,0,0,1,0,0,0,0,804.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719111657',0.00000,0.00000,'','2016-07-19 11:16:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45858,'AG045858','c16bmt0728','LAALD','320061510','DTBM1','SHURS','2016-07-28 07:15:00','null','Tsoi','Nancy','LAALD','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719112259',0.00000,0.00000,'','2016-07-19 11:22:59',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45859,'TO045859','C16PS0722','LAROT','JUN','DTPS1','SCITY','2016-07-22 07:00:00','MS','ZHI','ZHAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719113330',0.00000,0.00000,'','2016-07-19 11:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45860,'TO045860','C16OOL0801','LAACS','#7133','SG5BB','OOLAP','2016-08-01 17:30:00','MS','FANG','HE','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719121026',0.00000,0.00000,'','2016-07-19 12:10:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45861,'TO045861','C16OOL0725','LAALD','320061461','ST5BB','SCITY','2016-07-25 07:00:00','MS','ZHAO','ZhiNing','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,529.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719121232',0.00000,0.00000,'','2016-07-19 12:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45862,'TO045862','C16MEL0805','LAACS','#7133','SM4BB','MDMAP','2016-08-05 12:55:00','MS','FANG','HE','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719121259',0.00000,0.00000,'','2016-07-19 12:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45863,'TO045863','C16ATT0719','LAHXP','Kyall','XCUST','XXXNA','2016-07-19 00:00:00','MS','','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719123515',0.00000,0.00000,NULL,'2016-07-19 12:35:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45864,'TO045864','C16ATT0724','LAYOY','T160137','XCUST','XXXNA','2016-07-24 10:00:00','MS','Yuanyuan','Sun','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719124253',0.00000,0.00000,NULL,'2016-07-19 12:42:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45865,'TO045865','C16ATT0721','LAGGO','2016071969971','XCUST','XXXNA','2016-07-21 17:30:00','MS','','DONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719125252',0.00000,0.00000,NULL,'2016-07-19 12:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45866,'TO045866','C16CBR0720','LAFLY','0215','DTCBR','SCITY','2016-07-20 08:00:00','MS','XX','SUN','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719130510',0.00000,0.00000,'','2016-07-19 13:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45867,'TO045867','C16OOL0808','LCWOQ','#连接团#T16071675296281','STM8B','SCITY','2016-08-08 07:00:00','MR','ZHEN','YU','Pancy Mao','INVO1',2,2,0,0,2,0,0,0,1170.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719130809',2676.00000,60.00000,'','2016-07-19 13:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45868,'TO045868','C16MEL0812','LCWOQ','#连接团#T16071675296281','STM8B','MDMAP','2016-08-12 17:05:00','MR','ZHEN','YU','Pancy Mao','INVO1',2,2,0,0,2,0,0,0,1170.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719130809',1784.00000,40.00000,'','2016-07-19 13:16:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45869,'TO045869','C16CNS0729','LATGO','KATHY LI','XCUST','CNSAP','2016-07-29 18:55:00','MS','YUANYUAN','QU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,275.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719132557',0.00000,0.00000,'','2016-07-19 13:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45870,'TO045870','C16ATT0721','LAHXP','kyall','XCUST','XXXNA','2016-07-21 17:30:00','MS','','','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719143106',0.00000,0.00000,NULL,'2016-07-19 14:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45871,'TO045871','C16ATT0726','LASKW','Maggie Wei','XCUST','XXXNA','2016-07-26 10:00:00','MS','ZHEN','XIE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,281.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719151231',0.00000,0.00000,NULL,'2016-07-19 15:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45872,'TO045872','C16CBR0721','LALLT','Michelle','DTCBR','SHURS','2016-07-21 07:15:00','MS','','Chow','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719154032',0.00000,0.00000,'','2016-07-19 15:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45873,'TO045873','C16SYD0720','LANXH','153035','DTSYD','XXXNA','2016-07-20 00:00:00','MS','yulin','ZHAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719154956',0.00000,0.00000,'','2016-07-19 15:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45874,'TO045874','C16SYD0720','LANXH','153702','DTSYD','SCITY','2016-07-20 08:30:00','','BING','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719155157',0.00000,0.00000,'','2016-07-19 15:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45875,'TO045875','C16MEL0916','LAACS','#7136','SM4BB','MDMAP','2016-09-17 08:35:00','MS','Nina','Tang','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719155326',0.00000,0.00000,'','2016-07-19 15:53:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45876,'TO045876','C16MEL0729','LALOV','散拼#4674','MS5B4','MCITY','2016-08-01 07:15:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',6.38000,1.00000,'','2016-07-19 15:54:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45877,'TO045877','C16OOL0919','LAACS','#7136','SG5BB','OOLAP','2016-09-19 14:00:00','MS','Nina','Tang','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719155542',0.00000,0.00000,'','2016-07-19 15:55:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45878,'TO045878','C16CBR0802','LALOV','散拼#4674','MS5B4','XXXNA','2016-08-02 00:00:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',60.61000,9.50000,'','2016-07-19 15:56:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45879,'TO045879','C16SYD0803','LALOV','散拼#4674','MS5B4','XXXNA','2016-08-03 00:00:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',60.61000,9.50000,NULL,'2016-07-19 15:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45880,'TO045880','C16BMT0804','LALOV','散拼#4674','MS5B4','XXXNA','2016-08-04 00:00:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',31.90000,5.00000,NULL,'2016-07-19 15:57:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45881,'TO045881','C16MEL0805','LALOV','散拼#4674','MS5B4','XXXNA','2016-08-05 00:00:00','MS','CHANG A NU','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160718174555',6.38000,1.00000,'','2016-07-19 15:57:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45882,'TO045882','C16BMT0720','LAFIT','Stella #blue mt 20jul','DTBM1','SCITY','2016-07-20 08:00:00','MS','Yangdan','CHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719155751',0.00000,0.00000,'','2016-07-19 15:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45883,'TO045883','C16BMT0720','LAOLT','Jennifer','DTBM1','SCITY','2016-07-20 08:00:00','MR','Edison','','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719160058',0.00000,0.00000,'','2016-07-19 16:00:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45884,'TO045884','C16AIR1018','LOECT','Tim','XCUST','SDMAP','2016-10-18 12:55:00','MR','CHUOT','LUU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719161811',0.00000,0.00000,'','2016-07-19 16:18:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45885,'TO045885','C16BMT1019','LOECT','Tim','XCUST','XXXNA','2016-10-19 00:00:00','MR','CHUOT','LUU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719162014',0.00000,0.00000,'','2016-07-19 16:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45886,'TO045886','C16CBR1020','LOECT','Tim','XCUST','XXXNA','2016-10-20 00:00:00','MR','CHUOT','LUU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719162304',0.00000,0.00000,NULL,'2016-07-19 16:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45887,'TO045887','C16AIR1021','LOECT','Tim','XCUST','XXXNA','2016-10-21 00:00:00','MR','CHUOT','LUU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719162607',0.00000,0.00000,'','2016-07-19 16:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45888,'TO045888','C16CNS0721','LACTS','203075','CNS4A','CNSAP','2016-07-21 09:10:00','MS','Yangdan','Chen','Energy Li','INVO1',4,0,0,0,2,0,0,0,1058.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719173521',0.00000,0.00000,'','2016-07-19 17:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45889,'TO045889','C16HOT0801','LAFRH','BILL TO FRANK HE','XCUST','XXXNA','2016-08-01 14:00:00','MR','Frank','He','Summer Xia','INVO1',1,0,0,0,9,2,0,0,6630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719173718',0.00000,0.00000,NULL,'2016-07-19 17:37:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45890,'TO045890','C16MEL0801','LAAUT','# 469515','SM4BB','SCITY','2016-08-01 07:00:00','MS','Qing','Liu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719174029',0.00000,0.00000,'','2016-07-19 17:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45891,'TO045891','C16CBR0811','LMODY','#156165','DTCBR','SCITY','2016-08-11 08:00:00','MR','MINGFEI','ZHAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719174942',0.00000,0.00000,'','2016-07-19 17:49:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45892,'TO045892','C16BNE0721','LASDI','echo','OOL4L','OOLAP','2016-07-21 13:30:00','MR','ping','jin','Pancy Mao','INVO1',5,1,0,0,3,0,0,0,505.00000,692.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719180914',0.00000,0.00000,'','2016-07-19 18:09:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45893,'TO045893','C16CNS0721','LAFLY','JERRY','CNS3L','CNSAP','2016-07-21 09:10:00','MR','QI','ZHANG','Helen He','INVO1',3,0,0,0,0,0,1,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719181912',0.00000,0.00000,'','2016-07-19 18:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45894,'TO045894','C16MEL0801','LAGWS','69051','SM4BB','SCITY','2016-08-01 07:00:00','MS','soegiastoeti','x','Energy Li','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719184853',0.00000,0.00000,NULL,'2016-07-19 18:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45895,'TO045895','C16MEL0801','LAAPI','2913','SM4BB','MDMAP','2016-08-01 17:55:00','','ZHIJIE','LIN','Energy Li','INVO1',3,1,0,0,2,0,0,0,199.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160719191525',0.00000,0.00000,'','2016-07-19 19:15:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45896,'AG045896','c16bmt0722','LAAYT','J720','DTBM1','SCITY','2016-07-22 08:00:00','Ms','YUKI','GUO','LAAYT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720105320',0.00000,0.00000,'','2016-07-20 10:53:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45897,'TO045897','C16MEL0725','LASCL','#20160719','SM4BB','SHURS','2016-07-25 06:15:00','MS','QIMAN','SUN','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720110619',0.00000,0.00000,'','2016-07-20 11:06:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45898,'TO045898','C16CBR0723','LASTO','Tony','DTCBR','SCITY','2016-07-23 08:00:00','MR','HUA','YANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720114426',0.00000,0.00000,'','2016-07-20 11:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45899,'TO045899','C16ATT0723','LAAUT','ANDY','XCUST','XXXNA','2016-07-23 00:00:00','MR','XX','XX','Helen He','INVO1',27,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720115920',0.00000,0.00000,NULL,'2016-07-20 11:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45900,'TO045900','C16MEL0801','LAJDT','Danny','SM3AB','MDMAP','2016-08-02 08:35:00','MS','JIANGPING','XIE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720122503',0.00000,0.00000,'','2016-07-20 12:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45901,'TO045901','C16CBR0724','LATFT','JACK','DTCBR','SHURS','2016-07-24 07:15:00','MS','','XU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720123219',0.00000,0.00000,'','2016-07-20 12:32:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45902,'TO045902','C16AIR1022','LATBA','#连接团#EVIAN','TSOM9','MDMAP','2016-10-28 17:05:00','MR','HUY QUOC','CHAU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1255.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720125059',1717.50000,34.21315,'','2016-07-20 12:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45903,'TO045903','C16AIR0926','LMJEH','Erin 散拼团','OSL5P','SDMAP','2016-09-26 15:25:00','MR','YUHANG','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,520.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720130251',171.60000,11.00000,'','2016-07-20 13:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45904,'TO045904','C16SYD0927','LMJEH','Erin 散拼团','OSL5P','SDMAP','2016-09-27 00:00:00','MR','YUHANG','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,520.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720130251',93.60000,6.00000,'','2016-07-20 13:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45905,'TO045905','C16BMT0928','LMJEH','Erin 散拼团','OSL5P','XXXNA','2016-09-28 00:00:00','MR','YUHANG','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,520.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720130251',46.80000,3.00000,'','2016-07-20 13:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45906,'TO045906','C16CBR0929','LMJEH','Erin 散拼团','OSL5P','XXXNA','2016-09-29 00:00:00','MR','YUHANG','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,520.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720130251',93.60000,6.00000,'','2016-07-20 13:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45907,'TO045907','C16AIR0930','LMJEH','Erin 散拼团','OSL5P','SDMAP','2016-09-30 00:00:00','MR','YUHANG','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,520.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720130251',1154.40000,74.00000,'','2016-07-20 13:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45908,'TO045908','C16ATT0721','LADIX','WS20160720001','XCUST','XXXNA','2016-07-21 14:00:00','MR','jiang','Jiang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720133613',0.00000,0.00000,NULL,'2016-07-20 13:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45909,'TO045909','C16PS0816','LABIG','INFO@BIG5TRAVEL.COM.AU','DTPS1','SCITY','2016-08-16 07:00:00','','YIN','QIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720134726',0.00000,0.00000,'','2016-07-20 13:47:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45910,'TO045910','C16BMT0721','LADEL','80995','DTBM1','XXXNA','2016-07-21 00:00:00','MS','Hualing','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720135636',0.00000,0.00000,'','2016-07-20 13:56:36',212.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45911,'TO045911','C16ZTB0731P','LAFST','ST100616DFMZ','XCUST','XXXNA','2016-07-31 00:00:00','MR','','','Pancy Mao','INVO1',20,0,0,0,0,0,0,0,22.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720142116',0.00000,0.00000,'','2016-07-20 14:21:16',0.00000,130.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45912,'TO045912','C16SYD0821','LAROT','散拼#Jun','OSL5P','XXXNA','2016-08-21 00:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',95.25000,5.00000,'','2016-07-20 14:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45913,'TO045913','C16CBR0822','LAROT','散拼#Jun','OSL5P','XXXNA','2016-08-22 00:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',95.25000,5.00000,'','2016-07-20 14:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45914,'TO045914','C16PS0823','LAROT','散拼#Jun','OSL5P','XXXNA','2016-08-23 00:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',57.15000,3.00000,'','2016-07-20 14:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45915,'TO045915','C16BMT0824','LAROT','散拼#Jun','OSL5P','XXXNA','2016-08-24 00:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',57.15000,3.00000,NULL,'2016-07-20 14:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45916,'TO045916','C16AIR0825','LAROT','散拼#Jun','OSL5P','XXXNA','2016-08-25 00:00:00','MR','ZUXUAN','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,1,0,635.00000,635.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160716151250',133.35000,7.00000,'','2016-07-20 14:28:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45917,'TO045917','SHOP160719','FAFIT','WS20160720002','XCUST','XXXNA','2016-07-20 00:00:00','MR','yang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,997.16000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720144411',0.00000,0.00000,NULL,'2016-07-20 14:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45918,'TO045918','FIT160720','LAZTB','CNS GUIDE','XCUST','XXXNA','2016-07-20 14:00:00','MS','JESSIE','YANG','Penny Zhu','ACTV0',2,0,0,0,0,0,0,0,106.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720150804',0.00000,0.00000,NULL,'2016-07-20 15:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45919,'TO045919','C16PS0731','LAHXQ','QIANMIN','DTPS1','SCHSW','2016-07-31 07:20:00','MS','NANCY','WU','Cheryl Foo','INVO1',2,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720151956',0.00000,0.00000,'','2016-07-20 15:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45920,'TO045920','SHOP160713','FAFIT','WS20160714001','XCUST','XXXNA','2016-07-14 00:00:00','MR','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152344',0.00000,0.00000,NULL,'2016-07-20 15:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45921,'TO045921','SHOP160713','FAFIT','WS20160714002','XCUST','XXXNA','2016-07-14 00:00:00','','AMELIA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152431',0.00000,0.00000,NULL,'2016-07-20 15:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45922,'TO045922','SHOP160713','FAFIT','WS20160714003','DETKT','XXXNA','2016-07-14 00:00:00','','CHO','','Meng Zhao','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152615',0.00000,0.00000,NULL,'2016-07-20 15:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45923,'TO045923','SHOP160713','FAFIT','WS20160714004','XCUST','XXXNA','2016-07-14 00:00:00','','song','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,57.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152705',0.00000,0.00000,NULL,'2016-07-20 15:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45924,'TO045924','SHOP160713','FAFIT','ws20160714005','XCUST','XXXNA','2016-07-14 00:00:00','MR','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,57.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152851',0.00000,0.00000,NULL,'2016-07-20 15:28:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45925,'TO045925','SHOP160713','FAFIT','WS20160714006','XCUST','XXXNA','2016-07-14 00:00:00','MR','ting','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,76.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720152924',0.00000,0.00000,NULL,'2016-07-20 15:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45926,'TO045926','SHOP160715','FAFIT','WS20160715001','DETKT','XXXNA','2016-07-15 00:00:00','','FOO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,830.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720153104',0.00000,0.00000,NULL,'2016-07-20 15:31:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45927,'TO045927','SHOP160715','FAFIT','WS20160715002','XCUST','XXXNA','2016-07-15 00:00:00','MR','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,640.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720153216',0.00000,0.00000,NULL,'2016-07-20 15:32:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45928,'TO045928','SHOP160715','FAFIT','WS20160716001','XCUST','XXXNA','2016-07-16 00:00:00','','SU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.98000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720153531',0.00000,0.00000,NULL,'2016-07-20 15:35:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45929,'TO045929','SHOP160717','FAFIT','WS20160718001','XCUST','XXXNA','2016-07-18 00:00:00','','YU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720153724',0.00000,0.00000,NULL,'2016-07-20 15:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45930,'TO045930','SHOP160717','FAFIT','WS20160718002','XCUST','XXXNA','2016-07-18 00:00:00','','WEI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720153824',0.00000,0.00000,NULL,'2016-07-20 15:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45931,'TO045931','SHOP160719','FAFIT','WS20160719001','XCUST','XXXNA','2016-07-19 00:00:00','','LU','LU','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,620.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720154055',0.00000,0.00000,NULL,'2016-07-20 15:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45932,'TO045932','SHOP160719','FAFIT','WS20160720001','DEADM','XXXNA','2016-07-20 00:00:00','','JIANG','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720154339',0.00000,0.00000,NULL,'2016-07-20 15:43:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45933,'AG045933','C16syd0727','LAACS','#0456','DTSYD','SCITY','2016-07-27 08:30:00','Mr','Chao','Fang','LAACS','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720155259',0.00000,0.00000,'','2016-07-20 15:52:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45934,'TO045934','C16ATT0814','LAFIT','ben','XCUST','XXXNA','2016-08-14 10:00:00','MR','XX','XX','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720155436',0.00000,0.00000,NULL,'2016-07-20 15:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45935,'TO045935','C16ATT0803','LMALO','Sophie Li','XCUST','XXXNA','2016-08-03 10:00:00','MR','KE','ZHANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720161948',0.00000,0.00000,NULL,'2016-07-20 16:19:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45936,'TO045936','C16BMT0721','LANXH','#153770','DTBM1','SCITY','2016-07-21 08:00:00','MR','yi','zhang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720163508',0.00000,0.00000,'','2016-07-20 16:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45937,'TO045937','C16MEL0919','LATFT','JOY','SM4BB','MDMAP','2016-09-20 09:40:00','MS','xx','CHEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720163809',0.00000,0.00000,'','2016-07-20 16:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45938,'TO045938','C16CBR0915','LATFT','Jeff Pang','DTCBR','SCITY','2016-09-15 08:00:00','MR','QIYA','XU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720164137',0.00000,0.00000,'','2016-07-20 16:41:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45939,'AG045939','C16CBR0810','LAACS','#7137','DTCBR','SCITY','2016-08-10 08:00:00','Mr','David','Au','LAACS','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720170757',0.00000,0.00000,'','2016-07-20 17:07:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45940,'AG045940','c16bmt0726','LACTS','202741','DTBM1','SCITY','2016-07-26 08:00:00','Ms','','','LACTS','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720170921',0.00000,0.00000,NULL,'2016-07-20 17:09:21',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45941,'TO045941','C16PS0721','LAGWS','69012','DTPS1','SCITY','2016-07-21 07:00:00','MS','','zhang','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720171520',0.00000,0.00000,NULL,'2016-07-20 17:15:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45942,'TO045942','C16ZTB0919H','LMHXP','JUDY#28772','XCUST','XXXNA','2016-09-19 11:10:00','MR','xx','xx','Helen He','INVO1',17,0,0,0,0,0,0,0,19.41000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720172057',0.00000,0.00000,'','2016-07-20 17:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45943,'TO045943','C16PS0721','LAGWS','69013','DTPS1','SCITY','2016-07-21 07:00:00','','leung','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720172620',0.00000,0.00000,NULL,'2016-07-20 17:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45944,'TO045944','C16PS0721','LAGWS','69013','DTPS1','SCITY','2016-07-21 07:00:00','MR','leung','','Alisa Cao','INVO1',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720172714',0.00000,0.00000,NULL,'2016-07-20 17:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45945,'TO045945','C16HOT0808','LCCTR','散拼团#2485417558','OSL5L','XXXNA','2016-07-08 00:00:00','MS','JING','FENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180113',496.00000,67.02703,NULL,'2016-07-20 18:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45946,'TO045946','C16BNE0727','LAAUT','#715192','OOL3L','OOLAP','2016-07-27 08:00:00','MS','XIAO LIN','XIE','Hana Yu','INVO1',6,0,0,0,3,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180958',0.00000,0.00000,'','2016-07-20 18:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45947,'TO045947','C16SYD0808','LCCTR','散拼团#2485417558','OSL5L','SCITY','2016-08-08 08:30:00','MS','JING','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180113',76.00000,10.27027,'','2016-07-20 18:19:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45948,'TO045948','C16BMT0809','LCCTR','散拼团#2485417558','OSL5L','XXXNA','2016-08-09 00:00:00','MS','JING','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180113',46.00000,6.21620,'','2016-07-20 18:20:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45949,'TO045949','C16PS0810','LCCTR','散拼团#2485417558','OSL5L','XXXNA','2016-08-10 00:00:00','MS','JING','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180113',46.00000,6.21620,'','2016-07-20 18:21:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45950,'TO045950','C16CBR0811','LCCTR','散拼团#2485417558','OSL5L','XXXNA','2016-08-11 00:00:00','MS','JING','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,370.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720180113',76.00000,10.27027,'','2016-07-20 18:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45951,'TO045951','C16CBR0723','LASTO','230716MRBAICBR2A','DTCBR','SCITY','2016-07-23 08:00:00','MS','MEI','BAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721105425',0.00000,0.00000,'','2016-07-21 10:54:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45952,'TO045952','C16CNS0729','LAAUT','#715192','CNS3L','CNSAP','2016-07-29 11:20:00','MS','XIAO LIN','XIE','Alisa Cao','INVO1',5,1,0,0,3,0,0,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721113722',0.00000,0.00000,'','2016-07-21 11:37:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45953,'TO045953','C16CBR0726','LALOV','# 4686','DTCBR','XXXNA','2016-07-26 00:00:00','MS','ZHENXIU','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721115935',0.00000,0.00000,'','2016-07-21 11:59:35',50.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45954,'TO045954','C16BMT0727','LALOV','# 4686','DTBM1','XXXNA','2016-07-27 00:00:00','MS','ZHENXIU','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721120653',0.00000,0.00000,'','2016-07-21 12:06:53',99.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45955,'TO045955','C16SYD0728','LALOV','# 4686','DTSYD','XXXNA','2016-07-28 00:00:00','MS','ZHENXIU','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721120850',0.00000,0.00000,'','2016-07-21 12:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45956,'TO045956','C16CBR0723','LAAAO','Jessie Leung','DTCBR','SCITY','2016-07-23 08:00:00','','','Qian','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721121214',0.00000,0.00000,'','2016-07-21 12:12:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45957,'TO045957','C16ADL0726','LAEBI','Kevin','ADL3L','XXXNA','2016-07-26 09:05:00','MR','chunlin','ZHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721121359',0.00000,0.00000,'','2016-07-21 12:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45958,'AG045958','c16bmt0723','LAAYT','J744','DTBM1','SCITY','2016-07-23 08:00:00','Mr','SIZHEN','LIU','LAAYT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721123351',0.00000,0.00000,'','2016-07-21 12:33:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45959,'TO045959','C16BMT0916','LATFT','Jeff Pang','DTBM1','SCITY','2016-09-16 08:00:00','MR','QIYA','XU','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721123730',0.00000,0.00000,NULL,'2016-07-21 12:37:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45960,'AG045960','C16CBR0729','LAACS','7133','DTCBR','SCITY','2016-07-29 08:00:00','Ms','Fang','He','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721125324',0.00000,0.00000,'','2016-07-21 12:53:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45961,'TO045961','C16CNS0725','LPTRO','16072601','XCUST','XXXNA','2016-07-25 09:00:00','MS','jia','QIU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721132004',0.00000,0.00000,'','2016-07-21 13:20:04',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45962,'TO045962','C16CNS1004','LAHHT','JESSIE','CNS4L','CNSAP','2016-10-04 09:25:00','MR','HANYUE','GUAN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721132820',0.00000,0.00000,'','2016-07-21 13:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45963,'TO045963','C16CNS0722','LAYOT','ALLEN','CNS3L','CNSAP','2016-07-22 11:20:00','MR','HAOXUE','YANG','Chris','INVO1',2,1,1,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721133241',0.00000,0.00000,'','2016-07-21 13:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45964,'TO045964','C16CBR0722','LAGWD','F12360','DTCBR','SCITY','2016-07-22 08:00:00','MS','DAN','HAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721134212',0.00000,0.00000,'','2016-07-21 13:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45965,'TO045965','C16PS0731','LAHXQ','Cheryl','DTPS1','SCHSW','2016-07-31 07:20:00','MS','AMY','','Flora Shi','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721150824',0.00000,0.00000,'','2016-07-21 15:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45966,'TO045966','C16CBR0722','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2016-07-22 07:15:00','MR','JIAN','QIAO','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721152610',0.00000,0.00000,'','2016-07-21 15:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45967,'TO045967','C16CNS0810','LASKY','#6780','CNS4L','CNSAP','2016-08-10 11:10:00','MR','DEPEI','MA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721161402',0.00000,0.00000,'','2016-07-21 16:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45968,'TO045968','C16CNS0726','LATFI','MAY','CNS4L','CNSAP','2016-07-26 18:50:00','MS','chenyan','dai','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721162018',0.00000,0.00000,'','2016-07-21 16:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45969,'TO045969','C16OOL0730','LCWOQ','T16072127045959','SG5BB','SCITY','2016-07-30 07:00:00','MS','ZHE','LOU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721163614',0.00000,0.00000,'','2016-07-21 16:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45970,'TO045970','C16OOL1010','LASKY','ref#6775','SG5BB','SCITY','2016-10-10 07:00:00','MS','Ka Lai','Poon','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721170552',0.00000,0.00000,'','2016-07-21 17:05:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45971,'TO045971','C16PS0722','LAGWS','69010','DTPS1','SCITY','2016-07-22 07:00:00','MS','yuki','','Flora Shi','INVO1',1,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721171341',0.00000,0.00000,NULL,'2016-07-21 17:13:41',168.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45972,'TO045972','C16PS0722','LAGWS','69017','DTPS1','SCHSW','2016-07-22 07:20:00','MR','','wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721171552',0.00000,0.00000,NULL,'2016-07-21 17:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45973,'TO045973','C16PS0722','LAGWS','69053','DTPS1','SCITY','2016-07-22 07:00:00','MR','','liao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721171754',0.00000,0.00000,NULL,'2016-07-21 17:17:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45974,'TO045974','C16MEL0805','LAFLY','JERRY','SM4BB','SCITY','2016-08-05 07:00:00','MR','ZHENJIAN','XU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721172002',0.00000,0.00000,'','2016-07-21 17:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45975,'TO045975','C16CBR0722','LANXH','#152881','DTCBR','SCITY','2016-07-22 08:00:00','MR','XIAOHONG','PAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721173925',0.00000,0.00000,'','2016-07-21 17:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45976,'TO045976','C16CBR0722','LANXH','#153118','DTCBR','SCITY','2016-07-22 08:00:00','MR','YUN YUN','JI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721174210',0.00000,0.00000,'','2016-07-21 17:42:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45977,'TO045977','C16CBR0722','LANXH','#153800','DTCBR','SHURS','2016-07-22 07:15:00','MR','Ruixue','Wang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721174431',0.00000,0.00000,'','2016-07-21 17:44:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45978,'TO045978','C16CBR0722','LANXH','#153530','DTCBR','SCITY','2016-07-22 08:00:00','MR','lei','chen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721174633',0.00000,0.00000,'','2016-07-21 17:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45979,'TO045979','C16BMT0722','LANXH','#153821','DTBM1','SCITY','2016-07-22 08:00:00','MR','YUN YU','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721180606',0.00000,0.00000,'','2016-07-21 18:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45980,'TO045980','C16BMT0722','LANXH','#153862','DTBM1','SHURS','2016-07-22 07:15:00','MR','Xiaonan','Fan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721181347',0.00000,0.00000,'','2016-07-21 18:13:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45981,'TO045981','C16BMT0722','LANXH','#153862','DTBM1','SHURS','2016-07-22 07:15:00','MR','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721181625',0.00000,0.00000,NULL,'2016-07-21 18:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45982,'TO045982','C16PS0722','LAGWS','69020','DTPS1','SCITY','2016-07-22 07:00:00','MS','nancy','X','Energy Li','INVO1',3,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721185728',0.00000,0.00000,NULL,'2016-07-21 18:57:28',381.60000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45983,'TO045983','C16HOT0728','LMODY','Shanshan Wang','XCUST','XXXNA','2016-07-28 14:00:00','MS','YUYAN','XU','Hana Yu','INVO1',10,0,0,0,5,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721191118',0.00000,0.00000,NULL,'2016-07-21 19:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45984,'TO045984','C16BMT0814','LMODY','156269','DTBM1','SCITY','2016-08-14 08:00:00','MR','DING','ZHAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721191726',0.00000,0.00000,'','2016-07-21 19:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45985,'TO045985','C16ZTB0728X','LAYYT','RUBY','XCUST','SDMAP','2016-07-28 14:50:00','MR','RUBY','','Chris','INVO1',9,0,0,0,0,0,0,0,407.88888,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160721200903',0.00000,0.00000,NULL,'2016-07-21 20:09:03',1260.00000,585.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45986,'AG045986','C16CBR0723','LASKW','6937','DTCBR','SCITY','2016-07-23 08:00:00','Ms','zhen','xie','LASKW','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722102049',0.00000,0.00000,'','2016-07-22 10:20:49',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45987,'AG045987','C16CBR0728','LADIX','ws20160603001','DTCBR','SCITY','2016-07-28 08:00:00','Mr','zhenjian','Bao','LADIX','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722102905',0.00000,0.00000,'','2016-07-22 10:29:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45988,'AG045988','C16PS0730','LADIX','ws20160603001','DTPS1','SCITY','2016-07-30 07:00:00','Mr','zhenjian','Bao','LADIX','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722103530',0.00000,0.00000,'','2016-07-22 10:35:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45989,'TO045989','C16TP0727','LAFIT','OOL MENG','XCUST','XXXNA','2016-07-22 00:00:00','MS','MENG','MENG','Alexandra Shan','INVO1',12,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722113629',0.00000,0.00000,NULL,'2016-07-22 11:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45990,'TO045990','C16CNS0725','LAJTT','Stephanie Hu','CNS3L','CNSAP','2016-07-25 09:30:00','MR','TAO','WU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722120919',0.00000,0.00000,'','2016-07-22 12:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45991,'TO045991','C16PPP0912','LCWOQ','T16071961469028','XCUST','XXXNA','2016-09-12 00:00:00','MS','BEIJING','GE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,890.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722122902',0.00000,0.00000,NULL,'2016-07-22 12:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45992,'TO045992','C16OOL0725','LAGUT','Xuejun Wu','SG5BB','SCHSW','2016-07-25 07:20:00','MR','XX','CHAU','Pancy Mao','INVO1',6,2,0,0,4,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722123706',0.00000,0.00000,'','2016-07-22 12:37:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45993,'TO045993','C16AIR0726','LMHXP','散拼#28835','XCUST','SDMAP','2016-07-26 07:25:00','MS','XIUHUA','WANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722124658',200.00000,62.50000,NULL,'2016-07-22 12:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45994,'TO045994','C16SYD0726','LMHXP','散拼#28835','XCUST','SDMAP','2016-07-26 07:25:00','MS','XIUHUA','WANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722124658',50.00000,15.62500,'','2016-07-22 12:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45995,'TO045995','C16BMT0727','LMHXP','散拼#28835','XCUST','XXXNA','2016-07-27 00:00:00','MS','XIUHUA','WANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722124658',70.00000,21.87500,'','2016-07-22 12:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45996,'TO045996','C16OOL0725','LAGUT','Xuejun Wu','SG5BB','SCHSW','2016-07-25 07:20:00','MR','PEILING','GAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722130308',0.00000,0.00000,'','2016-07-22 13:03:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45997,'TO045997','C16MEL0801','LAGUT','XUEJUN','SM4BB','SCITY','2016-08-01 07:00:00','MR','peiling','GAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722130653',0.00000,0.00000,'','2016-07-22 13:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45998,'TO045998','C16ATT0726','LPTRO','IT16072601','XCUST','XXXNA','2016-07-26 00:00:00','MS','JIA','QIU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,302.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722132742',0.00000,0.00000,NULL,'2016-07-22 13:27:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(45999,'TO045999','C16OOL0806','LAYOT','Richard','SG4BA','SCITY','2016-08-06 07:00:00','MR','CHUNTANG','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722133113',0.00000,0.00000,'','2016-07-22 13:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46000,'TO046000','C16ATT0723','LADIX','WS20160722001','XCUST','XXXNA','2016-07-23 09:30:00','MS','Fuxian','Zhang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722134228',0.00000,0.00000,NULL,'2016-07-22 13:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46001,'TO046001','C16OOL1010','LASKY','6774','SG5BB','SCITY','2016-10-10 07:00:00','MR','Stanley','Seto','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722134442',0.00000,0.00000,'','2016-07-22 13:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46002,'TO046002','C16CNS0727','LASKY','#6786','CNS3L','CNSAP','2016-07-27 10:05:00','MR','HUI','LIU','Rachel Tian','INVO1',3,0,0,0,2,0,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722134600',0.00000,0.00000,'','2016-07-22 13:46:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46003,'TO046003','C16MEL0801','LASKY','#6786','SM4BB','SHURS','2016-08-01 06:15:00','MR','HUI','LIU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722135054',0.00000,0.00000,'','2016-07-22 13:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46004,'TO046004','C16BMT0723','LASKY','#6786','DTBM1','SHURS','2016-07-23 07:15:00','MR','HUI','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722135344',0.00000,0.00000,'','2016-07-22 13:53:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46005,'TO046005','C16CBR0726','LASKY','Jenny Qiu','DTCBR','SHURS','2016-07-26 07:15:00','MR','HUI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140423',0.00000,0.00000,'','2016-07-22 14:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46006,'TO046006','C16BMT0730','LALOV','# 20051PO','DTBM1','XXXNA','2016-07-30 00:00:00','MS','XIN XIN','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140545',0.00000,0.00000,'','2016-07-22 14:05:45',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46007,'TO046007','C16MEL0729','LANXH','Linna Li','SM4BB','XXXNA','2016-07-30 00:00:00','MR','CAILING','LIU','Energy Li','INVO1',3,0,0,0,0,0,0,0,60.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140553',0.00000,0.00000,'','2016-07-22 14:05:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46008,'TO046008','C16BMT0731','LALOV','4689','DTBM1','XXXNA','2016-07-31 00:00:00','MS','YUEJIE','yuan','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140751',0.00000,0.00000,'','2016-07-22 14:07:51',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46009,'TO046009','C16CBR0731','LALOV','# 20051PO','DTCBR','XXXNA','2016-07-31 00:00:00','MS','XIN XIN','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140815',0.00000,0.00000,'','2016-07-22 14:08:15',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46010,'TO046010','C16MEL0801','LATFI','Fay','SM2AA','MDMAP','2016-08-02 08:35:00','MS','RONG','XU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722140953',0.00000,0.00000,'','2016-07-22 14:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46011,'TO046011','C16SYD0801','LALOV','# 20051PO','DTSYD','XXXNA','2016-08-01 00:00:00','MS','XIN XIN','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,90.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722141142',0.00000,0.00000,'','2016-07-22 14:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46012,'TO046012','C16SYD0801','LALOV','4689','DTSYD','XXXNA','2016-08-01 00:00:00','MS','YUEJIE','YUAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722141503',0.00000,0.00000,'','2016-07-22 14:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46013,'TO046013','C16CNS0818','LAJTT','Stephanie Hu','CNS4L','CNSAP','2016-08-18 09:30:00','MS','NING','QI','Flora Shi','INVO1',2,1,0,0,0,0,1,0,410.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722153041',0.00000,0.00000,'','2016-07-22 15:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46014,'TO046014','C16CBR0725','LAGUT','1759','DTCBR','SCITY','2016-07-25 08:00:00','MS','JIEMEI','GAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722153201',0.00000,0.00000,'','2016-07-22 15:32:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46015,'TO046015','C16BMT0723','LANXH','#153853','DTBM1','SCITY','2016-07-23 08:00:00','MR','Fan','Yung','Flora Shi','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722154947',0.00000,0.00000,'','2016-07-22 15:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46016,'TO046016','C16SYD0808','LMHXP','28846','DTSYD','SDMAP','2016-08-08 00:00:00','MR','SIMEI','LI','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,30.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722162438',0.00000,0.00000,'','2016-07-22 16:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46017,'TO046017','C16AIR0808','LMHXP','28846','XCUST','SDMAP','2016-08-08 09:00:00','MS','SIMEI','LI','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722163004',0.00000,0.00000,'','2016-07-22 16:30:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46018,'TO046018','C16CBR0809','LMHXP','28846','DTCBR','XXXNA','2016-08-09 00:00:00','MS','SIMEI','LI','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722163713',0.00000,0.00000,'','2016-07-22 16:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46019,'TO046019','C16OOL0725','LAGWS','69055','SG5BB','SCITY','2016-07-25 07:00:00','MR','','ma','Flora Shi','INVO1',4,0,0,0,2,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722163910',0.00000,0.00000,NULL,'2016-07-22 16:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46020,'TO046020','C16OOL0725','LAFLY','ALICE','SG5BB','SCITY','2016-07-25 07:00:00','MS','DANNI','ZENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722164439',0.00000,0.00000,'','2016-07-22 16:44:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46021,'TO046021','C16HOT1014','LASKY','ref#6790','XCUST','XXXNA','2016-10-14 00:00:00','MS','Ka Lai','POON','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722170327',0.00000,0.00000,NULL,'2016-07-22 17:03:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46022,'AG046022','C16syd0723','LAACS','6978','DTSYD','SCITY','2016-07-23 08:30:00','Ms','Ran','Qu','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722170441',0.00000,0.00000,'','2016-07-22 17:04:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46023,'TO046023','C16AIR0810','LMHXP','28846','XCUST','XXXNA','2016-08-10 00:00:00','MS','simei','li','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722171132',0.00000,0.00000,'','2016-07-22 17:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46024,'TO046024','C16BNE0810','LMHXP','28846','OOL3L','OOLAP','2016-08-10 08:00:00','MS','SIMEI','LI','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,320.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722171809',0.00000,0.00000,'','2016-07-22 17:18:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46025,'TO046025','C16CNS0812','LMHXP','28846','CNS3L','CNSAP','2016-08-12 11:20:00','MS','SIMEI','LI','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,295.00000,245.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722172234',0.00000,0.00000,'','2016-07-22 17:22:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46026,'TO046026','C16OOL0808','LAOZT','304434','SG5BB','SHURS','2016-08-08 06:15:00','MS','MING YUK','CHEUNG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722175412',0.00000,0.00000,'','2016-07-22 17:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46027,'TO046027','C16ZTB0728H','LAGTT','VICKY','XCUST','XXXNA','2016-07-28 00:00:00','MS','GUIFENG','LIN','Helen He','INVO1',6,0,0,0,3,0,0,0,262.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722175753',0.00000,0.00000,'','2016-07-22 17:57:53',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46028,'TO046028','C16ZTB0802HA','LAAZI','Jasmine','XCUST','XXXNA','2016-08-02 00:00:00','MR','XX','XX','Helen He','INVO1',30,0,0,0,0,0,0,0,28.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722181025',0.00000,0.00000,'','2016-07-22 18:10:25',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46029,'TO046029','C16MEL0812','LAOZT','304434','SM4BB','MDMAP','2016-08-12 14:15:00','MS','MING YUK','CHEUNG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,265.70000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722181224',0.00000,0.00000,'','2016-07-22 18:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46030,'TO046030','C16HOT0921','LADIX','Kimi Cs','XCUST','XXXNA','2016-09-21 14:00:00','MS','HANLIN','WANG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722182729',0.00000,0.00000,NULL,'2016-07-22 18:27:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46031,'TO046031','C16BMT1214','LMODY','156310','DTBM1','SDMAP','2016-12-14 07:45:00','MR','KAN','HUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722183028',0.00000,0.00000,NULL,'2016-07-22 18:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46032,'TO046032','C16SYD1215','LMODY','156310','DTSYD','SCITY','2016-12-15 08:30:00','MR','KAN','HUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722183341',0.00000,0.00000,NULL,'2016-07-22 18:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46033,'TO046033','A16DAY0901','FACSX','FROM KIMI','XCUST','XXXNA','2016-09-21 14:00:00','MS','HANLIN','WANG','Hana Yu','ACTV0',2,0,0,0,0,1,0,0,82.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160722191936',0.00000,0.00000,NULL,'2016-07-22 19:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46034,'TO046034','C16ZTB0913A','LAACS','#6999','XCUST','SINAP','2016-09-13 08:45:00','MS','Margaret','Yang','Alisa Cao','INVO1',12,0,0,0,0,0,0,0,23.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723105349',0.00000,0.00000,'','2016-07-23 10:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46035,'TO046035','C16CBR0725','LAGUT','1762','DTCBR','SCITY','2016-07-25 08:00:00','MS','BOO','CHAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723111628',0.00000,0.00000,'','2016-07-23 11:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46036,'TO046036','C16OOL0725','LCWOQ','T16072297766234','SG5BB','SHURS','2016-07-25 06:15:00','MS','XINYUE','HUANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723112502',0.00000,0.00000,'','2016-07-23 11:25:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46037,'TO046037','C16MEL0812','LABYW','DJ201608120001','SM4BB','SCITY','2016-08-12 07:00:00','MR','Xihao','Li','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723122347',0.00000,0.00000,'','2016-07-23 12:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46038,'TO046038','C16MEL0826','LCCTR','连接团#2485129060','SMOC8','MDMAP','2016-08-26 08:40:00','MS','TING','ZHU','Helen He','INVO1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723125034',1788.80000,52.00000,'','2016-07-23 12:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46039,'TO046039','C16ZTB0727A','LAYOT','Allen','XCUST','OOLAP','2016-07-27 12:55:00','MS','HEYAN','WANG','Alisa Cao','INVO1',2,3,0,0,0,0,0,0,481.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723130037',0.00000,0.00000,'','2016-07-23 13:00:37',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46040,'TO046040','C16BNE0829','LCCTR','连接团#2485129060','SMOC8','OOLAP','2016-08-29 08:00:00','MS','TING','ZHU','Helen He','INVO1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723125034',688.00000,20.00000,'','2016-07-23 13:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46041,'TO046041','C16CNS0831','LCCTR','连接团#2485129060','SMOC8','MDMAP','2016-08-26 08:40:00','MS','TING','ZHU','Helen He','INVO1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723125034',963.20000,28.00000,'','2016-07-23 13:05:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46042,'TO046042','C16BMT0725','LAROT','Jun','DTBM1','SCITY','2016-07-25 08:00:00','MS','yifan','Liu','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723142821',0.00000,0.00000,'','2016-07-23 14:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46043,'TO046043','C16PS0725','LAROT','JUN','DTPS1','SCITY','2016-07-25 07:00:00','MR','WEIHUI','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723143232',0.00000,0.00000,'','2016-07-23 14:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46044,'TO046044','C16MEL0801','LAROT','Jun','SM4BB','SCITY','2016-08-01 07:00:00','MS','YIFAN','LIU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723143559',0.00000,0.00000,'','2016-07-23 14:35:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46045,'TO046045','C16PS0730','LAROT','JUN','DTPS1','SCITY','2016-07-30 07:00:00','MS','YIFAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723153101',0.00000,0.00000,'','2016-07-23 15:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46046,'TO046046','C16PS0728','LMODY','156353#Kiki','DTPS1','SCITY','2016-07-28 07:00:00','MS','AIWEI','LIN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723161035',0.00000,0.00000,'','2016-07-23 16:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46047,'TO046047','C16CBR0729','LMODY','156353#KIKI','DTCBR','SCITY','2016-07-29 08:00:00','MS','AIWEI','LIN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723161244',0.00000,0.00000,'','2016-07-23 16:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46048,'TO046048','C16SYD0730','LMODY','156353','DTSYD','SCITY','2016-07-30 08:30:00','MS','AIWEI','LIN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723161549',0.00000,0.00000,'','2016-07-23 16:15:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46049,'TO046049','C16CBR0725','LAEBI','Kevin','DTCBR','SHURS','2016-07-25 07:15:00','MS','TINA','XX','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723170953',0.00000,0.00000,'','2016-07-23 17:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46050,'TO046050','C16NZ0927','LAALD','320063133','NZN2D','XXXNA','2016-09-27 08:00:00','MS','JIAYAN','JI','Helen He','INVO1',8,0,0,0,4,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160723185948',0.00000,0.00000,NULL,'2016-07-23 18:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46051,'AG046051','C16PS0725','LAJDT','2565','DTPS1','SCITY','2016-07-25 07:00:00','Mr','MO','XIAO','LAJDT','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724085304',0.00000,0.00000,'','2016-07-24 08:53:04',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46052,'TO046052','C16CBR0725','LANHT','REIKO','DTCBR','SHURS','2016-07-25 07:15:00','MS','JIE','ZHANG','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724105500',0.00000,0.00000,'','2016-07-24 10:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46053,'TO046053','C16SYD0727','LALOV','4691','DTSYD','XXXNA','2016-07-27 00:00:00','','FENGQIAO','HU','Energy Li','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724112040',0.00000,0.00000,'','2016-07-24 11:20:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46054,'TO046054','C16BMT0725','LMODY','ODY#156356','DTBM1','SCITY','2016-07-25 08:00:00','MS','ZICHEN','LIN','Chris','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724113200',0.00000,0.00000,'','2016-07-24 11:32:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46055,'TO046055','C16CNS0727','LAAPI','FR2918','CNS3L','CNSAP','2016-07-27 11:00:00','MR','YU','yang','Energy Li','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724124803',0.00000,0.00000,'','2016-07-24 12:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46056,'TO046056','C16CBR0725','LANXH','#153329','DTCBR','SCITY','2016-07-25 08:00:00','MS','PINGYUAN','LIU','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724132933',0.00000,0.00000,'','2016-07-24 13:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46057,'TO046057','C16CBR0725','LANXH','#153353','DTCBR','SCITY','2016-07-25 08:00:00','MS','X','LI','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724133051',0.00000,0.00000,'','2016-07-24 13:30:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46058,'TO046058','C16CBR0725','LANXH','#153907','DTCBR','SHURS','2016-07-25 07:15:00','','LIN','LIN','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724133150',0.00000,0.00000,'','2016-07-24 13:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46059,'TO046059','C16CBR0725','LANXH','153994','DTCBR','SCITY','2016-07-25 08:00:00','','TING','WANG','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724133251',0.00000,0.00000,'','2016-07-24 13:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46060,'TO046060','C16CBR0725','LANXH','153997','DTCBR','SCITY','2016-07-25 08:00:00','','LAIYIN','CHOY','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724134751',0.00000,0.00000,'','2016-07-24 13:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46061,'TO046061','C16CBR0725','LANXH','153998','DTCBR','SCITY','2016-07-25 08:00:00','MS','Helen','Chen','Energy Li','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724134855',0.00000,0.00000,'','2016-07-24 13:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46062,'TO046062','C16ZTB0725X','LALOV','# 4457','XCUST','SDMAP','2016-07-25 12:05:00','MR','PHILLIP','CHUI','Chris','INVO1',8,36,0,0,0,0,0,0,199.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724143905',0.00000,0.00000,'','2016-07-24 14:39:05',400.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46063,'TO046063','C16BMT0729','LMODY','156375','DTBM1','SCITY','2016-07-29 08:00:00','MS','HONG PING','LIU','Chris','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724151629',0.00000,0.00000,NULL,'2016-07-24 15:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46064,'TO046064','C16SYD0730','LMODY','156375','DTSYD','SCITY','2016-07-30 08:30:00','MS','HONG PING','LIU','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724151857',0.00000,0.00000,'','2016-07-24 15:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46065,'TO046065','C16OOL0808','LASCT','740936','SG5BB','SCITY','2016-08-08 07:00:00','MR','min','XU','Energy Li','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724152227',0.00000,0.00000,'','2016-07-24 15:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46066,'TO046066','C16MEL0812','LASCT','740936','SM4BB','MDMAP','2016-08-12 17:05:00','MR','min','XU','Energy Li','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160724152620',0.00000,0.00000,'','2016-07-24 15:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46067,'AG046067','C16PS0727','LACTS','203115xy','DTPS1','SCHSW','2016-07-27 07:20:00','Mr','MinH','WU','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725103652',0.00000,0.00000,'','2016-07-25 10:36:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46068,'AG046068','C16OOL0730','LAALD','320063491','SG5BB','SCHSW','2016-07-30 07:20:00','MR','Tian','James','LAALD','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725104059',0.00000,0.00000,'','2016-07-25 10:40:59',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46069,'TO046069','C16OOL0808','LAJOY','JEFF','SG5BB','SCITY','2016-08-08 07:00:00','MR','Yurong','Chen','Chris','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725105312',0.00000,0.00000,'','2016-07-25 10:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46070,'TO046070','C16CBR0726','LAFLY','#0223','DTCBR','SCITY','2016-07-26 08:00:00','MS','','LIN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725110756',0.00000,0.00000,'','2016-07-25 11:07:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46071,'TO046071','C16OOL0815','LAJYT','#15110','SG5BB','SHURS','2016-08-15 06:15:00','MR','SHUZHI','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725112505',0.00000,0.00000,'','2016-07-25 11:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46072,'TO046072','C16PS0727','LAJTT','5014','DTPS1','SCITY','2016-07-27 07:00:00','MS','XX','YAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725113521',0.00000,0.00000,'','2016-07-25 11:35:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46073,'TO046073','C16PS0728','LAJTT','5015','DTPS1','SCITY','2016-07-28 07:00:00','MR','XX','ZHENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725113755',0.00000,0.00000,'','2016-07-25 11:37:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46074,'TO046074','C16OOL0730','LAUHT','Ariana0002','SG5BB','SCITY','2016-07-30 07:00:00','','QINGJIU','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725114144',0.00000,0.00000,'','2016-07-25 11:41:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46075,'TO046075','C16PS0726','LAACM','Jeffrey Zhou','DTPS1','SCITY','2016-07-26 07:00:00','MS','Stephy','X','Energy Li','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725115623',0.00000,0.00000,'','2016-07-25 11:56:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46076,'TO046076','C16CBR0726','LAEBI','Binglin(Kevin)','DTCBR','SCITY','2016-07-26 08:00:00','MR','','FU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725120203',0.00000,0.00000,'','2016-07-25 12:02:03',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46077,'TO046077','C16PS0728','LAEBI','Binglin(Kevin)','DTPS1','SCITY','2016-07-28 07:00:00','MR','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725120857',0.00000,0.00000,NULL,'2016-07-25 12:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46078,'TO046078','C16CNS0727','LACET','Bay','CNS3L','CNSAP','2016-07-27 10:05:00','MR','Wenzhen','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725121530',0.00000,0.00000,'','2016-07-25 12:15:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46079,'TO046079','C16ZTB0727Q','LABYW','Charlene Lai','XCUST','XXXNA','2016-07-28 00:00:00','','TINGTING','LI','Carrie Yuan','ACTV1',1,3,0,0,0,0,0,0,4459.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725124240',0.00000,0.00000,'','2016-07-25 12:42:40',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46080,'TO046080','C16CBR0730','LASTS','Rain Zhang','DTCBR','SHURS','2016-07-30 07:15:00','','DEWEI','PAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725125058',0.00000,0.00000,'','2016-07-25 12:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46081,'TO046081','C16PS0726','LAACM','Jeffrey Zhou','DTPS1','SCHSW','2016-07-26 07:20:00','MS','XIN','KE','Energy Li','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725132212',0.00000,0.00000,'','2016-07-25 13:22:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46082,'TO046082','C16ZTB0728HA','LAYOT','ALLEN','XCUST','XXXNA','2016-07-28 00:00:00','MS','秀容','曾','Helen He','INVO1',10,0,0,0,0,0,0,0,309.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725134218',0.00000,0.00000,'','2016-07-25 13:42:18',0.00000,400.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46083,'AG046083','C16CBR0727','LAOZT','304435','DTCBR','SHURS','2016-07-27 07:15:00','Mr','CHAO HUI','GUO','LAOZT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725134705',0.00000,0.00000,NULL,'2016-07-25 13:47:05',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46084,'TO046084','C16SYD0726','LANXH','#153850','DTSYD','SCITY','2016-07-26 08:30:00','MR','LIMIN','LI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725134926',0.00000,0.00000,'','2016-07-25 13:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46085,'TO046085','C16MEL0801','LAPOP','33398','SM4BB','SCITY','2016-08-01 07:00:00','MR','zhenjing','Chen','Energy Li','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725140954',0.00000,0.00000,'','2016-07-25 14:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46086,'TO046086','C16OOL0806','LAJTT','Julia MA','SG5BB','XXXNA','2016-08-06 00:00:00','MR','HAOWEN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725141925',0.00000,0.00000,'','2016-07-25 14:19:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46087,'TO046087','C16CNS0727','LAFLY','FLYUP TRAVEL PTY LTD','CNS3L','CNSAP','2016-07-27 09:10:00','MR','JUNZHENG','WANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725142300',0.00000,0.00000,'','2016-07-25 14:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46088,'TO046088','C16PS0726','LAFLY','0228','DTPS1','SCITY','2016-07-26 07:00:00','MS','XX','SHEN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725143422',0.00000,0.00000,'','2016-07-25 14:34:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46089,'TO046089','C16PS0726','LAJTT','5016','DTPS1','SHURS','2016-07-26 06:15:00','MR','','GUO','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725143955',0.00000,0.00000,'','2016-07-25 14:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46090,'TO046090','C16PS0803','LAGUT','#1768','DTPS1','SCHSW','2016-08-03 07:20:00','MS','DORIS','LAU','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725150643',0.00000,0.00000,NULL,'2016-07-25 15:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46091,'TO046091','C16MEL0801','LAGWT','0023127','SM4BB','SHURS','2016-08-01 06:15:00','MS','Jing Hua','Yang','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725154030',0.00000,0.00000,'','2016-07-25 15:40:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46092,'TO046092','C16BMT0726','LALOV','4705','DTBM1','SCITY','2016-07-26 08:00:00','MR','WAI YIN','TAI','Summer Xia','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725155150',0.00000,0.00000,'','2016-07-25 15:51:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46093,'TO046093','C16CNS0727','LASCL','#2016725','CNS3A','CNSAP','2016-07-27 09:10:00','MR','KUNYUAN','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,818.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725155807',0.00000,0.00000,'','2016-07-25 15:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46094,'AG046094','C16CBR0726','LADEL','81002','DTCBR','SCITY','2016-07-26 08:00:00','Ms','Dai ','Dai','LADEL','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725160614',0.00000,0.00000,'','2016-07-25 16:06:14',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46095,'TO046095','C16BMT0728','LALOV','20155PO','DTBM1','XXXNA','2016-07-28 00:00:00','MS','JING HUAN','YUAN','Energy Li','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725163122',0.00000,0.00000,'','2016-07-25 16:31:22',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46096,'TO046096','C16SH0727','LACTS','Lily','DTMD2','MCITY','2016-07-27 07:45:00','MS','Cheuk Lam','Ho','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725163255',0.00000,0.00000,NULL,'2016-07-25 16:32:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46097,'TO046097','C16CBR0729','LALOV','20155PO','DTCBR','XXXNA','2016-07-29 00:00:00','MS','JING HUAN','YUAN','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725163713',0.00000,0.00000,'','2016-07-25 16:37:13',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46098,'TO046098','C16PI0730','LACTS','Lily','DTMDP','MCITY','2016-07-30 14:00:00','MS','Cheuk Lam','Ho','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725163920',0.00000,0.00000,NULL,'2016-07-25 16:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46099,'TO046099','C16PS0730','LALOV','20155PO','DTPS1','XXXNA','2016-07-30 00:00:00','MS','JING HUAN','YUAN','Energy Li','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725164242',0.00000,0.00000,'','2016-07-25 16:42:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46100,'TO046100','C16ZTB0812A','LAFIT','FROM JERRY','XCUST','XXXNA','2016-08-12 09:00:00','MS','LILI','HAO','Summer Xia','INVO1',12,4,0,0,6,0,0,0,757.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725164501',0.00000,0.00000,NULL,'2016-07-25 16:45:01',0.00000,402.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46101,'TO046101','C16SYD0731','LALOV','20155PO','DTSYD','XXXNA','2016-07-31 00:00:00','MS','JING HUAN','YUAN','Energy Li','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725164831',0.00000,0.00000,'','2016-07-25 16:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46102,'TO046102','C16BMT0726','LANXH','#152889','DTBM1','SCITY','2016-07-26 08:00:00','MR','XUEJIAO','ZHU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725171724',0.00000,0.00000,'','2016-07-25 17:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46103,'TO046103','C16BMT0726','LANXH','#153610','DTBM1','SCITY','2016-07-26 08:00:00','MS','TING TING','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725172026',0.00000,0.00000,'','2016-07-25 17:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46104,'TO046104','C16OOL0730','LACTS','#连接团#Lily','SOCN7','SCITY','2016-07-30 07:00:00','MR','Fei','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1275.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725172134',1560.00000,61.17647,'','2016-07-25 17:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46105,'TO046105','C16BMT0726','LANXH','#153792','DTBM1','SCITY','2016-07-26 08:00:00','MR','QIANYI','ZHU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725172237',0.00000,0.00000,'','2016-07-25 17:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46106,'TO046106','C16CNS0802','LACTS','#连接团#Lily','SOCN7','CNSAP','2016-08-02 15:30:00','MR','Fei','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1160.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725172134',990.00000,38.82353,'','2016-07-25 17:24:39',230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46107,'TO046107','C16BMT0726','LANXH','#153952','DTBM1','SCITY','2016-07-26 08:00:00','MR','BUDITJAHYORNO','SETIADIJOSEPHINE','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725172508',0.00000,0.00000,'','2016-07-25 17:25:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46108,'TO046108','C16BMT0726','LANXH','#154036','DTBM1','XXXNA','2016-07-26 00:00:00','MR','Min','Wei','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725173038',0.00000,0.00000,'','2016-07-25 17:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46109,'TO046109','C16PS0726','LANXH','#153992','DTPS1','XXXNA','2016-07-26 00:00:00','MR','HAO','JIAN','Flora Shi','INVO1',2,1,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725174820',0.00000,0.00000,'','2016-07-25 17:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46110,'TO046110','C16BMT0726','LADIX','WS20160725001','DTBM1','SCITY','2016-07-26 08:00:00','MS','QIN','Luo','Energy Li','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725175229',0.00000,0.00000,'','2016-07-25 17:52:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46111,'TO046111','C16ATT0806','LALOW','LILIAN','XCUST','XXXNA','2016-08-06 00:00:00','','MANMAN','GAO','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,82.00000,51.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725181627',0.00000,0.00000,NULL,'2016-07-25 18:16:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46112,'TO046112','C16MEL0822','LCCTR','#连接团#2492302486','SMOC8','MDMAP','2016-08-23 07:35:00','MR','BIN','SHI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1912.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725190310',2364.00000,61.82008,'','2016-07-25 19:03:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46113,'TO046113','C16BNE0825','LCCTR','#连接团#2492302486','SMOC8','OOLAP','2016-08-25 08:00:00','MR','BIN','SHI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1912.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725190310',640.00000,16.73640,'','2016-07-25 19:06:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46114,'TO046114','C16CNS0827','LCCTR','#连接团#2492302486','SMOC8','CNSAP','2016-08-27 15:30:00','MR','BIN','SHI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1912.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160725190310',820.00000,21.44351,'','2016-07-25 19:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46115,'TO046115','C16ZTB0726','LODIB','ZSVJ5E','XCUST','XXXNA','2016-07-26 22:40:00','MS','Yichin','LEE','Summer Xia','INVO1',6,2,0,0,0,0,0,0,418.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726115225',0.00000,0.00000,'','2016-07-26 11:52:25',0.00000,280.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46116,'AG046116','C16MEL0801','LAACS','#0458','SM4BB','SCITY','2016-08-01 07:00:00','Mr','Yunhan','Tang','LAACS','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726115839',0.00000,0.00000,'','2016-07-26 11:58:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46117,'AG046117','C16CBR0727','LAACS','#0458','DTCBR','SHURS','2016-07-27 07:15:00','Mr','Yunhan','Tang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726115942',0.00000,0.00000,NULL,'2016-07-26 11:59:42',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46118,'TO046118','C16CBR0727','LADIX','ws20160726001','DTCBR','SCITY','2016-07-27 08:00:00','MR','weihong','li','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726125555',0.00000,0.00000,NULL,'2016-07-26 12:55:55',37.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46119,'TO046119','C16MEL0919','LAEBI','Binglin(Kevin)','SM4BB','MINAP','2016-09-19 10:05:00','MR','QIXU','CHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726125756',0.00000,0.00000,'','2016-07-26 12:57:56',376.20000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46120,'TO046120','C16PS0728','LADIX','ws20160726001','DTPS1','SCITY','2016-07-28 07:00:00','MR','weihong','li','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726130246',0.00000,0.00000,'','2016-07-26 13:02:46',118.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46121,'TO046121','C16BNE0922','LAEBI','Binglin(Kevin)','OOL2L','OOLAP','2016-09-22 14:00:00','MR','QIXU','CHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,400.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726131312',0.00000,0.00000,'','2016-07-26 13:13:12',375.90000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46122,'TO046122','C16MEL1028','LAAUT','469519','SM4BB','MDMAP','2016-10-28 19:20:00','MR','LIANG','YU','Energy Li','INVO1',5,0,0,0,2,1,0,0,298.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726131823',0.00000,0.00000,'','2016-07-26 13:18:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46123,'TO046123','C16PS0729','LAGAH','Stella --ref#ps29jul','DTPS1','SHURS','2016-07-29 06:15:00','MS','rosalind','Lee','Summer Xia','ACTV1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726133619',0.00000,0.00000,NULL,'2016-07-26 13:36:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46124,'TO046124','C16CNS1031','LAAUT','469519','CNS3L','CNSAP','2016-10-31 08:30:00','MR','LIANG','LI','Energy Li','INVO1',5,0,0,0,2,1,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726133735',0.00000,0.00000,'','2016-07-26 13:37:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46125,'TO046125','C16OOL0730','LAFSH','FS16072601','SG5BB','SCITY','2016-07-30 07:00:00','MS','JIANHUI','WU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726134219',0.00000,0.00000,'','2016-07-26 13:42:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46126,'TO046126','C16SYD0728','LMODY','156467','DTSYD','SDMAP','2016-07-28 07:25:00','MR','SIRAN','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,65.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726135547',0.00000,0.00000,'','2016-07-26 13:55:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46127,'TO046127','C16CBR0729','LMODY','156467','DTCBR','XXXNA','2016-07-29 00:00:00','MR','SIRAN','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726140356',0.00000,0.00000,'','2016-07-26 14:03:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46128,'TO046128','C16BMT0730','LMODY','156467','DTBM1','XXXNA','2016-07-30 00:00:00','MR','SIRAN','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726141325',0.00000,0.00000,'','2016-07-26 14:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46129,'TO046129','C16OOL0815','LAHHT','JESSIE# 连接团','SOM7A','OOLAP','2016-08-16 08:00:00','MS','ZHUOYE','CHEN','Summer Xia','INVO1',1,0,0,0,1,0,0,0,1385.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726141430',791.00000,57.11191,NULL,'2016-07-26 14:14:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46130,'TO046130','C16MEL0819','LAHHT','JESSIE# 连接团','SOM7A','MDMAP','2016-08-19 15:05:00','MS','ZHUOYE','CHEN','Summer Xia','INVO1',1,0,0,1,0,0,0,0,1385.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726141430',594.00000,42.88809,'','2016-07-26 14:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46131,'TO046131','C16HOT0810','LALLT','Michelle','XCUST','XXXNA','2016-08-10 14:00:00','MS','Kavur','May','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726142908',0.00000,0.00000,NULL,'2016-07-26 14:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46132,'TO046132','C16ATT0726','LAHXP','Kyall','XCUST','XXXNA','2016-08-12 15:00:00','MS','Connie','Iao','Energy Li','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726145108',0.00000,0.00000,NULL,'2016-07-26 14:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46133,'TO046133','C16ATT0726','LAHXP','Kyall','XCUST','XXXNA','2016-07-26 15:00:00','MS','jasmine','wu','Energy Li','INVO1',5,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726150244',0.00000,0.00000,NULL,'2016-07-26 15:02:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46134,'TO046134','C16MEL1028','LASKY','#500000076','SM4BB','SCITY','2016-10-28 07:00:00','','RongRong','Xu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726151113',0.00000,0.00000,'','2016-07-26 15:11:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46135,'TO046135','C16BNE0811','LAJTT','Julia MA','OOL3L','OOLAP','2016-08-11 08:00:00','MS','XIAO','SHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726153719',0.00000,0.00000,'','2016-07-26 15:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46136,'TO046136','C16CNS0813','LAJTT','Julia MA','CNS4L','CNSAP','2016-08-13 08:25:00','MS','XIAO','SHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726155613',0.00000,0.00000,'','2016-07-26 15:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46137,'TO046137','C16CBR0727','LATOD','SALLY','DTCBR','SCITY','2016-07-27 08:00:00','MS','YANFEI','REN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726160248',0.00000,0.00000,NULL,'2016-07-26 16:02:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46138,'TO046138','C16MEL0801','LASPR','002209','SM4BB','SCITY','2016-08-01 07:00:00','MR','XINGYE','SONG','Energy Li','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726160746',0.00000,0.00000,'','2016-07-26 16:07:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46139,'AG046139','c16bmt0727','LACTS','203135tb','DTBM1','SCITY','2016-07-27 08:00:00','Ms','Susan','Xu','LACTS','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726165437',0.00000,0.00000,'','2016-07-26 16:54:37',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46140,'TO046140','C16ZTB0828A','LAALD','AOD16FIT0827','XCUST','XXXNA','2016-08-28 09:15:00','MR','XU','ZHU','Alisa Cao','INVO1',30,0,0,0,0,0,0,0,51.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726170443',0.00000,0.00000,'','2016-07-26 17:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46141,'TO046141','C16MEL0729','LNCTS','此单已取消-收取MEL酒店费用--Jojo GAO','NMS5B','MDMAP','2016-07-29 00:00:00','MS','Xuemei','Zhai','Energy Li','INVO1',1,0,0,0,0,0,0,0,378.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726171722',370.44000,98.00000,NULL,'2016-07-26 17:17:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46142,'TO046142','C16HOT0731','LNCTS','此单已取消-收取MEL酒店费用--Jojo GAO','NMS5B','MDMAP','2016-07-29 00:00:00','MS','Xuemei','Zhai','Energy Li','INVO1',1,0,0,0,0,1,0,0,378.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726171722',7.56000,2.00000,NULL,'2016-07-26 17:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46143,'TO046143','C16ZTB0805Q','LCWOQ','钟永权','XCUST','XXXNA','2016-08-05 00:00:00','','MIN','WANG','Carrie Yuan','INVO1',19,6,0,0,0,0,0,0,539.00000,0.17000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726174512',0.00000,0.00000,'','2016-07-26 17:45:12',300.00000,759.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46144,'TO046144','C16MEL0801','LASCL','20160726','SM4BB','SHURS','2016-08-01 06:15:00','MR','QI','WANG','Energy Li','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726182232',0.00000,0.00000,'','2016-07-26 18:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46145,'TO046145','C16ATT0730','LAGGO','2016072641001','XCUST','XXXNA','2016-07-30 09:30:00','MS','','SUN','Chris','INVO1',4,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726183625',0.00000,0.00000,NULL,'2016-07-26 18:36:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46146,'TO046146','C16CNS1221','LCWOQ','T16072681975928','CNS4A','CNSAP','2016-12-21 08:05:00','MS','JIE','HE','Hana Yu','INVO1',2,0,0,0,1,0,0,0,868.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726190230',0.00000,0.00000,'','2016-07-26 19:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46147,'AG046147','C16CBR0728','LAJDT','2565','DTCBR','SCITY','2016-07-28 08:00:00','Mr','MO','XIAO','LAJDT','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160726234830',0.00000,0.00000,'','2016-07-26 23:48:30',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46148,'AG046148','C16CBR0729','LAJDT','2566','DTCBR','SCITY','2016-07-29 08:00:00','Ms','YUXIN','CHEN','LAJDT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727114130',0.00000,0.00000,'','2016-07-27 11:41:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46149,'TO046149','C16MEL0801','LAJDT','Danny','SM4BB','SCITY','2016-08-01 07:00:00','MS','YUXIN','CHEN','Energy Li','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727114455',0.00000,0.00000,'','2016-07-27 11:44:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46150,'TO046150','C16NTT0914','LMHXP','20166','DTNTT','SCITY','2016-09-14 07:00:00','MS','Lin Ang','Teng','Energy Li','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727115029',0.00000,0.00000,'','2016-07-27 11:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46151,'TO046151','C16PI0730','LACFT','32032','DTMD1','MCITY','2016-07-30 09:15:00','MR','','ZHONG','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727115934',0.00000,0.00000,'','2016-07-27 11:59:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46152,'TO046152','C16SH0731','LACFT','32032','DTMD2','MCITY','2016-07-31 07:45:00','MR','','ZHONG','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727120514',0.00000,0.00000,'','2016-07-27 12:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46153,'TO046153','SHOP160721','FAFIT','WS20160721001','DEADM','XXXNA','2016-07-21 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727121214',0.00000,0.00000,NULL,'2016-07-27 12:12:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46154,'TO046154','SHOP160721','FAFIT','WS20160722001','DEADM','XXXNA','2016-07-22 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,76.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727121332',0.00000,0.00000,NULL,'2016-07-27 12:13:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46155,'TO046155','SHOP160721','FAFIT','WS20160722002','XCUST','XXXNA','2016-07-22 00:00:00','','CHUI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727121500',0.00000,0.00000,NULL,'2016-07-27 12:15:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46156,'TO046156','SHOP160725','FAFIT','WS20160725001','XCUST','XXXNA','2016-07-25 00:00:00','MR','LUO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727122112',0.00000,0.00000,NULL,'2016-07-27 12:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46157,'TO046157','SHOP160727','FAFIT','WS20160727001','DEADM','XXXNA','2016-07-27 00:00:00','','LU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2005.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727122354',0.00000,0.00000,NULL,'2016-07-27 12:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46158,'TO046158','C16HOT0805','LMODY','SHANSHAN','XCUST','XXXNA','2016-08-05 14:00:00','MS','HAIYAN','LI','Summer Xia','INVO1',12,0,0,0,6,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727125831',0.00000,0.00000,NULL,'2016-07-27 12:58:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46159,'TO046159','C17MEL0116','LASCT','740938','SM4BB','SCITY','2017-01-16 07:00:00','MR','LEI','JIANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727131206',0.00000,0.00000,NULL,'2016-07-27 13:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46160,'TO046160','C17OOL0109','LASCT','740938','SG5BB','SCITY','2017-01-09 07:00:00','MR','LEI','JIANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727131346',0.00000,0.00000,'','2016-07-27 13:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46161,'TO046161','C16ATT0727','LAHXP','Alice Chang','XCUST','XXXNA','2016-07-27 00:00:00','MR','Calvin','','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727132037',0.00000,0.00000,NULL,'2016-07-27 13:20:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46162,'TO046162','C16GCV0807','LAGCV','CHRISTINA','XCUST','XXXNA','2016-08-07 09:00:00','MS','CHRISTINA','','Chris','INVO1',16,4,0,0,0,0,0,0,751.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727133016',0.00000,0.00000,NULL,'2016-07-27 13:30:16',0.00000,230.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46163,'TO046163','C16OOL0730','LANXH','#152598','SG5BB','OOLAP','2016-07-31 08:00:00','MR','MUYUAN','LIU','Flora Shi','INVO1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727133215',0.00000,0.00000,'','2016-07-27 13:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46164,'TO046164','C16ATT0728','LATFI','707376','XCUST','XXXNA','2016-07-28 09:00:00','MS','XX','MENG','Summer Xia','INVO1',4,1,0,0,0,0,0,0,105.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727133857',0.00000,0.00000,NULL,'2016-07-27 13:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46165,'TO046165','C16OOL0730','LANXH','#152831','SG5BB','SCITY','2016-07-30 07:00:00','MR','Blues','Chen','Flora Shi','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727133947',0.00000,0.00000,'','2016-07-27 13:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46166,'TO046166','C16CBR0729','LAEBI','Binglin(Kevin)','DTCBR','SHURS','2016-07-29 07:15:00','MS','KAUE','YAN','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727135045',0.00000,0.00000,'','2016-07-27 13:50:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46167,'TO046167','C16OOL0730','LAPRE','#VTO4069','SG5BB','OOLAP','2016-07-30 11:10:00','','XIUXING','XU','Rachel Tian','INVO1',3,1,0,0,2,0,0,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727135348',0.00000,0.00000,'','2016-07-27 13:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46168,'TO046168','C16CNS0804','LALLT','Michelle','CNS3L','CNSAP','2016-08-04 12:00:00','MS','JINMEI','GAO','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727140834',0.00000,0.00000,'','2016-07-27 14:08:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46169,'TO046169','C16MEL0801','LAGAH','#MEL1AUG','SM4BB','SHURS','2016-08-01 06:15:00','MS','yinxia','MA','Summer Xia','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727141304',0.00000,0.00000,'','2016-07-27 14:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46170,'TO046170','C16HOT0806','LACAS','ALVIN','XCUST','XXXNA','2016-08-06 14:00:00','MR','ZIXIANG','CHEN','Hana Yu','INVO1',12,0,0,0,1,5,0,0,190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727141502',0.00000,0.00000,NULL,'2016-07-27 14:15:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46171,'TO046171','C16ZTB0728P','LAAUT','Jolin','XCUST','XXXNA','2016-07-28 09:00:00','MR','','Andy','Pancy Mao','INVO1',24,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727141542',0.00000,0.00000,'','2016-07-27 14:15:42',200.00000,150.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46172,'AG046172','C16CBR0728','LADEL','81007','DTCBR','SCITY','2016-07-28 08:00:00','Mr','Shixiang','Gou','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727143703',0.00000,0.00000,'','2016-07-27 14:37:03',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46173,'AG046173','C16CBR0731','LADIX','WS20160727002','DTCBR','SCITY','2016-07-31 08:00:00','Ms','Betty','x','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727151734',0.00000,0.00000,'','2016-07-27 15:17:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46174,'TO046174','C16SYD0810','LAJTT','5017','DTSYD','SCITY','2016-08-10 08:30:00','MR','YAN','WANG','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727153416',0.00000,0.00000,'','2016-07-27 15:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46175,'TO046175','C16PS0802','LAJTT','5018','DTPS1','SCITY','2016-08-02 07:00:00','MS','','OU','Rachel Tian','INVO1',7,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727153709',0.00000,0.00000,'','2016-07-27 15:37:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46176,'TO046176','C16PS0813','LAJTT','5019','DTPS1','SCITY','2016-08-13 07:00:00','MS','','CHAO','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154038',0.00000,0.00000,NULL,'2016-07-27 15:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46177,'TO046177','C16CBR0815','LAJTT','5020','DTCBR','SCITY','2016-08-15 08:00:00','MS','','CHAO','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154241',0.00000,0.00000,'','2016-07-27 15:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46178,'TO046178','C16OOL0806','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-10 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',9.58000,1.00000,NULL,'2016-07-27 15:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46179,'TO046179','C16HOT0810','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-10 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',728.08000,76.00000,NULL,'2016-07-27 15:46:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46180,'TO046180','C16CBR0811','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-11 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',67.06000,7.00000,NULL,'2016-07-27 15:47:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46181,'TO046181','C16BMT0812','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-12 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',38.32000,4.00000,NULL,'2016-07-27 15:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46182,'TO046182','C16PS0813','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-13 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',38.32000,4.00000,NULL,'2016-07-27 15:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46183,'TO046183','C16SYD0814','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-14 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',67.06000,7.00000,NULL,'2016-07-27 15:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46184,'TO046184','C16OOL0815','LODIB','散拼#LP5NXC','OS6BB','XXXNA','2016-08-15 00:00:00','MS','Chin-Li','CHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727154433',9.58000,1.00000,NULL,'2016-07-27 15:54:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46185,'AG046185','c16bmt0728','LAOZH','ozy0261','DTBM1','SCITY','2016-07-28 08:00:00','Mr','Zhan','Wang','LAOZH','INVO1',1,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727161704',0.00000,0.00000,'','2016-07-27 16:17:04',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46186,'TO046186','C16CNS0815','LAJTT','Julia MA','CNS4L','CNSAP','2016-08-15 11:20:00','MR','YAN','WANG','Energy Li','INVO1',2,2,0,0,0,0,0,0,355.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727161814',0.00000,0.00000,'','2016-07-27 16:18:14',523.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46187,'TO046187','C16CNS0821','LAJTT','Julia MA','CNS3L','CNSAP','2016-08-21 11:20:00','MS','YULAN','CAO','Energy Li','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727162501',0.00000,0.00000,'','2016-07-27 16:25:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46188,'AG046188','C16PS0728','LADIX','ws20160727003','DTPS1','SCITY','2016-07-28 07:00:00','Ms','luo','x','LADIX','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727162848',0.00000,0.00000,'','2016-07-27 16:28:48',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46189,'TO046189','C16BMT0804','LMHXP','# 20250po','DTBM1','SCITY','2016-08-04 08:00:00','MS','cathy','cheung','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727163124',0.00000,0.00000,NULL,'2016-07-27 16:31:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46190,'TO046190','C16BNE0819','LAJTT','Julia MA','OOL3L','OOLAP','2016-08-19 09:35:00','MS','YULAN','CAO','Energy Li','INVO1',3,0,0,0,0,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727163629',0.00000,0.00000,'','2016-07-27 16:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46191,'TO046191','C16CBR0730','LAJTT','5021','DTCBR','SCITY','2016-07-30 08:00:00','MR','XX','SHENG','Helen He','INVO1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727163637',0.00000,0.00000,'','2016-07-27 16:36:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46192,'TO046192','C16ATT0729','LAFRS','CSGAL','XCUST','XXXNA','2016-07-29 00:00:00','MR','Yongwen','YI','Energy Li','INVO1',1,0,0,0,0,0,0,0,162.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727165842',0.00000,0.00000,NULL,'2016-07-27 16:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46193,'TO046193','C16BMT0728','LANXH','#153859','DTBM1','SHURS','2016-07-28 07:15:00','MR','siqun','he','Flora Shi','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727170607',0.00000,0.00000,'','2016-07-27 17:06:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46194,'TO046194','C16BMT0728','LANXH','#153889','DTBM1','SCITY','2016-07-28 08:00:00','MR','HOK LEUNG','CHEUNG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727170826',0.00000,0.00000,'','2016-07-27 17:08:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46195,'TO046195','C16CNS0812','LAFST','Ally','CNS3L','CNSAP','2016-08-12 08:25:00','MS','JINJIA','CAI','Energy Li','INVO1',4,2,0,0,3,0,0,0,315.00000,595.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727171047',0.00000,0.00000,'','2016-07-27 17:10:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46196,'TO046196','C16BMT0728','LANXH','#154048','DTBM1','SCITY','2016-07-28 08:00:00','MR','lanping','zuo','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727171125',0.00000,0.00000,'','2016-07-27 17:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46197,'TO046197','C16OOL0815','LASDI','sdc15082016','SG5BB','SCITY','2016-08-15 07:00:00','MS','CHAOFANG','JIANG','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727171321',0.00000,0.00000,'','2016-07-27 17:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46198,'TO046198','C16CNS0927','LMALO','INV007','CNS4L','CNSAP','2016-09-27 00:00:00','MS','xiaoxia','zhang','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727174041',0.00000,0.00000,'','2016-07-27 17:40:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46199,'TO046199','C16ATT0810','LMODY','154906','XCUST','XXXNA','2016-08-10 19:00:00','MR','DUNYUN','ZHOU','Energy Li','INVO1',5,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727174526',0.00000,0.00000,NULL,'2016-07-27 17:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46200,'TO046200','C16ATT0812','LAEIT','SEAN','XCUST','XXXNA','2016-08-12 00:00:00','MR','Zhihan','Jiang','Energy Li','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727175820',0.00000,0.00000,NULL,'2016-07-27 17:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46201,'TO046201','C16CNS0808','LMHXP','20255','CNS4L','CNSAP','2016-08-08 18:05:00','MS','KANGJIAN','ZHAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,583.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727180203',0.00000,0.00000,'','2016-07-27 18:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46202,'TO046202','C16AIR1002','LMALO','散拼团#007','OSL2P','SDMAP','2016-10-02 08:35:00','MS','mian','wang','Energy Li','INVO1',2,0,0,0,1,0,0,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727185309',320.06000,72.74000,'','2016-07-27 18:53:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46203,'TO046203','C16SYD1002','LMALO','散拼团#007','OSL2P','SDMAP','2016-10-02 08:35:00','MS','mian','wang','Energy Li','INVO1',2,0,0,0,1,0,0,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727185309',49.98000,11.36000,'','2016-07-27 19:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46204,'TO046204','C16BMT1003','LMALO','散拼团#007','OSL2P','XXXNA','2016-10-03 00:00:00','MS','mian','wang','Energy Li','INVO1',2,0,0,0,1,0,0,0,220.00000,220.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727185309',69.96000,15.90000,'','2016-07-27 19:01:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46205,'TO046205','C16AIR0728','LMODY','156467','XCUST','SDMAP','2016-07-28 07:25:00','MR','SIRAN','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160727191237',0.00000,0.00000,NULL,'2016-07-27 19:12:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46206,'TO046206','C16GCV0724','LAGCV','CHRISTINA','XCUST','XXXNA','2016-07-24 09:45:00','MR','','','Chris','INVO1',10,0,0,0,6,0,0,0,782.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728110826',0.00000,0.00000,NULL,'2016-07-28 11:08:26',0.00000,145.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46207,'AG046207','C16CBR0729','LAACS','#7133','DTCBR','SCITY','2016-07-29 08:00:00','Mr','Guofu','Zhang','LAACS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728111827',0.00000,0.00000,'','2016-07-28 11:18:27',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46208,'AG046208','C16syd0731','LAACS','#7133','DTSYD','SCITY','2016-07-31 08:30:00','Mr','Guofu','Zhang','LAACS','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728111912',0.00000,0.00000,NULL,'2016-07-28 11:19:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46209,'TO046209','C16ATT0729','LAHXP','Alice','XCUST','XXXNA','2016-07-29 09:30:00','MS','','LIN','Energy Li','INVO1',4,2,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728115027',0.00000,0.00000,NULL,'2016-07-28 11:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46210,'TO046210','C16OOL1001','LAUTT','8160727002','SG5BB','SCITY','2016-10-01 07:00:00','','LISHAN','CHEN','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728120038',0.00000,0.00000,'','2016-07-28 12:00:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46211,'TO046211','C16PS0730','LAGGO','2016072703012','DTPS1','SCHSW','2016-07-30 07:20:00','MS','','WANG','Energy Li','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728121117',0.00000,0.00000,'','2016-07-28 12:11:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46212,'TO046212','C16ATT0729','LATFI','Fay','XCUST','XXXNA','2016-07-29 09:00:00','MR','','RONG','Energy Li','INVO1',1,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728121415',0.00000,0.00000,NULL,'2016-07-28 12:14:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46213,'TO046213','C16ATT0731','LASCT','781562','XCUST','XXXNA','2016-07-31 10:00:00','MS','yimei','XIONG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728122738',0.00000,0.00000,NULL,'2016-07-28 12:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46214,'TO046214','C16OOL0801','LAUTT','8160727001','SG5BB','SCITY','2016-08-01 07:00:00','MR','CHUNXUE','WANG','Chris','INVO1',2,2,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728124336',0.00000,0.00000,'','2016-07-28 12:43:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46215,'TO046215','C16ATT0810','LACOW','Richard Wu','XCUST','XXXNA','2016-08-10 18:00:00','','Jing','Ruan','Carrie Yuan','INVO1',5,1,1,0,0,0,0,0,65.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728125033',0.00000,0.00000,NULL,'2016-07-28 12:50:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46216,'TO046216','C16AIR0806','LAFST','#270716cai','XCUST','SINAP','2016-08-06 14:50:00','MR','Jinjia','CAI','Carrie Yuan','INVO1',3,3,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728131832',0.00000,0.00000,'','2016-07-28 13:18:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46217,'TO046217','C16MEL0801','LALLT','Ling','SM4BB','MDMAP','2016-08-01 22:05:00','MR','cangfeng','zhao','Energy Li','INVO1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133824',0.00000,0.00000,'','2016-07-28 13:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46218,'TO046218','C16MEL1028','LALOV','散拼团#13944PO','MS5B2','XXXNA','2016-11-03 00:00:00','MS','MANSHI','SUI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133931',120.00000,15.83113,'','2016-07-28 13:39:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46219,'TO046219','C16HOT1031','LALOV','散拼团#13944PO','MS5B2','XXXNA','2016-11-03 00:00:00','MS','MANSHI','SUI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133931',488.00000,64.37995,NULL,'2016-07-28 13:47:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46220,'TO046220','C16BMT1101','LALOV','散拼团#13944PO','MS5B2','XXXNA','2016-11-03 00:00:00','MS','MANSHI','SUI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133931',30.00000,3.95778,'','2016-07-28 13:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46221,'TO046221','C16CBR1102','LALOV','散拼团#13944PO','MS5B2','XXXNA','2016-11-03 00:00:00','MS','MANSHI','SUI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133931',60.00000,7.91557,'','2016-07-28 13:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46222,'TO046222','C16AIR0809','LAFST','#270716cai','XCUST','XXXNA','2016-08-09 00:00:00','MR','Jinjia','CAI','Carrie Yuan','INVO1',3,3,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728134854',0.00000,0.00000,'','2016-07-28 13:48:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46223,'TO046223','C16SYD1103','LALOV','散拼团#13944PO','MS5B2','XXXNA','2016-11-03 00:00:00','MS','MANSHI','SUI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728133931',60.00000,7.91557,'','2016-07-28 13:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46224,'TO046224','C16BNE0730','LALLT','ling','OOL3L','OOLAP','2016-07-30 10:35:00','MR','CANGFENG','ZHAO','Flora Shi','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728141109',0.00000,0.00000,'','2016-07-28 14:11:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46225,'TO046225','C16AIR1214','LMODY','ODY#156310','XCUST','XXXNA','2016-12-14 00:00:00','MR','KAN','HUANG','Chris','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728143013',0.00000,0.00000,NULL,'2016-07-28 14:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46226,'TO046226','C16SYD1214','LMODY','ODY#156310','DTSYD','XXXNA','2016-12-14 07:45:00','MR','KAN','HUANG','Chris','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728143301',0.00000,0.00000,NULL,'2016-07-28 14:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46227,'TO046227','C16BMT1215','LMODY','ODY#156310','DTBM1','SCITY','2016-12-15 08:00:00','MR','KAN','HUANG','Chris','INVO1',3,0,0,0,0,0,0,0,23.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728143702',0.00000,0.00000,'','2016-07-28 14:37:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46228,'TO046228','C16CNS0731','LATGO','KATHY LI','CNS3L','CNSAP','2016-07-31 09:10:00','MR','CHUNXI','LI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728144006',0.00000,0.00000,'','2016-07-28 14:40:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46229,'TO046229','C16TP0731','LADRI','OOL GUIDE','XCUST','XXXNA','2016-07-31 00:00:00','MR','TONY','CHEN','Alexandra Shan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728145648',0.00000,0.00000,NULL,'2016-07-28 14:56:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46230,'TO046230','C16ATT0930','LMALO','007','XCUST','XXXNA','2016-09-30 10:00:00','MS','mian','wang,','Energy Li','INVO1',4,0,0,0,0,0,0,0,107.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728150124',0.00000,0.00000,NULL,'2016-07-28 15:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46231,'TO046231','C16COS1001','LMALO','007','DTOSC','OHWAT','2016-10-01 07:00:00','MS','mian','wang','Energy Li','INVO1',4,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728152813',0.00000,0.00000,'','2016-07-28 15:28:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46232,'TO046232','C16ZTB0730HA','LALOW','lilian','XCUST','XXXNA','2016-07-30 00:00:00','MR','jing','zhang','Helen He','INVO1',10,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728164439',0.00000,0.00000,'','2016-07-28 16:44:39',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46233,'TO046233','C16ZTB0725X','LADRI','王威代收车资','XCUST','XXXNA','2016-07-26 09:00:00','MR','WEI','WANG','Chris','INVO1',1,0,0,0,0,0,0,0,800.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728172925',0.00000,0.00000,NULL,'2016-07-28 17:29:25',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46234,'TO046234','C16ATT0811','LCWOQ','A16072884951556','XCUST','XXXNA','2016-08-11 10:00:00','MR','Liang','Qiu','Hana Yu','INVO1',2,1,0,0,0,0,0,0,24.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728173038',0.00000,0.00000,NULL,'2016-07-28 17:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46235,'TO046235','C16BNE0815','LAAUT','# 671205','OOL3L','OOLAP','2016-08-15 08:00:00','MS','JIE','WANG','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728173322',0.00000,0.00000,'','2016-07-28 17:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46236,'TO046236','C16ZTB0416X','LADRI','OOL','XCUST','XXXNA','2016-07-27 09:00:00','MR','OOL BEN','','Chris','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160728180644',0.00000,0.00000,NULL,'2016-07-28 18:06:44',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46237,'TO046237','C16CBR0730','LAGWD','F12329','DTCBR','SCITY','2016-07-30 08:00:00','','YUE MING','CUI','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729103903',0.00000,0.00000,'','2016-07-29 10:39:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46238,'TO046238','C16CBR0730','LALTS','Suey Luo','DTCBR','SCITY','2016-07-30 08:00:00','','WAN YIU','WONG','Rachel Tian','ACTV0',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729110836',0.00000,0.00000,'','2016-07-29 11:08:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46239,'TO046239','C16OOL0801','LANXH','#153255','SG5BB','SCITY','2016-08-01 07:00:00','','XINMING','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729113113',0.00000,0.00000,'','2016-07-29 11:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46240,'TO046240','C16BMT1023','LATBA','#连接团#EVIAN','TSOM9','MDMAP','2016-10-28 17:05:00','MR','HUY QUOC','CHAU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1255.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720125059',647.50000,12.89841,'','2016-07-29 11:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46241,'TO046241','C16OOL1024','LATBA','#连接团#EVIAN','TSOM9','MDMAP','2016-10-28 17:05:00','MR','HUY QUOC','CHAU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1255.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720125059',1247.50000,24.85060,'','2016-07-29 12:01:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46242,'TO046242','C16MEL1028','LATBA','#连接团#EVIAN','TSOM9','MDMAP','2016-10-28 17:05:00','MR','HUY QUOC','CHAU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1255.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160720125059',1407.50000,28.03785,'','2016-07-29 12:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46243,'TO046243','C16BMT0730','LCTUN','628840214','DTBM1','SCITY','2016-07-30 08:00:00','MR','WEIJIAN','HUANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729120248',0.00000,0.00000,'','2016-07-29 12:02:48',49.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46244,'TO046244','C16BMT0730','LAGUT','1776','DTBM1','SCITY','2016-07-30 08:00:00','MS','','ZHAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729120608',0.00000,0.00000,'','2016-07-29 12:06:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46245,'TO046245','C16ATT0801','LMODY','１５６５９６','XCUST','XXXNA','2016-08-01 00:00:00','MS','I HAN','YANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729121007',0.00000,0.00000,NULL,'2016-07-29 12:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46246,'TO046246','C16BMT0808','LAGUT','1768','DTBM1','SCITY','2016-08-08 08:00:00','MS','DORIS','LAU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729121837',0.00000,0.00000,'','2016-07-29 12:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46247,'TO046247','C16PI0806','LCWAN','1607020','DTMDP','MCITY','2016-08-06 12:00:00','MS','JI','YAN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729122336',0.00000,0.00000,'','2016-07-29 12:23:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46248,'TO046248','C16ATT0730','LAJTT','Stephanie Hu','XCUST','XXXNA','2016-07-30 10:00:00','MS','Charles','','Chris','INVO1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729122404',0.00000,0.00000,NULL,'2016-07-29 12:24:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46249,'TO046249','C16ZTB0730HQ','LAISH','jocely','XCUST','XXXNA','2016-07-30 00:00:00','MR','xx','jerry','Helen He','INVO1',26,0,0,0,0,0,0,0,94.30769,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729122905',0.00000,0.00000,'','2016-07-29 12:29:05',0.00000,320.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46250,'TO046250','C16POM0810','LANBH','emma liu','DTOMP','OHWAT','2016-08-09 11:10:00','MS','HUA','ZHONG','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,119.00000,199.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729124203',0.00000,0.00000,'','2016-07-29 12:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46251,'TO046251','C16COS0811','LANBH','emma liu','DTOSC','OHWAT','2016-08-11 07:00:00','MS','HUA','ZHONG','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,119.00000,199.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729125035',0.00000,0.00000,'','2016-07-29 12:50:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46252,'TO046252','C16BMT0730','LADEL','81015','DTBM1','SCITY','2016-07-30 08:00:00','MR','ANNA','CHEN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729131714',0.00000,0.00000,'','2016-07-29 13:17:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46253,'TO046253','C16CNS1218','LATES','TN16211','CNS4L','CNSAP','2016-12-18 10:55:00','MR','WING KIN','KOO','Energy Li','INVO1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729132643',0.00000,0.00000,'','2016-07-29 13:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46254,'TO046254','C16AIR1007','LCTUN','#连接团#410876228','SPL9A','SINAP','2016-10-07 14:35:00','MR','XIAOMING','LU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,700.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',1400.00000,100.00000,NULL,'2016-07-29 13:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46255,'TO046255','C16MEL1007','LCTUN','#连接团#410876228','SPL9A','MDMAP','2016-10-08 07:40:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46256,'TO046256','C16BNE1010','LCTUN','#连接团#410876228','SPL9A','OOLAP','2016-10-10 07:00:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:52:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46257,'TO046257','C16CNS1012','LCTUN','#连接团#410876228','SPL9A','CNSAP','2016-10-12 08:25:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46258,'TO046258','C16AIR1008','LCTUN','#连接团#410876228','SPL9A','XXXNA','2016-10-08 00:00:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46259,'TO046259','C16AIR1014','LCTUN','#连接团#410876228','SPL9A','SDMAP','2016-10-14 22:20:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46260,'TO046260','C16BMT1015','LCTUN','#连接团#410876228','SPL9A','XXXNA','2016-10-15 00:00:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46261,'TO046261','C16AIR1016','LCTUN','#连接团#410876228','SPL9A','XXXNA','2016-10-16 00:00:00','MR','XIAOMING','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729134646',0.00000,0.00000,NULL,'2016-07-29 13:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46262,'TO046262','SHOP160621','FAFIT','WS20160622001','XCUST','XXXNA','2016-06-22 00:00:00','MR','ANNIE','XX','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,792.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729142316',0.00000,0.00000,NULL,'2016-07-29 14:23:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46263,'TO046263','C16MEL0808','LNCTS','#散拼#JOJO','NMS5B','MDMAP','2016-08-08 08:40:00','MS','Feng','LIU','Energy Li','INVO1',4,0,0,0,0,2,0,0,679.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729142728',795.79000,29.30000,'','2016-07-29 14:27:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46264,'TO046264','C16AIR0810','LNCTS','#散拼#JOJO','NMS5B','SDMAP','2016-08-10 21:55:00','MS','Feng','LIU','Energy Li','INVO1',4,0,0,0,0,2,0,0,679.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729142728',1780.34000,65.55000,'','2016-07-29 14:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46265,'AG046265','C16CBR0730','LACTS','fn203193tb','DTCBR','SCITY','2016-07-30 08:00:00','Ms','tongdan','zheng','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729144014',0.00000,0.00000,'','2016-07-29 14:40:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46266,'TO046266','C16CNS0806','LAJSF','20326','CNS3A','CNSAP','2016-08-06 09:10:00','MS','Lei','Yang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,908.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729144407',0.00000,0.00000,'','2016-07-29 14:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46267,'TO046267','C16BMT0730','LATGO','10629','DTBM1','SCITY','2016-07-30 08:00:00','MS','ANGELA','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729144800',0.00000,0.00000,'','2016-07-29 14:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46268,'TO046268','SHOP160725','FAFIT','WS20160726001','XCUST','XXXNA','2016-07-26 00:00:00','MR','OU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,206.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729151232',0.00000,0.00000,NULL,'2016-07-29 15:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46269,'TO046269','SHOP160725','FAFIT','WS20160726002','XCUST','XXXNA','2016-07-26 00:00:00','','FENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729151552',0.00000,0.00000,NULL,'2016-07-29 15:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46270,'TO046270','C16ZTB0801XA','LAAPI','APT126SP','XCUST','XXXNA','2016-08-01 08:25:00','MS','AMY','','Chris','INVO1',5,0,0,0,0,0,0,0,190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729152024',0.00000,0.00000,'','2016-07-29 15:20:24',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46271,'TO046271','SHOP160727','FAFIT','WS20160727002','XCUST','XXXNA','2016-07-27 00:00:00','','BETTY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729152536',0.00000,0.00000,NULL,'2016-07-29 15:25:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46272,'TO046272','SHOP160727','FAFIT','WS20160727003','XCUST','XXXNA','2016-07-27 00:00:00','','LUO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729152835',0.00000,0.00000,NULL,'2016-07-29 15:28:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46273,'TO046273','SHOP160727','FAFIT','WS20160728001','XCUST','XXXNA','2016-07-28 00:00:00','','JIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,207.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729153052',0.00000,0.00000,NULL,'2016-07-29 15:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46274,'TO046274','SHOP160727','FAFIT','WS20160728002','DETKT','XXXNA','2016-07-28 00:00:00','','Trinity P3','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1560.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729153336',0.00000,0.00000,NULL,'2016-07-29 15:33:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46275,'TO046275','SHOP160727','FAFIT','WS20160728002','DETKT','XXXNA','2016-07-28 00:00:00','','Trinity P3','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1560.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729153340',0.00000,0.00000,NULL,'2016-07-29 15:33:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46276,'TO046276','C16BMT0731','LAJTT','5022','DTBM1','SCITY','2016-07-31 08:00:00','MR','XX','FENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729154214',0.00000,0.00000,'','2016-07-29 15:42:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46277,'TO046277','C16BMT0810','LALOV','# 4715','DTBM1','SCITY','2016-08-10 08:00:00','MR','ZHESHENG','WANG','Flora Shi','INVO1',1,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729160253',0.00000,0.00000,'','2016-07-29 16:02:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46278,'TO046278','C16POM0730','LODIB','4QX43A','DTOMP','BNESB','2016-07-30 08:00:00','MS','QIN','XU','Energy Li','INVO1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729160258',0.00000,0.00000,'','2016-07-29 16:02:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46279,'TO046279','C16CBR0811','LALOV','# 4715','DTCBR','SCITY','2016-08-11 08:00:00','MR','ZHESHENG','WANG','Flora Shi','INVO1',1,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729160542',0.00000,0.00000,'','2016-07-29 16:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46280,'AG046280','C16CBR0730','LADEL','81018','DTCBR','SCITY','2016-07-30 08:00:00','Ms','Elise','Elise','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729162426',0.00000,0.00000,'','2016-07-29 16:24:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46281,'TO046281','C16MEL0805','LAJYT','00015127','SM4BB','SHURS','2016-08-05 06:15:00','','BIAOLI','FU','Chris','INVO1',1,0,0,0,0,1,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729163139',0.00000,0.00000,'','2016-07-29 16:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46282,'TO046282','C16SYD0812','LALOV','# 4715','DTSYD','SCITY','2016-08-12 08:30:00','MR','ZHESHENG','WANG','Flora Shi','INVO1',1,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729163710',0.00000,0.00000,NULL,'2016-07-29 16:37:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46283,'TO046283','C16PS0801','LAAUT','671209','DTPS1','SCHSW','2016-08-01 07:20:00','MS','XIUZHANG','WEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729165808',0.00000,0.00000,'','2016-07-29 16:58:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46284,'TO046284','C16BMT0804','LAAUT','671208','DTBM1','SCITY','2016-08-04 08:00:00','MS','Shirley','Chen','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729170024',0.00000,0.00000,NULL,'2016-07-29 17:00:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46285,'TO046285','C16BMT0730','LANXH','#154186','DTBM1','SCITY','2016-07-30 08:00:00','MR','YANGMEI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729171518',0.00000,0.00000,'','2016-07-29 17:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46286,'TO046286','SHOP160627','FAFIT','WS20160628001','XCUST','XXXNA','2016-07-12 00:00:00','MS','','','Queeny Li','ACTV0',1,0,0,0,0,0,0,0,265.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729172058',0.00000,0.00000,NULL,'2016-07-29 17:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46287,'TO046287','C16ZTB0731','LAGAH','ref#OOLcharter31JUL-3AUG From Stella','XCUST','XXXNA','2016-07-31 14:00:00','MR','ZHAOQING','HUI','Summer Xia','INVO1',2,2,0,0,1,0,0,0,1548.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729181141',0.00000,0.00000,'','2016-07-29 18:11:41',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46288,'AG046288','C16CBR0806','LAOZT','R304434','DTCBR','SHURS','2016-08-06 07:15:00','Ms','MING YUK','CHEUNG','LAOZT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729183026',0.00000,0.00000,'','2016-07-29 18:30:26',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46289,'AG046289','c16bmt0731','LALTP','218','DTBM1','SHURS','2016-07-31 07:15:00','Ms','QI','ZOU','LALTP','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730095016',0.00000,0.00000,'','2016-07-30 09:50:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46290,'AG046290','C16CBR0802','LALTP','218','DTCBR','SHURS','2016-08-02 07:15:00','Ms','QI','ZOU','LALTP','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730100700',0.00000,0.00000,'','2016-07-30 10:07:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46291,'TO046291','C16CBR0731','LATFT','JEFF','DTCBR','SCITY','2016-07-31 08:00:00','MR','','CHEN','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730110140',0.00000,0.00000,'','2016-07-30 11:01:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46292,'TO046292','C16BMT0801','LATFT','JEFF','DTBM1','SCITY','2016-08-01 08:00:00','MR','','CHEN','Flora Shi','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730110658',0.00000,0.00000,'','2016-07-30 11:06:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46293,'AG046293','C16PS0731','LADEL','81027','DTPS1','SCITY','2016-07-31 07:00:00','Ms','NanFang','Ji','LADEL','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730111309',0.00000,0.00000,'','2016-07-30 11:13:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46294,'TO046294','C16ATT0731','LASCT','kathy','XCUST','XXXNA','2016-07-31 09:30:00','MS','','yu','Flora Shi','INVO1',3,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730123724',0.00000,0.00000,NULL,'2016-07-30 12:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46295,'TO046295','C16ATT0803','LCWOQ','A16073026172184','XCUST','XXXNA','2016-08-03 10:00:00','MS','li','yang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730124037',0.00000,0.00000,NULL,'2016-07-30 12:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46296,'TO046296','C16MEL0808','LAAPI','FR2936','SM3BA','SCITY','2016-08-08 07:00:00','MS','CIMING','LI','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,485.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730131859',0.00000,0.00000,'','2016-07-30 13:18:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46297,'TO046297','C16CBR0731','LANXH','#154069','DTCBR','SHURS','2016-07-31 07:15:00','MR','RONG','MAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730135440',0.00000,0.00000,'','2016-07-30 13:54:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46298,'TO046298','C16BMT0731','LANXH','#153863','DTBM1','SCITY','2016-07-31 08:00:00','MR','Fang','He','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730140956',0.00000,0.00000,'','2016-07-30 14:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46299,'TO046299','C16BMT0731','LANXH','#154074','DTBM1','SCITY','2016-07-31 08:00:00','MR','YUYUN','ZENG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730141325',0.00000,0.00000,'','2016-07-30 14:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46300,'TO046300','C16PS0731','LANXH','#154274','DTPS1','SCITY','2016-07-31 07:00:00','MR','crystal','Song','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730142050',0.00000,0.00000,'','2016-07-30 14:20:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46301,'TO046301','C16SYD0731','LANXH','#153117','DTSYD','SCITY','2016-07-31 08:30:00','MR','WUCHUN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730144902',0.00000,0.00000,'','2016-07-30 14:49:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46302,'TO046302','C16SYD0731','LANXH','#153779','DTSYD','XXXNA','2016-07-31 00:00:00','MR','Liyu','Cen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730145128',0.00000,0.00000,'','2016-07-30 14:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46303,'TO046303','C16BMT0801','LAJTT','5023','DTBM1','SCITY','2016-08-01 08:00:00','MR','','YEH','Flora Shi','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730150502',0.00000,0.00000,NULL,'2016-07-30 15:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46304,'TO046304','C16OOL0806','LAYOT','JOHN','SG5BB','SHURS','2016-08-06 06:15:00','MR','DACHENG','ZHOU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730154923',0.00000,0.00000,'','2016-07-30 15:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46305,'AG046305','C16syd0731','LAJDT','2567','DTSYD','SCITY','2016-07-31 08:30:00','Mr','XIAO','MO','LAJDT','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730160602',0.00000,0.00000,'','2016-07-30 16:06:02',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46306,'TO046306','C16BNE0819','LAROT','Jun','OOL2L','OOLAP','2016-08-19 08:25:00','MS','LIQUN','DENG','Rachel Tian','INVO1',1,1,0,0,0,1,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730161801',0.00000,0.00000,'','2016-07-30 16:18:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46307,'TO046307','C16MEL0919','LAAPI','FR2931','SM2AA','MINAP','2016-09-20 07:35:00','MR','JASON S L','RUAN','Summer Xia','INVO1',3,0,0,0,0,0,1,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730163238',0.00000,0.00000,'','2016-07-30 16:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46308,'TO046308','C16ATT0808','LACOW','Richard Wu','XCUST','XXXNA','2016-08-08 10:00:00','MR','JING','RUAN','Summer Xia','INVO1',5,1,1,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730171931',0.00000,0.00000,NULL,'2016-07-30 17:19:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46309,'TO046309','C16CNS0804','LATGO','KATHY LI','CNS3L','CNSAP','2016-08-04 18:05:00','','RONG','XUE','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730174245',0.00000,0.00000,'','2016-07-30 17:42:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46310,'TO046310','C16ATT0802','LCWOQ','A16073011079481','XCUST','XXXNA','2016-08-02 10:00:00','MR','Zengjiang','Jin','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160730174819',0.00000,0.00000,NULL,'2016-07-30 17:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46311,'TO046311','C16AIR0731','LATBA','#连接团Lina','SOM11','SINAP','2016-07-31 10:30:00','MR','ZHANGRUI','LIU','Energy Li','INVO1',3,0,0,0,0,0,1,0,1330.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160604130307',402.99000,10.10000,'','2016-07-30 17:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46312,'TO046312','C16ATT0807','LCWOQ','A16073042475742','XCUST','XXXNA','2016-08-07 10:00:00','MR','HAOYUAN','YANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731101754',0.00000,0.00000,NULL,'2016-07-31 10:17:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46313,'TO046313','C16PS0801','LAOZT','304439','DTPS1','SCHSW','2016-08-01 07:20:00','MS','DiFang','Mao','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731112146',0.00000,0.00000,'','2016-07-31 11:21:46',136.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46314,'TO046314','C16MEL0916','LCCTR','#连接团#2514039344','SMOC8','MDMAP','2016-09-17 07:40:00','MS','weida','wu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731125447',1890.00000,56.58683,'','2016-07-31 12:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46315,'TO046315','C16BNE0919','LCCTR','#连接团#2514039344','SMOC8','OOLAP','2016-09-19 08:00:00','MS','weida','wu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731125447',730.00000,21.85629,'','2016-07-31 13:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46316,'TO046316','C16CNS0921','LCCTR','#连接团#2514039344','SMOC8','CNSAP','2016-09-21 15:30:00','MS','weida','wu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731125447',720.00000,21.55688,'','2016-07-31 13:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46317,'TO046317','C16CNS0914','LALTP','#0269','CNS3L','CNSAP','2016-09-14 11:10:00','MS','QIYAN','MA','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731132830',0.00000,0.00000,'','2016-07-31 13:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46318,'TO046318','C16BMT0801','LANXH','#152970','DTBM1','SCITY','2016-08-01 08:00:00','MS','SHU PING','LAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731143732',0.00000,0.00000,'','2016-07-31 14:37:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46319,'TO046319','C16BMT0801','LANXH','#153464','DTBM1','SCITY','2016-08-01 08:00:00','MS','HSIAO CHI','WU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731143841',0.00000,0.00000,'','2016-07-31 14:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46320,'TO046320','C16BMT0801','LANXH','#154232','DTBM1','SCITY','2016-08-01 08:00:00','MR','AN SHAO','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731144153',0.00000,0.00000,'','2016-07-31 14:41:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46321,'TO046321','C16SYD0801','LANXH','#154108','DTSYD','XXXNA','2016-08-01 00:00:00','MS','WanQing','Hong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731144953',0.00000,0.00000,'','2016-07-31 14:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46322,'TO046322','C16SYD0801','LAHBT','12769','DTSYD','SCITY','2016-08-01 08:30:00','MS','JIA','PENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731151216',0.00000,0.00000,'','2016-07-31 15:12:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46323,'TO046323','C16OOL0808','LASKY','6845','SG4BA','SHURS','2016-08-08 06:15:00','MR','TAK PING','POON','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,329.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731152431',0.00000,0.00000,'','2016-07-31 15:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46324,'TO046324','C16BMT0802','LAGUT','1785','DTBM1','SCITY','2016-08-02 08:00:00','MR','','lu','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731175431',0.00000,0.00000,NULL,'2016-07-31 17:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46325,'TO046325','C16BMT0808','LAALD','320065741','DTBM1','SCITY','2016-08-08 08:00:00','MS','LILIN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731180922',0.00000,0.00000,'','2016-07-31 18:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46326,'TO046326','C16MEL0801','LCCTR','2499239473','SM4BB','SCITY','2016-08-01 07:00:00','MS','MEIYU','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160731200409',0.00000,0.00000,'','2016-07-31 20:04:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46327,'AG046327','C16CBR0802','LADIX','WS20160801002','DTCBR','SCITY','2016-08-02 08:00:00','Ms','Jiang','jiang','LADIX','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801110539',0.00000,0.00000,'','2016-08-01 11:05:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46328,'TO046328','C16BMT0803','LAGTT','VICKY','DTBM1','SCITY','2016-08-03 08:00:00','MR','xiaohui','zhang','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801111631',0.00000,0.00000,NULL,'2016-08-01 11:16:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46329,'TO046329','C16CBR0802','LAHXP','alice','DTCBR','SCITY','2016-08-02 08:00:00','MS','','LU','Chris','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801112446',0.00000,0.00000,'','2016-08-01 11:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46330,'TO046330','C16ATT0802','LCWOQ','A16073178158014','XCUST','XXXNA','2016-08-02 10:00:00','MS','Yiwen','Wang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801113152',0.00000,0.00000,NULL,'2016-08-01 11:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46331,'TO046331','C16OOL0806','LAVIC','连接团#Frankhe wechat','SOCN7','SHURS','2016-08-06 06:15:00','MS','FANG','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,1230.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801120518',959.40000,39.00000,'','2016-08-01 12:05:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46332,'TO046332','C16ATT0804','LALOW','LILIAN','XCUST','XXXNA','2016-08-04 10:00:00','MR','','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801120649',0.00000,0.00000,NULL,'2016-08-01 12:06:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46333,'TO046333','C16CNS0809','LAVIC','连接团#Frankhe wechat','SOCN7','SHURS','2016-08-06 06:15:00','MS','FANG','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,1230.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801120518',1500.60000,61.00000,'','2016-08-01 12:10:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46334,'TO046334','C16CNS0802','LASDI','Jenny Wang','CNS3L','CNSAP','2016-08-02 10:35:00','MS','HONG','WEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801122701',0.00000,0.00000,'','2016-08-01 12:27:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46335,'TO046335','C16CBR0806','LAYOY','T160140','DTCBR','SCITY','2016-08-06 08:00:00','MR','jason','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801125007',0.00000,0.00000,'','2016-08-01 12:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46336,'TO046336','C16MEL0805','LATFI','#连接团#May','SOM7A','MDMAP','2016-08-06 07:35:00','MS','Wenying','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801131917',3332.00000,70.00000,'','2016-08-01 13:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46337,'TO046337','C16CBR0811','LADIX','广之旅--GZLGZ0CN1SK1608110102DTAS1E','DTCBR','SCITY','2016-08-11 08:00:00','MR','ZHAOHUI','LAI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801132222',0.00000,0.00000,'','2016-08-01 13:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46338,'AG046338','C16CBR0804','LAALD','320066005','DTCBR','SCITY','2016-08-04 08:00:00','null','Ivy','Chang','LAALD','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801132800',0.00000,0.00000,'','2016-08-01 13:28:00',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46339,'TO046339','A16DAY0801','FGGZL','Crystal Yang','DTCBR','SCITY','2016-08-11 08:00:00','MR','ZHAOHUI','LAI','Flora Shi','ACTV0',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801132843',0.00000,0.00000,NULL,'2016-08-01 13:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46340,'TO046340','C16ATT0801','LMHXP','Clara','XCUST','XXXNA','2016-08-01 19:00:00','MR','Eric','','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801134002',0.00000,0.00000,NULL,'2016-08-01 13:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46341,'TO046341','C16ADL0907','LOALW','Winnie','DTK1D','XXXNA','2016-09-07 06:30:00','MS','Lai Wa','WAN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801134016',0.00000,0.00000,'','2016-08-01 13:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46342,'TO046342','C16ATT0808','LACAS','Forrest','XCUST','XXXNA','2016-08-08 10:00:00','MR','Alvin','','Flora Shi','INVO1',10,0,0,0,0,0,0,0,57.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801143748',0.00000,0.00000,NULL,'2016-08-01 14:37:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46343,'AG046343','C16CBR0808','LAAUG','PS16080102-FIT','DTCBR','SCITY','2016-08-08 08:00:00','Mr','William','Tan','LAAUG','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801145438',0.00000,0.00000,'','2016-08-01 14:54:38',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46344,'AG046344','C16BMT0809','LAAUG','PS16080102-FIT','DTBM1','SCITY','2016-08-09 08:00:00','Mr','William','Tan','LAAUG','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801145651',0.00000,0.00000,'','2016-08-01 14:56:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46345,'AG046345','C16PS0810','LAAUG','PS16080102-FIT','DTPS1','SCITY','2016-08-10 07:00:00','Mr','William','Tan','LAAUG','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801145759',0.00000,0.00000,'','2016-08-01 14:57:59',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46346,'TO046346','C16ATT0808','LACAS','Forrest','XCUST','XXXNA','2016-08-08 15:00:00','MR','Alvin','','Flora Shi','INVO1',10,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801145834',0.00000,0.00000,NULL,'2016-08-01 14:58:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46347,'TO046347','C16CNS0930','LAYOT','31884','CNS3L','CNSAP','2016-09-30 00:00:00','MS','XIAOHONG','JIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,215.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801151318',0.00000,0.00000,NULL,'2016-08-01 15:13:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46348,'TO046348','C16CBR0804','LAOZT','Kathy He','DTCBR','SCITY','2016-08-04 08:00:00','MS','YuQin','Li','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801152717',0.00000,0.00000,NULL,'2016-08-01 15:27:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46349,'TO046349','C16OOL0808','LATFI','#连接团#May','SOM7A','OOLAP','2016-08-08 12:00:00','MS','Wenying','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801131917',1428.00000,30.00000,'','2016-08-01 15:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46350,'TO046350','C16CBR0815','LADIX','广东中旅 B16AU1231FIT-007','DTCBR','SCITY','2016-08-15 08:00:00','MR','ZHIWEI','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801161235',0.00000,0.00000,'','2016-08-01 16:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46351,'TO046351','A16DAY0801','FGDCT','B16AU1231FIT-007','DTCBR','SCITY','2016-08-15 08:00:00','MR','ZHIWEI','CHEN','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801161425',0.00000,0.00000,NULL,'2016-08-01 16:14:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46352,'TO046352','C16CBR0804','LAGUT','1788','DTCBR','SCITY','2016-08-04 08:00:00','MR','ALLEN','YEUNG','Energy Li','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801161554',0.00000,0.00000,'','2016-08-01 16:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46353,'TO046353','C16MEL0808','LAGWS','69058','SM4BB','SCITY','2016-08-08 07:00:00','MR','tse','','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801164755',0.00000,0.00000,NULL,'2016-08-01 16:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46354,'TO046354','C16BNE0802','LAACS','#7253','OOL3L','OOLAP','2016-08-02 09:30:00','MR','Yixing','Chen','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801165731',0.00000,0.00000,'','2016-08-01 16:57:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46355,'TO046355','C16OOL0813','LASPR','002215','SG5BB','SCITY','2016-08-13 07:00:00','MS','YINGTONG','GUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,239.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801165907',0.00000,0.00000,'','2016-08-01 16:59:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46356,'TO046356','C16AIR0809','LMJEH','散拼#Cici','OSL3P','SDMAP','2016-08-09 09:00:00','MS','YI','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,300.00000,290.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801172437',649.70000,73.00000,NULL,'2016-08-01 17:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46357,'TO046357','C16BMT0802','LMODY','May (JIMEI)','DTBM1','SCITY','2016-08-02 08:00:00','MS','','XU','Energy Li','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801173605',0.00000,0.00000,NULL,'2016-08-01 17:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46358,'TO046358','C16SYD0809','LMJEH','散拼#Cici','OSL3P','SDMAP','2016-08-09 09:00:00','MS','YI','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,300.00000,290.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801172437',80.10000,9.00000,'','2016-08-01 17:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46359,'TO046359','C16PS0820','LMODY','156763','DTPS1','SCITY','2016-08-20 07:00:00','MS','RONG','RUAN','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801174140',0.00000,0.00000,NULL,'2016-08-01 17:41:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46360,'TO046360','C16BMT0821','LMODY','156763','DTBM1','SCITY','2016-08-21 08:00:00','MS','RONG','RUAN','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801174418',0.00000,0.00000,'','2016-08-01 17:44:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46361,'TO046361','C16ZTB0802X','LAAPI','APT141QZ','XCUST','SDMAP','2016-08-02 10:35:00','MS','JESSIECA','','Chris','INVO1',16,0,0,0,0,0,0,0,66.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801174653',0.00000,0.00000,NULL,'2016-08-01 17:46:53',0.00000,64.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46362,'TO046362','C16CBR0810','LMJEH','散拼#Cici','OSL3P','XXXNA','2016-08-10 00:00:00','MS','YI','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,300.00000,290.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801172437',80.10000,9.00000,'','2016-08-01 17:48:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46363,'TO046363','C16BMT0811','LMJEH','散拼#Cici','OSL3P','XXXNA','2016-08-11 00:00:00','MS','YI','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,300.00000,290.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801172437',80.10000,9.00000,'','2016-08-01 17:48:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46364,'TO046364','C16MEL1007','LAGUT','Xuejun','SM4BB','MINAP','2016-10-07 10:30:00','MR','HaoChen','CHAI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801175016',0.00000,0.00000,'','2016-08-01 17:50:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46365,'TO046365','C16ZTB1003H','LALOW','LILIAN','XCUST','XXXNA','2016-10-03 00:00:00','MR','qian','ling','Helen He','INVO1',10,0,0,0,0,0,0,0,212.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801175726',0.00000,0.00000,'','2016-08-01 17:57:26',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46366,'TO046366','C16OOL1010','LAGUT','XUEJUN','SG5BB','OOLAP','2016-10-10 18:00:00','MR','HaoChen','chai','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801175820',0.00000,0.00000,'','2016-08-01 17:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46367,'TO046367','C16ZTB0810L','LAELS','965','XCUST','XXXNA','2016-08-10 00:00:00','MR','XX','XXX','Helen He','INVO1',5,0,0,0,0,0,0,0,297.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160801183640',0.00000,0.00000,'','2016-08-01 18:36:40',0.00000,270.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46368,'TO046368','C16MEL0805','LAAUT','671212','SM4BB','SCITY','2016-08-05 07:00:00','MS','XIAO QIN','QI','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802115912',0.00000,0.00000,'','2016-08-02 11:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46369,'TO046369','C16OOL0806','LASCT','Lily','SG5BB','OOLAP','2016-08-06 17:50:00','MR','fengping','du','Flora Shi','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802122454',0.00000,0.00000,'','2016-08-02 12:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46370,'TO046370','C16OOL1017','LAPJT','18322','SG5BB','SCITY','2016-10-17 07:00:00','MR','Kwan Fun','Lam','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802124349',0.00000,0.00000,'','2016-08-02 12:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46371,'TO046371','C16CBR0803','LANXH','#154287','DTCBR','SHURS','2016-08-03 07:15:00','MR','SHEN','ZENG','Flora Shi','INVO1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802124508',0.00000,0.00000,'','2016-08-02 12:45:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46372,'TO046372','C16CBR0803','LANXH','#153897','DTCBR','SCITY','2016-08-03 08:00:00','MR','LI TING','WU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802124654',0.00000,0.00000,'','2016-08-02 12:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46373,'TO046373','C16MEL0812','LABIG','Big5 Travel','SM4BB','XXXNA','2016-08-13 00:00:00','MR','DANIEL','HUANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802130246',0.00000,0.00000,'','2016-08-02 13:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46374,'TO046374','C16ZTB0815S','LACIG','Richard','XCUST','BRNAP','2016-08-15 00:00:00','MS','jing','Ruan','Alisa Cao','INVO1',4,2,1,0,0,0,0,0,466.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802131253',0.00000,0.00000,'','2016-08-02 13:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46375,'AG046375','C16CBR0806','LACTS','202741','DTCBR','SCITY','2016-08-06 08:00:00','Ms','Liqun','Wang','LACTS','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802131739',0.00000,0.00000,'','2016-08-02 13:17:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46376,'TO046376','C16MEL0805','LODIB','XNPM8M','SM3AA','MDMAP','2016-08-06 09:50:00','MS','YANG','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,631.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802133930',0.00000,0.00000,'','2016-08-02 13:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46377,'TO046377','C16MEL0912','LCWOQ','T16080123870671','SM3BA','SCITY','2016-09-12 07:00:00','MS','FANGFANG','GUO','Flora Shi','ACTV1',3,0,0,1,1,0,0,0,418.33000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802134752',0.00000,0.00000,'','2016-08-02 13:47:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46378,'TO046378','C16CNS0803','LAAUH','Jade','CNS4L','CNSAP','2016-08-03 10:05:00','MR','FANHUI','ZENG','Helen He','INVO1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802134933',0.00000,0.00000,'','2016-08-02 13:49:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46379,'TO046379','C16CNS0808','LABJS','Flora','CNS3L','CNSAP','2016-08-08 09:10:00','MR','LEI','QIN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802143214',0.00000,0.00000,'','2016-08-02 14:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46380,'TO046380','C16MEL0805','LALOV','散拼#4735','MS5B4','MCITY','2016-08-08 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,0,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',13.75000,1.00000,'','2016-08-02 14:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46381,'TO046381','C16HOT0808','LALOV','散拼#4735','MS5B4','MCITY','2016-08-08 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,2,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',1045.00000,76.00000,NULL,'2016-08-02 14:47:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46382,'TO046382','C16CBR0803','LAJTT','5024','DTCBR','SCITY','2016-08-03 08:00:00','MR','','SUN','Flora Shi','INVO1',8,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802145308',0.00000,0.00000,'','2016-08-02 14:53:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46383,'TO046383','C16ZTB0707X','LATGO','KATHY','XCUST','XXXNA','2016-07-07 00:00:00','MR','zhenyang','ZHONG','Chris','INVO1',1,0,0,0,0,0,0,0,1370.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802145616',0.00000,0.00000,NULL,'2016-08-02 14:56:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46384,'TO046384','C16MEL0808','LAAUT','469528','SM4BB','MDMAP','2016-08-08 13:45:00','MS','YAOTING','DUAN','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,297.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802155820',0.00000,0.00000,'','2016-08-02 15:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46385,'TO046385','C16CNS1010','LAYOT','Cherry Yang','CNS3L','CNSAP','2016-10-10 17:55:00','MS','WEN','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802160339',0.00000,0.00000,'','2016-08-02 16:03:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46386,'TO046386','C16CNS0821','LAACS','#7254','CNS3L','CNSAP','2016-08-21 10:35:00','MS','Yu Chung','Wai','Hana Yu','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802161647',0.00000,0.00000,'','2016-08-02 16:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46387,'TO046387','C16OOL0806','LANXH','152829','SG5BB','XXXNA','2016-08-06 00:00:00','MS','Kam Wing','WONG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802161702',0.00000,0.00000,'','2016-08-02 16:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46388,'TO046388','C16HOT0810','LMODY','姗姗','XCUST','XXXNA','2016-08-10 14:00:00','MR','HUIFANG','HAO','Summer Xia','INVO1',30,0,0,0,15,0,0,0,233.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802161908',0.00000,0.00000,NULL,'2016-08-02 16:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46389,'TO046389','C16OOL0806','LANXH','154122','SG5BB','SCITY','2016-08-06 07:00:00','MS','BIE SIANG','LAW','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802162818',0.00000,0.00000,'','2016-08-02 16:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46390,'AG046390','C16BMT0809','LACFT','5711','DTBM1','SCITY','2016-08-09 08:00:00','Ms','M','Wang','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802165118',0.00000,0.00000,'','2016-08-02 16:51:18',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46391,'TO046391','C16OOL0820','LALOB','75026','SG5BB','SCHSW','2016-08-20 07:20:00','MS','YAN','WANG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802172723',0.00000,0.00000,'','2016-08-02 17:27:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46392,'TO046392','C16PS0804','LAAPT','FROM APPLE ZHAO','DTPS1','SCITY','2016-08-04 07:00:00','MS','YUMEI','LI','Summer Xia','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802174243',0.00000,0.00000,NULL,'2016-08-02 17:42:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46393,'TO046393','C16AIR0811','LALOV','非散拼#4739','XCUST','SDMAP','2016-08-11 12:05:00','MR','BIN','WANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,179.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802181757',100.00000,24.75248,'','2016-08-02 18:17:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46394,'TO046394','C16SYD0811','LALOV','非散拼#4739','XCUST','SDMAP','2016-08-11 12:05:00','MR','BIN','WANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,179.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802181757',70.00000,17.32673,NULL,'2016-08-02 18:27:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46395,'TO046395','C16BMT0812','LALOV','非散拼#4739','XCUST','XXXNA','2016-08-12 00:00:00','MR','BIN','WANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,140.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802181757',134.00000,33.16832,'','2016-08-02 18:28:08',99.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46396,'TO046396','C16AIR0813','LALOV','非散拼#4739','XCUST','XXXNA','2016-08-13 00:00:00','MR','BIN','WANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,179.00000,46.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802181757',100.00000,24.75248,'','2016-08-02 18:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46397,'TO046397','C16ZTB1115H','LMHXC','EMMA#0608','XCUST','XXXNA','2016-11-15 00:00:00','MS','QIAOZHEN','LYU','Helen He','INVO1',8,0,0,0,0,0,0,0,152.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802183855',0.00000,0.00000,'','2016-08-02 18:38:55',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46398,'TO046398','C16SYD0809','LALOV','散拼#4735','MS5B4','XXXNA','2016-08-09 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,0,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',123.75000,9.00000,'','2016-08-02 18:52:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46399,'TO046399','C16BMT0810','LALOV','散拼#4735','MS5B4','XXXNA','2016-08-08 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,0,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',55.00000,4.00000,'','2016-08-02 18:52:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46400,'TO046400','C16CBR0811','LALOV','散拼#4735','MS5B4','XXXNA','2016-08-11 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,0,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',123.75000,9.00000,'','2016-08-02 18:52:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46401,'TO046401','C16MEL0812','LALOV','散拼#4735','MS5B4','MCITY','2016-08-12 00:00:00','MR','KA CHUNG','POON','Helen He','INVO1',4,1,0,0,0,0,0,0,279.00000,259.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802144426',13.75000,1.00000,'','2016-08-02 18:53:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46402,'TO046402','C16BMT0812','LADIX','20160707007','DTBM1','SCITY','2016-08-12 08:00:00','MS','jing','Cheng','Energy Li','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160802192504',0.00000,0.00000,NULL,'2016-08-02 19:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46403,'TO046403','C16CBR0804','LATOD','Sally','DTCBR','SCITY','2016-08-04 08:00:00','MS','lanyi','niu','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803113036',0.00000,0.00000,'','2016-08-03 11:30:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46404,'TO046404','C16PS0805','LATOD','Sally','DTPS1','SCHSW','2016-08-05 07:20:00','MS','lanyi','NIU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803113426',0.00000,0.00000,'','2016-08-03 11:34:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46405,'TO046405','C17ATT0126','LAHHT','JESSIE','XCUST','XXXNA','2017-01-26 09:30:00','MR','XIN','WANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,413.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803120635',0.00000,0.00000,NULL,'2016-08-03 12:06:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46406,'TO046406','C16ZTB0804QA','LABYW','Charlene Lai','XCUST','XXXNA','2016-08-04 00:00:00','','RUNJUN','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,128.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803121919',0.00000,0.00000,'','2016-08-03 12:19:19',0.00000,63.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46407,'TO046407','C16CBR0804','LAGWD','F12372','DTCBR','SCITY','2016-08-04 08:00:00','MR','ZHONGREN','PAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803122205',0.00000,0.00000,'','2016-08-03 12:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46408,'TO046408','C16ATT0805','LCWOQ','A16080222430252','XCUST','XXXNA','2016-08-05 09:30:00','MS','XIANGJUN','DENG','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,24.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803124639',0.00000,0.00000,NULL,'2016-08-03 12:46:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46409,'TO046409','C16OOL0815','LNCTS','#连接团#Jojo','NGMSA','OOLAP','2016-08-15 14:10:00','MS','Fu Ying','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803130436',797.40000,27.43034,'','2016-08-03 13:04:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46410,'TO046410','C16CNS0807','LAYOT','Allen Dong','CNS3L','CNSAP','2016-08-07 11:20:00','MS','MENG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803132527',0.00000,0.00000,'','2016-08-03 13:25:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46411,'TO046411','C16HOT0819','LNCTS','#连接团#Jojo','NGMSA','OOLAP','2016-08-15 00:00:00','MS','Fu Ying','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803130436',697.40000,23.99037,NULL,'2016-08-03 13:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46412,'TO046412','C16CBR0804','LAVIC','from frank','DTCBR','SHURS','2016-08-04 07:15:00','MS','Fion','xx','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803135525',0.00000,0.00000,'','2016-08-03 13:55:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46413,'TO046413','C16MEL0808','LAUHT','UHTAriana0006','SM3BA','SCITY','2016-08-08 07:00:00','MR','Borui','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803140503',0.00000,0.00000,'','2016-08-03 14:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46414,'TO046414','C16TP0809','COATE','OOL','XCUST','XXXNA','2016-08-09 00:00:00','MS','AIKO','ATEAM','Alexandra Shan','INVO1',16,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803143635',0.00000,0.00000,NULL,'2016-08-03 14:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46415,'TO046415','C16ATT0809','LATFT','Joy','XCUST','XXXNA','2016-08-09 09:30:00','MR','SPENCER','CHAN','Pancy Mao','INVO1',5,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803144657',0.00000,0.00000,NULL,'2016-08-03 14:46:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46416,'AG046416','C16CBR0807','LASKY','6870','DTCBR','SHURS','2016-08-07 07:15:00','Mr','MINGCHAO','LIN','LASKY','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803145225',0.00000,0.00000,NULL,'2016-08-03 14:52:25',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46417,'AG046417','C16CBR0805','LAACS','#0464','DTCBR','SCITY','2016-08-05 08:00:00','Ms','Yi','Tang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803145928',0.00000,0.00000,'','2016-08-03 14:59:28',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46418,'TO046418','C16BMT0820','LNCTS','#连接团#Jojo','NGMSA','XXXNA','2016-08-20 00:00:00','MS','Fu Ying','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803130436',237.40000,8.16649,'','2016-08-03 15:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46419,'TO046419','C16SYD0821','LNCTS','#连接团#Jojo','NGMSA','XXXNA','2016-08-21 00:00:00','MS','Fu Ying','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803130436',277.40000,9.54248,'','2016-08-03 15:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46420,'TO046420','C16MEL0822','LNCTS','#连接团#Jojo','NGMSA','XXXNA','2016-08-22 00:00:00','MS','Fu Ying','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,969.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803130436',897.40000,30.87030,'','2016-08-03 15:03:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46421,'TO046421','C16HOT0804','LATOD','#散拼#SALLY','OSL5L','SCITY','2016-08-04 08:00:00','MS','YUANHU','ZHANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,640.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803152204',1020.16000,79.70000,NULL,'2016-08-03 15:22:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46422,'TO046422','C16CBR0804','LATOD','#散拼#SALLY','OSL5L','SCITY','2016-08-04 08:00:00','MS','YUANHU','ZHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,640.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803152204',99.97000,7.81000,'','2016-08-03 15:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46423,'TO046423','FIT160803','LAFIT','CNS LEANNE','XCUST','XXXNA','2016-08-04 00:00:00','MS','JIAJIE','WANG','Penny Zhu','ACTV0',2,0,0,0,0,0,0,0,531.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803160020',0.00000,0.00000,NULL,'2016-08-03 16:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46424,'TO046424','SHOP160801','FAFIT','WS20160801002','XCUST','XXXNA','2016-08-01 00:00:00','','JJ','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803162449',0.00000,0.00000,NULL,'2016-08-03 16:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46425,'TO046425','SHOP160801','FAFIT','WS20160802001','DETKT','XXXNA','2016-08-02 00:00:00','','RACHEL','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803162834',0.00000,0.00000,NULL,'2016-08-03 16:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46426,'TO046426','C16PS0805','LAFIT','hazel wechat','DTPS1','SHURS','2016-08-05 06:15:00','MR','XX','BONNIE','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803162944',0.00000,0.00000,'','2016-08-03 16:29:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46427,'TO046427','C16CNS0806','LAJTT','621022','CNS3L','CNSAP','2016-08-06 11:20:00','MS','RONG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803163741',0.00000,0.00000,'','2016-08-03 16:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46428,'TO046428','C16CNS0812','LATGO','KATHY LI','CNS4L','CNSAP','2016-08-12 09:10:00','MR','xuan','bi','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803164539',0.00000,0.00000,'','2016-08-03 16:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46429,'TO046429','C16PI0830','LAALD','320066882','DTMD1','MCITY','2016-08-30 09:15:00','MS','Xiyun','Fang','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803170640',0.00000,0.00000,'','2016-08-03 17:06:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46430,'TO046430','C16SYD0805','LATOD','#散拼#SALLY','OSL5L','XXXNA','2016-08-05 00:00:00','MS','YUANHU','ZHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,640.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803152204',99.97000,7.81000,'','2016-08-03 17:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46431,'TO046431','C16BMT0806','LATOD','#散拼#SALLY','OSL5L','XXXNA','2016-08-06 00:00:00','MS','YUANHU','ZHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,640.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803152204',29.95000,2.34000,'','2016-08-03 17:07:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46432,'TO046432','C16PS0807','LATOD','#散拼#SALLY','OSL5L','XXXNA','2016-08-04 00:00:00','MS','YUANHU','ZHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,640.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803152204',29.95000,2.34000,'','2016-08-03 17:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46433,'TO046433','C16BNE0815','LATGO','KATHY','OOL3L','OOLAP','2016-08-15 11:10:00','MR','xuan','bi','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803171204',0.00000,0.00000,'','2016-08-03 17:12:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46434,'TO046434','C16ZTB0816S','LAYOT','Allen','XCUST','BRNAP','2016-08-16 08:30:00','MR','XU','ZHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,128.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803171806',0.00000,0.00000,'','2016-08-03 17:18:06',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46435,'TO046435','C16MEL0812','LASPR','2217','SM4BB','SCITY','2016-08-12 07:00:00','MR','WING HANG','MAK','Pancy Mao','INVO1',4,2,0,0,0,0,2,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803173605',0.00000,0.00000,'','2016-08-03 17:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46436,'TO046436','C16BMT0804','LANXH','#154399','DTBM1','SHURS','2016-08-04 07:15:00','MR','MEI NGAN','SO','Energy Li','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803180333',0.00000,0.00000,NULL,'2016-08-03 18:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46437,'TO046437','C16BMT0804','LANXH','154444','DTBM1','SCITY','2016-08-04 08:00:00','MR','YI','Tang','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803180506',0.00000,0.00000,NULL,'2016-08-03 18:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46438,'TO046438','C16HOT0816','CSGOR','Gordon','XCUST','XXXNA','2016-08-16 14:00:00','MS','HUA','PENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,217.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803181025',0.00000,0.00000,NULL,'2016-08-03 18:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46439,'TO046439','C16CNS0821','LAYOT','Richard','CNS3L','CNSAP','2016-08-21 10:35:00','MS','DAI','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160803183216',0.00000,0.00000,'','2016-08-03 18:32:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46440,'AG046440','C16CBR0805','LAACS','#0466','DTCBR','SCITY','2016-08-05 08:00:00','Ms','Xiaoyun','Zhang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804102652',0.00000,0.00000,'','2016-08-04 10:26:52',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46441,'TO046441','C16CNS0811','LAEBI','Kevin','CNS4L','CNSAP','2016-08-11 11:40:00','MR','QINGFENG','NI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,505.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804112544',0.00000,0.00000,'','2016-08-04 11:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46442,'TO046442','C16HOT0814','LAEBI','Kevin','XCUST','XXXNA','2016-08-14 14:00:00','MR','QINGFENG','NI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804112948',0.00000,0.00000,NULL,'2016-08-04 11:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46443,'TO046443','C16CBR0805','LAGWT','Irene','DTCBR','SCITY','2016-08-05 08:00:00','MR','Yang','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804121224',0.00000,0.00000,'','2016-08-04 12:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46444,'TO046444','C16BMT0818','LATFT','JEFF','DTBM1','SHURS','2016-08-18 07:15:00','MR','YANHUA','ZHANG','Flora Shi','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804122704',0.00000,0.00000,'','2016-08-04 12:27:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46445,'AG046445','C16CBR0822','LACTS','203236JX','DTCBR','SCITY','2016-08-22 08:00:00','Mr','PING WEI','LIU','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804123904',0.00000,0.00000,'','2016-08-04 12:39:04',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46446,'AG046446','C16BMT0823','LACTS','203236JX','DTBM1','SCITY','2016-08-23 08:00:00','Mr','PING WEI','LIU','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804124023',0.00000,0.00000,'','2016-08-04 12:40:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46447,'TO046447','C16BMT0805','LAYOY','T160141','DTBM1','SCITY','2016-08-05 08:00:00','MR','DA','GAO','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804124326',0.00000,0.00000,NULL,'2016-08-04 12:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46448,'TO046448','C16OOL0820','LATFT','JEFF','SG4BA','SHURS','2016-08-20 06:15:00','MS','YANHUA','ZHANG','Flora Shi','INVO1',3,1,0,0,2,0,0,0,319.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804124415',0.00000,0.00000,'','2016-08-04 12:44:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46449,'TO046449','SHOP160729','FAFIT','WS20160730001','XCUST','XXXNA','2016-07-30 00:00:00','','CHOU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,680.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804125155',0.00000,0.00000,NULL,'2016-08-04 12:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46450,'TO046450','SHOP160803','FAFIT','WS20160804001','DEADM','XXXNA','2016-08-04 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804125349',0.00000,0.00000,NULL,'2016-08-04 12:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46451,'TO046451','C16MEL1024','LADEL','Kanny','SM4BB','SCITY','2016-10-24 07:00:00','MS','HUANLING','ZHANG','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,215.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804130514',0.00000,0.00000,'','2016-08-04 13:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46452,'TO046452','C16CNS0816','LAPOP','2565#Ella','CNS4A','CNSAP','2016-08-16 09:10:00','MS','XINYU','SHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,898.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804131041',0.00000,0.00000,'','2016-08-04 13:10:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46453,'TO046453','C16ZTB0822Q','LPMTS','RAE','XCUST','XXXNA','2016-08-22 00:00:00','','JIE','XU','Carrie Yuan','INVO1',16,0,0,0,0,0,0,0,349.88000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804131902',0.00000,0.00000,'','2016-08-04 13:19:02',0.00000,255.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46454,'TO046454','C16CBR0805','LAGWD','Tim Zhang','DTCBR','SCITY','2016-08-05 08:00:00','MR','SHANGMIN','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804134218',0.00000,0.00000,'','2016-08-04 13:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46455,'TO046455','C16PS0806','LAJTT','5025','DTPS1','SCITY','2016-08-06 07:00:00','MR','','XU','Chris','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804134453',0.00000,0.00000,'','2016-08-04 13:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46456,'TO046456','C16SYD0806','LAGWD','Tim Zhang','DTSYD','SCITY','2016-08-06 08:30:00','MR','SHANGMIN','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804134714',0.00000,0.00000,'','2016-08-04 13:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46457,'TO046457','C16SYD0805','LANXH','#153639','DTSYD','XXXNA','2016-08-05 00:00:00','MR','ke','zhang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804140512',0.00000,0.00000,'','2016-08-04 14:05:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46458,'TO046458','C16PS0806','LAJTT','5026','DTPS1','SCITY','2016-08-06 07:00:00','MR','','ZHANG','Summer Xia','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804145830',0.00000,0.00000,'','2016-08-04 14:58:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46459,'AG046459','C16CBR0809','LAAYT','j763','DTCBR','SCITY','2016-08-09 08:00:00','Ms','yan','zheng','LAAYT','INVO1',3,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804154437',0.00000,0.00000,'','2016-08-04 15:44:37',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46460,'TO046460','C16OOL0813','LAAUT','#671216','SG5BB','SCHSW','2016-08-13 07:20:00','MS','JIANYING','WU','Helen He','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804155735',0.00000,0.00000,'','2016-08-04 15:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46461,'AG046461','C16CBR0806','LAEGH','bo 261','DTCBR','SCITY','2016-08-06 08:00:00','Ms','HONG YING','ZHANG','LAEGH','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804163256',0.00000,0.00000,'','2016-08-04 16:32:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46462,'TO046462','C16CNS0817','LABJS','Xin Gu','CNS3L','CNSAP','2016-08-17 09:10:00','MS','shaohua','YE','Summer Xia','INVO1',3,1,0,0,2,0,0,0,395.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804163548',0.00000,0.00000,'','2016-08-04 16:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46463,'TO046463','C16BMT0805','LAYOY','Miracle Chen','DTBM1','SCITY','2016-08-05 08:00:00','','JIN','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804165324',0.00000,0.00000,NULL,'2016-08-04 16:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46464,'TO046464','C16MEL0808','LALLT','Karen','SM4BB','SCITY','2016-08-08 07:00:00','MS','hong','Chen','Energy Li','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804170919',0.00000,0.00000,'','2016-08-04 17:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46465,'TO046465','C16CNS0807','LAFLY','FLYUP TRAVEL','CNS4L','CNSAP','2016-08-07 09:10:00','MR','XIANGHANG','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804173601',0.00000,0.00000,'','2016-08-04 17:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46466,'TO046466','C16CNS0824','LACTS','203240','CNS3A','CNSAP','2016-08-24 13:45:00','MS','MEIYU','LU','Energy Li','INVO1',3,0,1,0,0,2,0,0,708.00000,688.00000,260.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804180112',0.00000,0.00000,'','2016-08-04 18:01:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46467,'TO046467','C16PS0805','LAGTS','Vicky','DTPS1','SCITY','2016-08-05 07:00:00','MR','XX','Eric','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804183106',0.00000,0.00000,'','2016-08-04 18:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46468,'TO046468','C16CBR0806','LAGGO','2016080160179','DTCBR','SCITY','2016-08-06 08:00:00','MS','','GAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804183357',0.00000,0.00000,'','2016-08-04 18:33:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46469,'TO046469','C16CBR0807','LAGGO','2016080302657','DTCBR','SCITY','2016-08-07 08:00:00','MR','','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160804183933',0.00000,0.00000,NULL,'2016-08-04 18:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46470,'TO046470','SHOP160803','FAFIT','WS20160804002','XCUST','XXXNA','2016-08-04 00:00:00','','LIU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,927.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805110946',0.00000,0.00000,NULL,'2016-08-05 11:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46471,'TO046471','C16CBR0808','LCWAN','1608008','DTCBR','SCITY','2016-08-08 08:00:00','MR','YiPing','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805113456',0.00000,0.00000,'','2016-08-05 11:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46472,'TO046472','C16CNS0825','LAJTT','Julia','CNS3L','CNSAP','2016-08-25 18:05:00','MS','FANG','JIN','Pancy Mao','INVO1',7,3,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805113547',0.00000,0.00000,'','2016-08-05 11:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46473,'TO046473','C16CNS0902','LAABT','Australian Bravo Travel','CNS3L','CNSAP','2016-09-02 12:00:00','MS','PINGPING','FAN','Alisa Cao','INVO1',5,0,0,1,2,0,0,0,369.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805114625',0.00000,0.00000,'','2016-08-05 11:46:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46474,'TO046474','C16CBR0810','LAEBI','Kevin','DTCBR','SHURS','2016-08-10 07:15:00','MS','CAOYUN','LI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805114733',0.00000,0.00000,'','2016-08-05 11:47:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46475,'AG046475','C16BMT0808','LADIX','ws20160805001','DTBM1','SCITY','2016-08-08 08:00:00','Mr','lam ka','chon','LADIX','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805115102',0.00000,0.00000,'','2016-08-05 11:51:02',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46476,'TO046476','C16CBR0806','LAGGO','2016080597730','DTCBR','SHURS','2016-08-06 07:15:00','MS','','TANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805120438',0.00000,0.00000,'','2016-08-05 12:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46477,'TO046477','C16ATT0807','LATFT','Joy','XCUST','XXXNA','2016-08-07 10:00:00','MS','ZHU HUI','LU','Alisa Cao','INVO1',7,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805121612',0.00000,0.00000,NULL,'2016-08-05 12:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46478,'TO046478','C16ATT0808','LAISH','Jocelyn','XCUST','XXXNA','2016-08-08 17:00:00','MR','XX','adam','Helen He','INVO1',9,1,0,0,0,0,0,0,40.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805122749',0.00000,0.00000,NULL,'2016-08-05 12:27:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46479,'TO046479','C16HOT0831','LAINT','#散拼团#SPP','OSL4L','XXXNA','2016-08-31 00:00:00','MR','Changsheng','GAO','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805123556',420.00000,70.00000,NULL,'2016-08-05 12:35:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46480,'TO046480','C16BMT0901','LAINT','#散拼团#SPP','OSL4L','XXXNA','2016-09-01 00:00:00','MR','Changsheng','GAO','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805123556',90.00000,15.00000,'','2016-08-05 12:39:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46481,'TO046481','C16PS0902','LAINT','#散拼团#SPP','OSL4L','XXXNA','2016-09-02 00:00:00','MR','Changsheng','GAO','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805123556',90.00000,15.00000,NULL,'2016-08-05 12:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46482,'TO046482','C16OOL0903','LAINT','spp','SG5BB','SCITY','2016-09-03 07:00:00','MR','Changsheng','GAO','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805125142',0.00000,0.00000,'','2016-08-05 12:51:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46483,'TO046483','SHOP160805','FAFIT','WS20160805001','XCUST','XXXNA','2016-08-05 00:00:00','','LAM','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805131329',0.00000,0.00000,NULL,'2016-08-05 13:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46484,'TO046484','C16ATT0806','LAFIT','FROM CHERYL','XCUST','XXXNA','2016-08-06 10:00:00','MR','Wayne','XX','Summer Xia','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805132414',0.00000,0.00000,NULL,'2016-08-05 13:24:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46485,'TO046485','C16ZTB0817','LCZEB','FROM XUQIAN','XCUST','XXXNA','2016-08-17 08:00:00','MR','SHENGWEI','QI','Summer Xia','INVO1',2,2,0,0,1,0,0,0,2296.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805133905',0.00000,0.00000,'','2016-08-05 13:39:05',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46486,'TO046486','C16SYD0813','LMODY','156929','DTSYD','SCITY','2016-08-13 08:30:00','MS','YIMIN','SHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805134406',0.00000,0.00000,NULL,'2016-08-05 13:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46487,'TO046487','C16ATT0807','LAGGO','2016080258453','XCUST','XXXNA','2016-08-07 10:00:00','MS','XX','DING','Helen He','INVO1',1,6,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805141805',0.00000,0.00000,NULL,'2016-08-05 14:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46488,'TO046488','C16MEL0812','LASCT','Lily','SM4BB','MDMAP','2016-08-12 20:30:00','MS','Yingjuan','lu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805145725',0.00000,0.00000,'','2016-08-05 14:57:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46489,'TO046489','C16OOL0815','LASCT','Lily','SG5BB','OOLAP','2016-08-15 15:50:00','MS','Yingjuan','lu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805150043',0.00000,0.00000,'','2016-08-05 15:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46490,'TO046490','C16ZTB0810','LAFIT','FROM Chenny','XCUST','XXXNA','2016-08-10 00:00:00','MR','ZHENXUAN','MA','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1630.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805154029',0.00000,0.00000,'','2016-08-05 15:40:29',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46491,'TO046491','C16MEL0909','LASCT','Lily','SM4BB','MDMAP','2016-09-09 13:45:00','MS','HONG','DING','Helen He','INVO1',7,0,0,0,2,0,1,0,227.57000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805161731',0.00000,0.00000,'','2016-08-05 16:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46492,'TO046492','C16OOL0912','LASCT','LILY','SG5BB','OOLAP','2016-09-12 15:50:00','MS','HONG','DING','Helen He','INVO1',7,0,0,0,2,0,1,0,187.57000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805162249',0.00000,0.00000,'','2016-08-05 16:22:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46493,'TO046493','C16CBR0806','LAFSH','(FS16080501)','DTCBR','SCITY','2016-08-06 08:00:00','MS','meihui','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805162304',0.00000,0.00000,'','2016-08-05 16:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46494,'AG046494','C16BMT0806','LASKY','6878','DTBM1','SHURS','2016-08-06 07:15:00','Ms','Emerly','ZHENG','LASKY','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805162640',0.00000,0.00000,'','2016-08-05 16:26:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46495,'TO046495','C17HOT0102','LASKY','Yanni Wu','XCUST','XXXNA','2017-01-02 00:00:00','MR','Peng','Yang','Flora Shi','INVO1',12,0,0,0,6,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805162709',0.00000,0.00000,NULL,'2016-08-05 16:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46496,'TO046496','C16CNS1105','LASPR','#002219','CNS3L','CNSAP','2016-11-05 08:20:00','MR','XIAOMING','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805163241',0.00000,0.00000,'','2016-08-05 16:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46497,'TO046497','C16MEL0923','LATFI','219892','SM2AA','MDMAP','2016-09-24 07:40:00','MS','Meiling','Wang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,479.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805165429',0.00000,0.00000,'','2016-08-05 16:54:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46498,'TO046498','C16SYD0806','LANXH','#153505','DTSYD','XXXNA','2016-08-06 00:00:00','MR','LI','XU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805165459',0.00000,0.00000,'','2016-08-05 16:54:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46499,'TO046499','C16SYD0806','LANXH','#154557','DTSYD','SCITY','2016-08-06 08:30:00','MR','MINGMING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805165856',0.00000,0.00000,'','2016-08-05 16:58:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46500,'TO046500','C16MEL1107','LASPR','#002219','SM4BB','MDMAP','2016-11-07 23:20:00','MR','XIAOMING','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805170031',0.00000,0.00000,'','2016-08-05 17:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46501,'TO046501','C16BMT0806','LANXH','#154238','DTBM1','SHURS','2016-08-06 07:15:00','MR','ciyun','zhang','Flora Shi','INVO1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805171111',0.00000,0.00000,'','2016-08-05 17:11:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46502,'TO046502','C16ATT0810','LAHHT','JESSIE','XCUST','XXXNA','2016-08-10 10:45:00','MS','ELAINE','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,413.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805171146',0.00000,0.00000,NULL,'2016-08-05 17:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46503,'TO046503','C16BMT0806','LANXH','#154540','DTBM1','SCITY','2016-08-06 08:00:00','MR','HONG','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805171259',0.00000,0.00000,'','2016-08-05 17:12:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46504,'TO046504','C16MEL0829','LABIG','SHERRY','SM4BB','MDMAP','2016-08-29 12:20:00','MS','HUIHONG','ZENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,270.25000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805173555',0.00000,0.00000,'','2016-08-05 17:35:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46505,'TO046505','C16ATT0810','LALTS','Suey Luo','XCUST','XXXNA','2016-08-10 18:45:00','MS','WEIJIA','CHEN','Hana Yu','INVO1',6,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805174430',0.00000,0.00000,NULL,'2016-08-05 17:44:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46506,'TO046506','C16BMT0806','LACTS','203254','DTBM1','SCITY','2016-08-06 08:00:00','MS','yali','Zhou','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805175703',0.00000,0.00000,'','2016-08-05 17:57:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46507,'TO046507','C16TAS1211','LAGGO','2016080519741','TAS5L','HBAAP','2016-12-11 00:00:00','MR','ZHENHUA','SUN','Hana Yu','INVO1',4,0,0,0,2,0,0,0,779.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805181614',0.00000,0.00000,NULL,'2016-08-05 18:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46508,'TO046508','C16MEL0812','LATES','Raden','SM4BB','SCITY','2016-08-12 07:00:00','MR','HAI FENG','li','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805181731',0.00000,0.00000,'','2016-08-05 18:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46509,'TO046509','C16ZTB0811S','LPTRO','Chennie Zhao','XCUST','MDMAP','2016-08-11 00:00:00','MS','XIAOQIN','WANG','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,2956.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805182540',0.00000,0.00000,'','2016-08-05 18:25:40',0.00000,480.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46510,'TO046510','C16BMT0812','LALOV','4757','DTBM1','XXXNA','2016-08-12 00:00:00','MR','sihan','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805184103',0.00000,0.00000,'','2016-08-05 18:41:03',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46511,'TO046511','C16SYD0813','LALOV','4757','DTSYD','XXXNA','2016-08-13 00:00:00','MR','SIHAN','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805184543',0.00000,0.00000,NULL,'2016-08-05 18:45:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46512,'TO046512','C16COS0807','LACTS','203254','DTOSC','XXXNA','2016-08-07 00:00:00','MS','yali','Zhou','Flora Shi','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805191756',0.00000,0.00000,'','2016-08-05 19:17:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46513,'TO046513','C16HOC0809','LACTS','203254','DTOCD','OHWAT','2016-08-09 09:00:00','MS','YALI','ZHOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805192618',0.00000,0.00000,NULL,'2016-08-05 19:26:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46514,'TO046514','C16POM0810','LACTS','203254','DTOMP','OHWAT','2016-08-09 09:00:00','MS','yali','Zhou','Flora Shi','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805192915',0.00000,0.00000,'','2016-08-05 19:29:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46515,'TO046515','C16DOW0808','LACTS','203254','DTODW','OHWAT','2016-08-08 09:00:00','MS','YALI','ZHOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160805193557',0.00000,0.00000,'','2016-08-05 19:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46516,'AG046516','C16PS0807','LACTS','xiaoyu','DTPS1','SCITY','2016-08-07 07:00:00','Mr','Dik Ying','Tang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806114420',0.00000,0.00000,'','2016-08-06 11:44:20',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46517,'TO046517','C16OOL0829','LAACS','#7273','SG5BB','SCITY','2016-08-29 07:00:00','MS','Huanzhen','Xu','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806114945',0.00000,0.00000,'','2016-08-06 11:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46518,'AG046518','C16BMT0807','LADEL','81050','DTBM1','SCITY','2016-08-07 08:00:00','Ms','Lin','Zheng','LADEL','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806115543',0.00000,0.00000,'','2016-08-06 11:55:43',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46519,'AG046519','C16CBR0808','LADEL','81051','DTCBR','SCITY','2016-08-08 08:00:00','Ms','Lin','Zheng','LADEL','INVO1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806115715',0.00000,0.00000,'','2016-08-06 11:57:15',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46520,'TO046520','C16SYD1008','LALOV','4755','DTSYD','XXXNA','2016-10-08 00:00:00','MS','MINXIA','RUAN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806121450',0.00000,0.00000,'','2016-08-06 12:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46521,'TO046521','C16BMT1009','LALOV','4755','DTBM1','XXXNA','2016-10-09 00:00:00','MS','MINXIA','RUAN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806122052',0.00000,0.00000,NULL,'2016-08-06 12:20:52',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46522,'TO046522','C16ATT0809','LATFT','Grace','XCUST','XXXNA','2016-08-09 09:30:00','MS','CAROL','KWAN','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806123459',0.00000,0.00000,NULL,'2016-08-06 12:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46523,'TO046523','C16BNE0825','LAJTT','Julia','OOL3L','OOLAP','2016-08-25 11:15:00','MR','SHIJIE','ZONG','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806130252',0.00000,0.00000,'','2016-08-06 13:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46524,'TO046524','C16CNS0827','LAJTT','JULIA','CNS4L','CNSAP','2016-08-27 11:20:00','MR','SHIJIE','ZONG','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,460.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806131340',0.00000,0.00000,'','2016-08-06 13:13:40',405.45000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46525,'TO046525','C16PS0809','LATGO','10631','DTPS1','SCITY','2016-08-09 07:00:00','MS','QI','LIN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806134710',0.00000,0.00000,NULL,'2016-08-06 13:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46526,'TO046526','C16MEL0829','LADIX','上海中桥-LV160828','SM4BB','SDMAP','2016-08-29 13:35:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,429.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806135236',0.00000,0.00000,'','2016-08-06 13:52:36',564.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46527,'TO046527','C16BNE0901','LADIX','上海中桥-LV160828','OOL3L','BRNAP','2016-09-01 10:20:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,493.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806140545',0.00000,0.00000,'','2016-08-06 14:05:45',386.97000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46528,'TO046528','C16CNS0903','LADIX','上海中桥-LV160828','CNS4L','CNSAP','2016-09-03 12:10:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,580.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806142150',0.00000,0.00000,'','2016-08-06 14:21:50',300.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46529,'TO046529','C16AIR0906','LADIX','散拼团#上海中桥-LV160828','OSL4P','SDMAP','2016-09-06 19:20:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,811.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806145232',1489.00000,61.20016,'','2016-08-06 14:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46530,'TO046530','C16BMT0907','LADIX','散拼团#上海中桥-LV160828','OSL4P','XXXNA','2016-09-07 00:00:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,705.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806145232',359.00000,14.75545,'','2016-08-06 14:59:38',318.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46531,'TO046531','C16SYD0908','LADIX','散拼团#上海中桥-LV160828','OSL4P','XXXNA','2016-09-08 00:00:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,676.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806145232',485.00000,19.93424,'','2016-08-06 15:00:44',405.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46532,'TO046532','C16AIR0909','LADIX','散拼团#上海中桥-LV160828','OSL4P','XXXNA','2016-09-09 00:00:00','MR','BOWEN','NI','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,811.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806145232',100.00000,4.11015,'','2016-08-06 15:01:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46533,'TO046533','C16CNS0813','LATGO','KATHY LI','CNS3L','CNSAP','2016-08-13 09:10:00','MS','QI','LIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806151442',0.00000,0.00000,'','2016-08-06 15:14:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46534,'TO046534','C16MEL0819','LMHXP','20577散拼团','MS5B2','MCITY','2016-08-22 07:15:00','MS','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',0.64000,0.10000,'','2016-08-06 15:24:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46535,'TO046535','C16HOT0822','LMHXP','20577散拼团','MS5B2','MCITY','2016-08-22 07:15:00','MR','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',516.78000,81.00000,NULL,'2016-08-06 15:24:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46536,'TO046536','C16BMT0823','LMHXP','20577散拼团','MS5B2','XXXNA','2016-08-23 00:00:00','MR','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',29.99000,4.70000,'','2016-08-06 15:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46537,'TO046537','C16PS0824','LMHXP','20577散拼团','MS5B2','XXXNA','2016-08-24 00:00:00','MR','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',29.99000,4.70000,NULL,'2016-08-06 15:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46538,'TO046538','C16SYD0825','LMHXP','20577散拼团','MS5B2','XXXNA','2016-08-25 00:00:00','MR','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',59.97000,9.40000,'','2016-08-06 15:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46539,'TO046539','C16MEL0826','LMHXP','20577散拼团','MS5B2','XXXNA','2016-08-26 00:00:00','MR','KEQING','CHEN','Chris','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806152401',0.64000,0.10000,'','2016-08-06 15:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46540,'TO046540','C16BNE0822','LMHXC','ANGELA','OOL3L','OOLAP','2016-08-22 08:00:00','MR','MING','CHEN','Chris','INVO1',4,0,0,0,2,0,0,0,329.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806160549',0.00000,0.00000,'','2016-08-06 16:05:49',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46541,'TO046541','C16AIR0819','LMHXC','散拼团#INV-0661','OSL4P','SDMAP','2016-08-19 07:25:00','MR','MING','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,409.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806163009',734.00000,44.86550,NULL,'2016-08-06 16:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46542,'TO046542','C16ATT0807','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-08-07 10:00:00','MR','Yi Long','Gong','Helen He','INVO1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806164539',0.00000,0.00000,NULL,'2016-08-06 16:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46543,'TO046543','C16SYD0819','LMHXC','散拼团#INV-0661','OSL4P','SDMAP','2016-08-19 07:25:00','MR','MING','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,394.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806163009',244.00000,14.91443,'','2016-08-06 16:47:27',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46544,'TO046544','C16BMT0820','LMHXC','散拼团#INV-0661','OSL4P','XXXNA','2016-08-20 00:00:00','MR','MING','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,409.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806163009',194.00000,11.85819,'','2016-08-06 16:47:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46545,'TO046545','C16PS0821','LMHXC','散拼团#INV-0661','OSL4P','XXXNA','2016-08-21 06:45:00','MR','MING','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,409.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806163009',194.00000,11.85819,'','2016-08-06 16:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46546,'TO046546','A16DAY0801','FSZQI','LV160828','XCUST','XXXNA','2016-08-29 00:00:00','','XX','XX','Rachel Tian','ACTV0',3,0,0,0,0,0,0,0,2730.42333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806165609',0.00000,0.00000,NULL,'2016-08-06 16:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46547,'TO046547','C16AIR0822','LMHXC','散拼团#INV-0661','OSL4P','XXXNA','2016-08-22 00:00:00','MR','MING','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,409.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806163009',270.00000,16.50366,'','2016-08-06 16:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46548,'TO046548','C16PS0808','LAJTT','5027','DTPS1','SHURS','2016-08-08 06:15:00','MS','XX','SHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806174239',0.00000,0.00000,NULL,'2016-08-06 17:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46549,'TO046549','C16PS0812','LMODY','LUNA','DTPS1','SCITY','2016-08-12 07:00:00','MR','YIMIN','SHEN','Helen He','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160806181213',0.00000,0.00000,'','2016-08-06 18:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46550,'TO046550','C16CBR0808','LAGWD','G00010','DTCBR','SCITY','2016-08-08 08:00:00','MS','LI','FENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807110013',0.00000,0.00000,'','2016-08-07 11:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46551,'TO046551','C16CBR0808','LALON','#76290','DTCBR','SCITY','2016-08-08 08:00:00','MR','RONG JU','LOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807111656',0.00000,0.00000,'','2016-08-07 11:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46552,'TO046552','C16MEL0902','LAACS','#7273','SM4BB','MDMAP','2016-09-02 12:55:00','MS','Huanzhen','Xu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807121231',0.00000,0.00000,'','2016-08-07 12:12:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46553,'TO046553','C16MEL0815','LAGWS','69059','SM4BB','SCITY','2016-08-15 07:00:00','MR','','TANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807121833',0.00000,0.00000,NULL,'2016-08-07 12:18:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46554,'TO046554','C16ATT0821','LASCT','781600','XCUST','XXXNA','2016-08-21 10:00:00','MS','Tara','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807122852',0.00000,0.00000,NULL,'2016-08-07 12:28:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46555,'TO046555','C16ATT0809','LCWOQ','A16080681657260','XCUST','XXXNA','2016-08-09 10:00:00','MR','XIANGJUN','DENG','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807123602',0.00000,0.00000,NULL,'2016-08-07 12:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46556,'TO046556','C16ATT0809','LCWOQ','A16080622495801/A16080689471363','XCUST','XXXNA','2016-08-09 10:00:00','MS','Yiwen','Wang','Hana Yu','INVO1',4,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807123657',0.00000,0.00000,NULL,'2016-08-07 12:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46557,'TO046557','C16CBR0808','LAOZT','Kathy He','DTCBR','SHURS','2016-08-08 07:15:00','MR','XIN','CHEN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807131338',0.00000,0.00000,'','2016-08-07 13:13:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46558,'TO046558','C16CBR0808','LAOZT','Kathy He','DTCBR','SCITY','2016-08-08 08:00:00','MS','Qiong','Li','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807134906',0.00000,0.00000,'','2016-08-07 13:49:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46559,'TO046559','C16AIR0809','LMODY','156988','XCUST','SDMAP','2016-08-09 18:10:00','MR','ZHANXUN','LIU','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,50.00000,50.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807140031',0.00000,0.00000,'','2016-08-07 14:00:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46560,'TO046560','C16PS0810','LMODY','156988','DTPS1','XXXNA','2016-08-10 00:00:00','MR','ZHANXUN','LIU','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,17.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807140346',0.00000,0.00000,'','2016-08-07 14:03:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46561,'TO046561','C16SYD0811','LMODY','156988','DTSYD','XXXNA','2016-08-11 00:00:00','MR','ZHANXUN','LIU','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,30.00000,30.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807140846',0.00000,0.00000,'','2016-08-07 14:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46562,'TO046562','C16AIR0812','LMODY','156988','XCUST','XXXNA','2016-08-12 06:30:00','MR','ZHANXUN','LIU','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807141145',0.00000,0.00000,'','2016-08-07 14:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46563,'AG046563','C16PS0810','LAOZT','kathy','DTPS1','SCITY','2016-08-10 07:00:00','Ms','Qiong','Li','LAOZT','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807141605',0.00000,0.00000,'','2016-08-07 14:16:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46564,'TO046564','C16OOL0815','LAACS','Lala','SG5BB','OOLAP','2016-08-15 09:30:00','MS','Yanfeng','Wang','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807145419',0.00000,0.00000,'','2016-08-07 14:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46565,'TO046565','C16CNS0809','LAACT','2146A','CNS3L','CNSAP','2016-08-09 09:10:00','MS','XINGMEI','PAN','Hana Yu','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807145740',0.00000,0.00000,'','2016-08-07 14:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46566,'TO046566','C16OOL0815','LAGWS','69060','SG5BB','SCITY','2016-08-15 07:00:00','MS','','lin','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807150141',0.00000,0.00000,NULL,'2016-08-07 15:01:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46567,'TO046567','C16MEL0923','LAYOT','Angie','SM4BB','SCITY','2016-09-23 07:00:00','MR','OYLIN','WONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807151043',0.00000,0.00000,'','2016-08-07 15:10:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46568,'TO046568','C16SYD0808','LANXH','#154644','DTSYD','XXXNA','2016-08-08 00:00:00','MR','wenzhi','fan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807155141',0.00000,0.00000,'','2016-08-07 15:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46569,'TO046569','C16BNE0811','LAACT','2146B','OOL3L','OOLAP','2016-08-11 11:10:00','MS','XINGMEI','PAN','Hana Yu','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807155221',0.00000,0.00000,'','2016-08-07 15:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46570,'TO046570','C16BMT0808','LANXH','#154251','DTBM1','SCITY','2016-08-08 08:00:00','MR','MAN KIT','BUTT','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807155854',0.00000,0.00000,'','2016-08-07 15:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46571,'TO046571','C16BMT0808','LANXH','#154531','DTBM1','SCITY','2016-08-08 08:00:00','MR','HUA','LIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807160003',0.00000,0.00000,'','2016-08-07 16:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46572,'TO046572','C16CBR0809','LAACT','2147','DTCBR','SCITY','2016-08-09 08:00:00','MR','','','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807160325',0.00000,0.00000,NULL,'2016-08-07 16:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46573,'TO046573','FIT160807','LAFIT','CNS MARK','XCUST','XXXNA','2016-08-07 00:00:00','MR','JAMES','BOLL','Penny Zhu','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160807160925',0.00000,0.00000,NULL,'2016-08-07 16:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46574,'AG046574','C16MEL0819','LAALD','320068368','SM4BB','SCITY','2016-08-19 07:00:00','MS','Yin','Ying','LAALD','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808013104',0.00000,0.00000,'','2016-08-08 01:31:04',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46575,'AG046575','C16CBR0810','LAUHT','UHTAlex0001','DTCBR','SCITY','2016-08-10 08:00:00','Ms','HUIYU','SUN','LAUHT','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808102255',0.00000,0.00000,'','2016-08-08 10:22:55',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46576,'TO046576','C16ATT0808','LALCC','威东 <1466163098@qq.com>','XCUST','XXXNA','2016-08-08 13:30:00','MR','alvin','','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,26.10000,13.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808113157',0.00000,0.00000,NULL,'2016-08-08 11:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46577,'AG046577','C16CBR0809','LAAYT','A682','DTCBR','SCITY','2016-08-09 08:00:00','Ms','RENEE','RENEE','LAAYT','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808113343',0.00000,0.00000,'','2016-08-08 11:33:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46578,'AG046578','C16PS0811','LAAYT','A682','DTPS1','SCITY','2016-08-11 07:00:00','Ms','RENEE','CAO','LAAYT','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808113706',0.00000,0.00000,'','2016-08-08 11:37:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46579,'TO046579','C16AIR1102','LMODY','#散拼#150033','OSL5P','XXXNA','2016-11-05 00:00:00','MR','JAMES','WU','Energy Li','INVO1',3,0,0,0,1,1,0,0,613.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808115030',1599.99000,86.95652,'','2016-08-08 11:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46580,'TO046580','C16MEL0812','LASCT','Lily','SM4BB','MDMAP','2016-08-12 15:20:00','MR','xuze','GE','Energy Li','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808120257',0.00000,0.00000,'','2016-08-08 12:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46581,'TO046581','C16BMT0809','LAGGO','2016080883124','DTBM1','SCITY','2016-08-09 08:00:00','MS','','YU','Energy Li','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808120650',0.00000,0.00000,'','2016-08-08 12:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46582,'TO046582','C16AIR0822','LMODY','#散拼#157045','OSL4P','SDMAP','2016-08-22 07:10:00','MS','SHUANG','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808121534',580.00000,76.31579,NULL,'2016-08-08 12:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46583,'AG046583','C16PS0809','LACTS','fn203262tb','DTPS1','SCITY','2016-08-09 07:00:00','Ms','jing','fu','LACTS','INVO1',1,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808122217',0.00000,0.00000,NULL,'2016-08-08 12:22:17',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46584,'TO046584','C16ATT0810','LAGGO','2016080883124','XCUST','XXXNA','2016-08-10 10:00:00','MS','XX','YU','Summer Xia','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808122535',0.00000,0.00000,NULL,'2016-08-08 12:25:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46585,'TO046585','C16MEL0815','LAPOP','33201','SM3BA','SCITY','2016-08-15 07:00:00','MS','san','LI','Energy Li','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808123352',0.00000,0.00000,'','2016-08-08 12:33:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46586,'TO046586','C16AIR0817','LCTCG','散拼#张喆20546','OSL3P','SDMAP','2016-08-17 07:25:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808123433',1428.00000,84.00000,NULL,'2016-08-08 12:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46587,'TO046587','C16HOT0819','LCTCG','张喆20546','XCUST','OOLAP','2016-08-19 11:30:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808124510',0.00000,0.00000,NULL,'2016-08-08 12:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46588,'TO046588','C16OOL0813','LAABT','from Bravo Travel','SG5BB','SHURS','2016-08-13 06:15:00','MS','Yatsuhashi','Nei','Summer Xia','INVO1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808124811',0.00000,0.00000,'','2016-08-08 12:48:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46589,'TO046589','C16SYD0817','LCTCG','散拼#张喆20546','OSL3P','SDMAP','2016-08-17 07:25:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808123433',119.00000,7.00000,'','2016-08-08 12:57:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46590,'TO046590','C16AIR0819','LCTCG','散拼#张喆20546','OSL3P','XXXNA','2016-08-19 00:00:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808123433',102.00000,6.00000,'','2016-08-08 12:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46591,'TO046591','C16BMT0818','LCTCG','散拼#张喆20546','OSL3P','XXXNA','2016-08-18 00:00:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,340.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808123433',51.00000,3.00000,'','2016-08-08 12:58:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46592,'TO046592','C16SYD0822','LMODY','#散拼#157045','OSL4P','SDMAP','2016-08-22 07:10:00','MS','SHUANG','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808121534',60.00000,7.89474,NULL,'2016-08-08 13:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46593,'TO046593','C16BMT0823','LMODY','#散拼#157045','OSL4P','XXXNA','2016-08-23 00:00:00','MS','SHUANG','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808121534',30.00000,3.94737,'','2016-08-08 13:03:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46594,'TO046594','C16CBR0824','LMODY','#散拼#157045','OSL4P','XXXNA','2016-08-24 00:00:00','MS','SHUANG','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808121534',60.00000,7.89474,'','2016-08-08 13:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46595,'TO046595','C16PS0825','LMODY','#散拼#157045','OSL4P','XXXNA','2016-08-25 00:00:00','MS','SHUANG','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808121534',30.00000,3.94737,'','2016-08-08 13:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46596,'AG046596','C16CBR0811','LAOZH','ozj0016','DTCBR','SCITY','2016-08-11 08:00:00','Ms','Xue','Yang','LAOZH','INVO1',2,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808130634',0.00000,0.00000,'','2016-08-08 13:06:34',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46597,'TO046597','C16OOL0919','LAJYT','David','SG5BB','SCITY','2016-09-19 07:00:00','MS','YING','FANG','Summer Xia','INVO1',5,0,0,0,1,0,1,0,219.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808131144',0.00000,0.00000,'','2016-08-08 13:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46598,'TO046598','C16BMT0811','LNCTS','#散拼#JOJO','NMS5B','XXXNA','2016-08-11 00:00:00','MS','Feng','LIU','Energy Li','INVO1',4,0,0,0,0,2,0,0,679.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729142728',39.93000,1.47000,'','2016-08-08 13:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46599,'TO046599','C16AIR0812','LNCTS','#散拼#JOJO','NMS5B','XXXNA','2016-08-12 00:00:00','MS','Feng','LIU','Energy Li','INVO1',4,0,0,0,0,2,0,0,679.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160729142728',99.95000,3.68000,'','2016-08-08 13:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46600,'TO046600','C16BNE0819','LCTCG','张喆20546','XCUST','OOLAP','2016-08-19 11:30:00','MS','LIN','SHEN','Flora Shi','INVO1',5,0,0,0,1,0,1,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808131602',0.00000,0.00000,'','2016-08-08 13:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46601,'TO046601','C16BMT0809','LATGO','10635','DTBM1','SCITY','2016-08-09 08:00:00','MR','QIAOYANG','WU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808132602',0.00000,0.00000,'','2016-08-08 13:26:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46602,'TO046602','C16CBR0809','LATGO','10636','DTCBR','SHURS','2016-08-09 07:15:00','MS','','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808132912',0.00000,0.00000,'','2016-08-08 13:29:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46603,'TO046603','C16PS0811','LATGO','10637','DTPS1','SHURS','2016-08-11 06:15:00','MS','','ZHOU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808133215',0.00000,0.00000,NULL,'2016-08-08 13:32:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46604,'TO046604','C16OOL0813','LACTS','#连接团#203262','SOCN7','SHURS','2016-08-13 06:15:00','MS','Jing','FU','Energy Li','INVO1',1,1,0,0,1,0,0,0,1357.00000,1107.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808135817',1591.82000,64.59000,'','2016-08-08 13:58:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46606,'TO046606','C16TKT0701','LAMOR','MORITAKARA','XCUST','XXXNA','2016-07-12 10:00:00','MR','MW+SW','TICKETS','Cheryl Foo','INVO1',250,75,0,0,0,0,0,0,41.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808141543',0.00000,0.00000,NULL,'2016-08-08 14:15:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46607,'TO046607','C16TKT0801','LOMOR','MORITAKARA','XCUST','XXXNA','2016-08-01 10:00:00','MR','MW+SW','TICKETS','Cheryl Foo','INVO1',300,90,0,0,0,0,0,0,41.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808142416',0.00000,0.00000,NULL,'2016-08-08 14:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46608,'TO046608','C16ZTB0812H','LAJTT','jerry','XCUST','XXXNA','2016-08-12 00:00:00','MS','BEIQING','ZHANG','Helen He','INVO1',3,5,0,0,0,0,0,0,268.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808142416',0.00000,0.00000,'','2016-08-08 14:24:16',0.00000,110.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46609,'AG046609','C16CBR0827','LAACS','#7273','DTCBR','SCITY','2016-08-27 08:00:00','Ms','Huanzhen','Xu','LAACS','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808142609',0.00000,0.00000,'','2016-08-08 14:26:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46610,'TO046610','C16CNS0816','LACTS','#连接团#203262','SOCN7','CNSAP','2016-08-16 15:30:00','MS','Jing','FU','Energy Li','INVO1',1,1,0,0,1,0,0,0,1235.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808135817',872.68000,35.41000,'','2016-08-08 14:31:53',189.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46611,'TO046611','C16ZTB0820HA','LAAUT','MELODY','XCUST','XXXNA','2016-08-20 00:00:00','MR','Matthew','Xiu','Helen He','INVO1',10,1,0,0,0,0,0,0,133.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808143253',0.00000,0.00000,'','2016-08-08 14:32:53',0.00000,170.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46612,'AG046612','C16CBR0810','LAJSF','20366','DTCBR','SHURS','2016-08-10 07:15:00','Ms','CLARE','LEE','LAJSF','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808144747',0.00000,0.00000,'','2016-08-08 14:47:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46613,'TO046613','C16MEL0812','LALOW','75079','SM4BB','SCITY','2016-08-12 07:00:00','MR','HAIBO','YE','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808144758',0.00000,0.00000,'','2016-08-08 14:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46614,'AG046614','C16BMT0812','LAJSF','20366','DTBM1','SHURS','2016-08-12 07:15:00','Ms','CLARE','LEE','LAJSF','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808144924',0.00000,0.00000,'','2016-08-08 14:49:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46615,'AG046615','C16BMT0811','LADIX','WS20160603001','DTBM1','SCITY','2016-08-11 08:00:00','Mr','dinghui','zhan','LADIX','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808150929',0.00000,0.00000,'','2016-08-08 15:09:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46616,'TO046616','SHOP160807','FAFIT','WS20160808004','DETKT','XXXNA','2016-08-08 00:00:00','','shih','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1785.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808152905',0.00000,0.00000,NULL,'2016-08-08 15:29:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46617,'TO046617','C16SH0815','LACTS','#201205#','XCUST','XXXNA','2016-08-15 08:30:00','MS','shanshan','xu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808153350',0.00000,0.00000,NULL,'2016-08-08 15:33:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46618,'TO046618','C16MEL0812','LAACS','7277','SM4BB','MDMAP','2016-08-13 08:35:00','MS','Yanyu','Shen','Energy Li','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808153638',0.00000,0.00000,'','2016-08-08 15:36:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46619,'TO046619','C16OOL0815','LAACS','7277','SG5BB','OOLAP','2016-08-15 12:00:00','MS','Yanyu','SHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808153846',0.00000,0.00000,'','2016-08-08 15:38:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46620,'TO046620','C16BMT0809','LAGUT','1905','DTBM1','SCITY','2016-08-09 08:00:00','MS','jialin','zhang','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808153916',0.00000,0.00000,'','2016-08-08 15:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46621,'TO046621','C16PS0809','LACTS','203264','DTPS1','SCITY','2016-08-09 07:00:00','MR','jiabao','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808154040',0.00000,0.00000,NULL,'2016-08-08 15:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46622,'TO046622','C16SYD0817','LACTS','#201205#','DTSYD','SCITY','2016-08-17 08:30:00','MS','shanshan','xu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808154103',0.00000,0.00000,'','2016-08-08 15:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46623,'TO046623','C16CBR0818','LACTS','#201205#','DTCBR','SCITY','2016-08-18 08:00:00','MS','shanshan','xu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808155248',0.00000,0.00000,'','2016-08-08 15:52:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46624,'TO046624','C16MEL0815','LANXH','#154476','SM4BB','SCITY','2016-08-15 07:00:00','MR','TRACY BENG CHING','TAN','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808155853',0.00000,0.00000,'','2016-08-08 15:58:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46625,'TO046625','C16MEL0815','LANXH','#154642','SM4BB','SHURS','2016-08-15 06:15:00','MR','PUI SING','YEUNG','Helen He','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160008',0.00000,0.00000,'','2016-08-08 16:00:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46626,'TO046626','C16OOL0815','LMODY','#散拼#Suki','MSGA6','OOLAP','2016-08-16 08:00:00','MS','JILING','CAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160034',798.00000,35.97836,NULL,'2016-08-08 16:00:34',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46627,'TO046627','C16HAM0814','LAYOT','Katie','HTI4L','XXXNA','2016-08-14 00:00:00','MR','XUAN','XIAO','Helen He','INVO1',2,0,0,0,1,0,0,0,599.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160522',0.00000,0.00000,NULL,'2016-08-08 16:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46628,'TO046628','C16BMT0809','LAJTT','5029','DTBM1','SCITY','2016-08-09 08:00:00','MR','','XU','Flora Shi','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160730',0.00000,0.00000,'','2016-08-08 16:07:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46629,'TO046629','C16HOT0819','LMODY','#散拼#Suki','MSGA6','XXXNA','2016-08-19 00:00:00','MS','JILING','CAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160034',1280.02000,57.71055,NULL,'2016-08-08 16:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46630,'TO046630','C16BMT0820','LMODY','#散拼#Suki','MSGA6','XXXNA','2016-08-20 00:00:00','MS','JILING','CAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160034',39.99000,1.80298,'','2016-08-08 16:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46631,'TO046631','C16SYD0821','LMODY','#散拼#Suki','MSGA6','XXXNA','2016-08-21 00:00:00','MS','JILING','CAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,919.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808160034',99.99000,4.50812,'','2016-08-08 16:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46632,'TO046632','SHOP160807','FAFIT','WS20160808001','XCUST','XXXNA','2016-08-08 00:00:00','','JIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1540.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808162045',0.00000,0.00000,NULL,'2016-08-08 16:20:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46633,'TO046633','SHOP160807','FAFIT','WS20160808002','DEADM','XXXNA','2016-08-08 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808162116',0.00000,0.00000,NULL,'2016-08-08 16:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46634,'TO046634','C16OOL0815','LACFT','32048','SG5BB','SCITY','2016-08-15 07:00:00','MS','HM','HU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,224.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808162409',0.00000,0.00000,'','2016-08-08 16:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46635,'TO046635','C16MEL0822','LACFT','32049','SM4BB','SCITY','2016-08-22 07:00:00','MS','HM','HU','Carrie Yuan','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808162654',0.00000,0.00000,'','2016-08-08 16:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46636,'TO046636','C16ATT0809','LADIX','ws20160808003','XCUST','XXXNA','2016-08-09 14:00:00','MR','wenzhao','wang','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808162936',0.00000,0.00000,NULL,'2016-08-08 16:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46637,'TO046637','C16PS0810','LAGGO','2016080852705','DTPS1','SCITY','2016-08-10 07:00:00','MS','','SUN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808163719',0.00000,0.00000,'','2016-08-08 16:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46638,'TO046638','C16HOC0818','LAKST','106040','DTOCD','XXXNA','2016-08-18 00:00:00','','XIAOHUAN','ZHANG','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808163858',0.00000,0.00000,NULL,'2016-08-08 16:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46639,'TO046639','C16ZTB0827','LADIX','FROM GZL 160808','XCUST','SDMAP','2016-08-27 16:55:00','MS','LIBING','LI','Summer Xia','INVO1',1,0,0,0,0,0,0,0,1135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808170040',0.00000,0.00000,'','2016-08-08 17:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46640,'TO046640','C16SYD0809','LAGRA','162041','DTSYD','SCITY','2016-08-09 08:30:00','MR','CHRIS','LI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808170444',0.00000,0.00000,'','2016-08-08 17:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46641,'AG046641','C16CBR0810','LAUHT','UHTALEX0002','DTCBR','SCITY','2016-08-10 08:00:00','Ms','DINGRONG','LU','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808171828',0.00000,0.00000,'','2016-08-08 17:18:28',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46642,'TO046642','C16MEL0815','LAAST','JENNY','SM4BB','SCITY','2016-08-15 07:00:00','MS','Juejue','Dong','Energy Li','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808172306',0.00000,0.00000,'','2016-08-08 17:23:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46643,'TO046643','A16DAY0801','FGGZL','160808(From 张思羽）','XCUST','SDMAP','2016-08-27 16:55:00','MS','LIBING','LI','Summer Xia','ACTV0',1,0,0,0,0,0,0,0,1135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808172610',0.00000,0.00000,NULL,'2016-08-08 17:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46644,'TO046644','C16SYD0809','LANXH','#154710','DTSYD','SCITY','2016-08-09 08:30:00','MR','lyn','yu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808173113',0.00000,0.00000,'','2016-08-08 17:31:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46645,'TO046645','FIT160809','LAFIT','DYNA  VIC','XCUST','XXXNA','2016-08-09 09:00:00','','XXX','XXX','Penny Zhu','INVO1',4,0,0,0,0,0,0,0,124.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808175241',0.00000,0.00000,NULL,'2016-08-08 17:52:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46646,'TO046646','C16SYD0825','LAAUH','Jade','DTSYD','SCITY','2016-08-25 08:30:00','MS','Hng Phaik','Suan','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808180532',0.00000,0.00000,'','2016-08-08 18:05:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46647,'TO046647','C16OOL0813','LAAUT','Rachel','SG5BB','SCHSW','2016-08-13 07:20:00','MS','XIAOQING','WANG','Summer Xia','INVO1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808181354',0.00000,0.00000,'','2016-08-08 18:13:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46648,'TO046648','C16NZ1001','LAALD','320068593','NZS66','XXXNA','2016-10-01 00:00:00','MS','YI','PAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1079.10000,1079.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808181909',0.00000,0.00000,'','2016-08-08 18:19:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46649,'TO046649','C16MEL0819','LAAUT','RACHEL','SM4BB','SCITY','2016-08-22 07:00:00','MS','XIAOQING','WANG','Summer Xia','INVO1',1,1,0,0,1,0,0,0,249.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808182451',0.00000,0.00000,'','2016-08-08 18:24:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46650,'TO046650','C16CNS0819','LAJOY','FROM JEFF','XCUST','XXXNA','2016-08-21 00:00:00','MS','TIANYANG','WANG','Summer Xia','INVO1',2,2,0,0,0,0,0,0,117.00000,97.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809114210',0.00000,0.00000,NULL,'2016-08-09 11:42:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46651,'AG046651','C16CBR0810','LAACS','la','DTCBR','SCITY','2016-08-10 08:00:00','Ms','Betty','Teo','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809115049',0.00000,0.00000,'','2016-08-09 11:50:49',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46652,'TO046652','C16AIR1027','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',562.00000,35.56962,NULL,'2016-08-09 12:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46653,'AG046653','C16CBR0811','LARTT','FN001473','DTCBR','SHURS','2016-08-11 07:15:00','Mr','Sam','Zhang','LARTT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809121248',0.00000,0.00000,'','2016-08-09 12:12:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46654,'TO046654','C16SYD1027','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',50.00000,3.16000,NULL,'2016-08-09 12:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46655,'TO046655','C16BMT0810','LAGUT','1908','DTBM1','SCITY','2016-08-10 08:00:00','MS','XX','ZHU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809121736',0.00000,0.00000,'','2016-08-09 12:17:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46656,'TO046656','C16MEL1028','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',518.00000,32.78000,NULL,'2016-08-09 12:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46657,'TO046657','C16HOT1031','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',320.00000,20.25316,NULL,'2016-08-09 12:18:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46658,'TO046658','C16PS0812','LAGUT','1908','DTPS1','SCHSW','2016-08-12 07:20:00','MS','XX','ZHU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809121918',0.00000,0.00000,'','2016-08-09 12:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46659,'TO046659','C16BMT1101','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',30.00000,1.90000,NULL,'2016-08-09 12:19:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46660,'TO046660','C16AIR1102','LATBA','散拼团#LILIAN','TBSM7','SDMAP','2016-10-27 09:45:00','MR','Sammy','TING','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809120044',100.00000,6.33000,NULL,'2016-08-09 12:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46661,'TO046661','C16ATT0823','LADIX','周芳芳','XCUST','XXXNA','2016-08-23 00:00:00','MR','XIANZHI','QIAN','Helen He','INVO1',4,0,0,0,0,0,0,0,377.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809122318',0.00000,0.00000,NULL,'2016-08-09 12:23:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46662,'TO046662','C16BMT0810','LASKY','临时取消，收取费用--6884','DTBM1','SCITY','2016-08-10 08:00:00','MR','Zhiming','FENG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809122819',0.00000,0.00000,NULL,'2016-08-09 12:28:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46663,'TO046663','C16SYD0811','LASKY','6884','DTSYD','SCITY','2016-08-11 08:30:00','MR','Zhiming','FENG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809123048',0.00000,0.00000,NULL,'2016-08-09 12:30:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46664,'TO046664','C16MEL0812','LAOZT','KATHY','SM4BB','SHURS','2016-08-12 06:15:00','MR','JIGUI','XUE','Chris','INVO1',3,1,0,0,0,2,0,0,199.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809123838',0.00000,0.00000,'','2016-08-09 12:38:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46665,'TO046665','C16OOL0813','LASKY','Garnet Cheung','SG4BA','SHURS','2016-08-13 06:15:00','MS','xianling','zhong','Energy Li','INVO1',2,1,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809123957',0.00000,0.00000,'','2016-08-09 12:39:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46666,'TO046666','C16ATT0814','LAGGO','2016080919131','XCUST','XXXNA','2016-08-14 10:00:00','MR','NIKI','','Chris','INVO1',4,1,2,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809124221',0.00000,0.00000,NULL,'2016-08-09 12:42:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46667,'TO046667','C16CBR0811','LATFI','392009','DTCBR','SHURS','2016-08-11 07:15:00','MS','OU','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809130319',0.00000,0.00000,'','2016-08-09 13:03:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46668,'TO046668','C16ZTB0819','LAYOT','FROM ALLEN','XCUST','XXXNA','2016-08-19 08:25:00','MS','XINWEN','MEI','Summer Xia','INVO1',6,0,0,0,0,0,0,0,161.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809131104',0.00000,0.00000,'','2016-08-09 13:11:04',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46669,'TO046669','C16POM0816','LALTP','0277','DTOMP','OHWAT','2016-08-16 09:00:00','MS','BAOZHEN','WU','Energy Li','INVO1',5,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809131628',0.00000,0.00000,'','2016-08-09 13:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46670,'TO046670','C16HOC0817','LALTP','0277','DTOCD','OHWAT','2016-08-17 09:00:00','MS','BAOZHEN','WU','Energy Li','INVO1',5,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809132240',0.00000,0.00000,'','2016-08-09 13:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46671,'TO046671','C16COS0818','LALTP','0277','DTOSC','OHWAT','2016-08-18 07:00:00','MS','BAOZHEN','WU','Energy Li','INVO1',5,0,0,0,0,0,0,0,139.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809132557',0.00000,0.00000,'','2016-08-09 13:25:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46672,'TO046672','C16CNS1017','LAABT','Lili','CNS3L','CNSAP','2016-10-17 08:10:00','MR','ZHANG','Longming','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809132845',0.00000,0.00000,'','2016-08-09 13:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46673,'TO046673','C16MEL0815','LASKY','6895','SM4BB','SHURS','2016-08-15 06:15:00','MR','JING','ZHANG','Energy Li','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809133010',0.00000,0.00000,'','2016-08-09 13:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46674,'TO046674','C16CBR0813','LASKY','6895','DTCBR','SHURS','2016-08-13 07:15:00','MR','JING','ZHANG','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809133440',0.00000,0.00000,'','2016-08-09 13:34:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46675,'TO046675','C16SYD0814','LASKY','6895','DTSYD','SCITY','2016-08-14 08:30:00','MR','JING','ZHANG','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809133709',0.00000,0.00000,NULL,'2016-08-09 13:37:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46676,'TO046676','C16MEL0815','LAALD','320068870','SM4BB','SCITY','2016-08-15 07:00:00','MR','Peiqing','Weng','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809134221',0.00000,0.00000,'','2016-08-09 13:42:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46677,'TO046677','C16ATT0810','LAYOY','T160143','XCUST','XXXNA','2016-08-10 00:00:00','MS','Danting','HUANG','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809134729',0.00000,0.00000,NULL,'2016-08-09 13:47:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46678,'TO046678','C16CBR0810','LAGUT','1910','DTCBR','SCITY','2016-08-10 08:00:00','MS','JIANYING','CHEN','Flora Shi','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809134945',0.00000,0.00000,'','2016-08-09 13:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46679,'TO046679','C16AIR0818','LAYOT','散拼团#KATIE','OSL3P','SDMAP','2016-08-18 07:25:00','MR','HAIBO','CHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135057',148.00000,33.63636,NULL,'2016-08-09 13:50:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46680,'TO046680','C16ATT0810','LAYOY','T160143','XCUST','XXXNA','2016-08-10 00:00:00','MS','Danting','HUANG','Summer Xia','INVO1',2,1,0,0,0,0,0,0,46.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135136',0.00000,0.00000,NULL,'2016-08-09 13:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46681,'TO046681','C16MEL0815','LAYOT','katie','SM4BB','MDMAP','2016-08-16 00:00:00','MR','HAIBO','CHEN','Energy Li','INVO1',1,0,0,1,0,0,0,0,449.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135332',0.00000,0.00000,'','2016-08-09 13:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46682,'TO046682','C16CBR0810','LAOZT','304445','DTCBR','SHURS','2016-08-10 07:15:00','MS','Hao','Xue','Flora Shi','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809140001',0.00000,0.00000,'','2016-08-09 14:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46683,'TO046683','C16ATT0815','LAFIT','FROM HAZEL','XCUST','XXXNA','2016-08-15 10:00:00','MS','HAZEL','ZHOU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809141005',0.00000,0.00000,NULL,'2016-08-09 14:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46684,'TO046684','A16DAY0801','FHWDX','周芳芳 #TO046661','XCUST','XXXNA','2016-08-23 00:00:00','MR','XIANZHI','QIAN','Helen He','ACTV0',4,0,0,0,0,0,0,0,377.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809141232',0.00000,0.00000,NULL,'2016-08-09 14:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46685,'TO046685','C16MEL0815','LAGUT','Daisy','SM4BB','SCITY','2016-08-15 07:00:00','MS','XuYang','Chen','Energy Li','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809141411',0.00000,0.00000,'','2016-08-09 14:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46686,'TO046686','C16BMT0816','LAOZT','304445','DTBM1','SHURS','2016-08-16 07:15:00','MS','Hao','Xue','Flora Shi','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809142902',0.00000,0.00000,'','2016-08-09 14:29:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46687,'TO046687','C16PS0811','LMODY','Cindy','DTPS1','SCITY','2016-08-11 07:00:00','MS','AMANDA','YANG','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809143021',0.00000,0.00000,'','2016-08-09 14:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46688,'TO046688','C16SYD0811','LAOZT','304445','DTSYD','SCITY','2016-08-11 08:30:00','MS','Hao','Xue','Flora Shi','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809143444',0.00000,0.00000,'','2016-08-09 14:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46689,'TO046689','C16CBR0817','LAOZT','304445','DTCBR','SHURS','2016-08-17 07:15:00','MS','Hao','Xue','Energy Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809143833',0.00000,0.00000,'','2016-08-09 14:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46690,'AG046690','C16OOL0813','LAPRH','xiahongxia','SG5BB','SHURS','2016-08-13 06:15:00','Ms','yiting','wu','LAPRH','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809144457',0.00000,0.00000,'','2016-08-09 14:44:57',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46691,'TO046691','C16PS0810','LANXH','#154755','DTPS1','SHURS','2016-08-10 06:15:00','MR','shu han','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809145821',0.00000,0.00000,'','2016-08-09 14:58:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46692,'TO046692','C16PS0810','LANXH','#154764','DTPS1','SCITY','2016-08-10 07:00:00','MR','LENNY','LIN','Flora Shi','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809150013',0.00000,0.00000,'','2016-08-09 15:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46693,'TO046693','C16SAT0810','LCQZY','3671','XCUST','SINAP','2016-08-10 00:00:00','MS','YAPING','WU','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809150507',0.00000,0.00000,NULL,'2016-08-09 15:05:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46694,'AG046694','C16BMT0811','LADEL','81064','DTBM1','SCITY','2016-08-11 08:00:00','Ms','Hsiu Luan','Lien','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809151636',0.00000,0.00000,'','2016-08-09 15:16:36',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46695,'TO046695','C17HOT0102','LASKY','Yanni Wu','XCUST','XXXNA','2017-01-02 00:00:00','MR','Peng','Yang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809152641',0.00000,0.00000,NULL,'2016-08-09 15:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46696,'TO046696','C17HOT0102','LASKY','Yanni Wu','XCUST','XXXNA','2017-01-02 00:00:00','MR','Peng','Yang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809152710',0.00000,0.00000,NULL,'2016-08-09 15:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46697,'TO046697','C17HOT0102','LASKY','Yanni Wu','XCUST','XXXNA','2017-01-02 00:00:00','MR','Peng','Yang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809152804',0.00000,0.00000,NULL,'2016-08-09 15:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46698,'AG046698','C16CBR0811','LADIX','ws20160809001','DTCBR','SCITY','2016-08-11 08:00:00','Ms','LIANG','BAO','LADIX','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809153908',0.00000,0.00000,'','2016-08-09 15:39:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46699,'TO046699','C16PS0822','LAJTT','5030','DTPS1','SCITY','2016-08-21 07:00:00','MR','YAN','WANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809154138',0.00000,0.00000,'','2016-08-09 15:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46700,'TO046700','C16BNE0810','LAYOT','LESLIE','OOL3L','OOLAP','2016-08-10 09:30:00','MR','Yue','Liang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809154748',0.00000,0.00000,'','2016-08-09 15:47:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46701,'TO046701','C16MEL0819','LAALD','320068986','SM4BB','SCITY','2016-08-19 07:00:00','','YuMing','SONG','Summer Xia','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809160242',0.00000,0.00000,'','2016-08-09 16:02:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46702,'TO046702','C16MEL0815','LATFI','388210','SM2AA','MDMAP','2016-08-16 07:35:00','MR','Yingming','Xu','Energy Li','INVO1',3,0,0,0,0,0,1,0,509.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809161202',0.00000,0.00000,'','2016-08-09 16:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46703,'TO046703','C16OOL0820','LAACS','#7278','OSB2B','XXXNA','2016-08-21 00:00:00','MR','Xiao','Lei','Flora Shi','INVO1',2,0,0,0,1,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809161605',0.00000,0.00000,'','2016-08-09 16:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46704,'AG046704','C16MEL0815','LAJSF','20373','SM4BB','SHURS','2016-08-15 06:15:00','Ms','CLARE','LEE','LAJSF','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809165924',0.00000,0.00000,'','2016-08-09 16:59:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46705,'TO046705','C16OOL0813','LAUTT','8160809001 01464','SG5BB','SHURS','2016-08-13 06:15:00','MR','ZITONG','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809170206',0.00000,0.00000,'','2016-08-09 17:02:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46706,'AG046706','C16CBR0812','LADIX','ws20160809002','DTCBR','SCITY','2016-08-12 08:00:00','Mr','guan cheong','lee','LADIX','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171505',0.00000,0.00000,'','2016-08-09 17:15:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46707,'TO046707','C16ZTB0928H','LAAUT','Doris','XCUST','XXXNA','2016-09-28 00:00:00','MS','LILI','QU','Helen He','INVO1',6,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171626',0.00000,0.00000,'','2016-08-09 17:16:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46708,'TO046708','C16MEL0829','LMODY','散拼#157140','MS5B4','MCITY','2016-09-01 07:15:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',6.38000,1.00000,'','2016-08-09 17:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46709,'TO046709','C16HOT0901','LMODY','散拼#157140','MS5B4','MCITY','2016-09-01 07:15:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',465.74000,73.00000,NULL,'2016-08-09 17:19:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46710,'TO046710','C16BMT0902','LMODY','散拼#157140','MS5B4','XXXNA','2016-09-02 00:00:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',31.90000,5.00000,'','2016-08-09 17:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46711,'TO046711','C16CBR0903','LMODY','散拼#157140','MS5B4','XXXNA','2016-09-03 00:00:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',63.80000,10.00000,NULL,'2016-08-09 17:20:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46712,'TO046712','C16CNS0815','LAAYT','aj travel','CNS3L','CNSAP','2016-08-15 13:45:00','MR','CALIVIN HAI HENG','WANG','Chris','INVO1',1,0,0,0,0,0,0,0,220.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809172206',0.00000,0.00000,'','2016-08-09 17:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46713,'TO046713','C16CBR0810','LATES','TN16216','DTCBR','SCITY','2016-08-10 08:00:00','MS','XIAOMENG','XI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809172216',0.00000,0.00000,'','2016-08-09 17:22:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46714,'TO046714','C16SYD0904','LMODY','散拼#157140','MS5B4','XXXNA','2016-09-04 00:00:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',63.80000,10.00000,'','2016-08-09 17:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46715,'TO046715','C16MEL0905','LMODY','散拼#157140','MS5B4','XXXNA','2016-09-05 00:00:00','MS','SUSAN','LUONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809171852',6.38000,1.00000,'','2016-08-09 17:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46716,'TO046716','C16SYD1103','LMODY','#散拼#150033','OSL5P','XXXNA','2016-11-05 00:00:00','MR','JAMES','WU','Energy Li','INVO1',3,0,0,0,1,1,0,0,613.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808115030',60.00000,3.26087,'','2016-08-09 17:26:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46717,'TO046717','C16BMT1104','LMODY','#散拼#150033','OSL5P','XXXNA','2016-11-05 00:00:00','MR','JAMES','WU','Energy Li','INVO1',3,0,0,0,1,1,0,0,613.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808115030',30.00000,1.63043,NULL,'2016-08-09 17:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46718,'TO046718','C16PS1105','LMODY','#散拼#150033','OSL5P','XXXNA','2016-11-05 00:00:00','MR','JAMES','WU','Energy Li','INVO1',3,0,0,0,1,1,0,0,613.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808115030',30.00000,1.63043,NULL,'2016-08-09 17:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46719,'TO046719','C16AIR1106','LMODY','#散拼#150033','OSL5P','XXXNA','2016-11-05 00:00:00','MR','JAMES','WU','Energy Li','INVO1',3,0,0,0,1,1,0,0,613.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160808115030',120.00000,6.52174,NULL,'2016-08-09 17:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46720,'TO046720','C16BNE0811','LMHXL','PO130 --Cathy','OOL3L','OOLAP','2016-08-11 08:00:00','MS','Li','Liu','Helen He','INVO1',1,1,0,0,1,0,0,0,340.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174633',0.00000,0.00000,'','2016-08-09 17:46:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46721,'TO046721','C16AIR0827','LMODY','157152 散拼团','OSL4P','SDMAP','2016-08-27 07:25:00','MR','HUI','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174740',1109.60000,73.00000,NULL,'2016-08-09 17:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46722,'TO046722','C16SYD0827','LMODY','157152 散拼团','OSL4P','SDMAP','2016-08-27 07:25:00','MR','HUI','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174740',106.40000,7.00000,'','2016-08-09 17:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46723,'TO046723','C16CBR0828','LMODY','157152 散拼团','OSL4P','XXXNA','2016-08-28 00:00:00','MR','HUI','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174740',106.40000,7.00000,'','2016-08-09 17:55:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46724,'TO046724','C16OOL0822','LAPJT','18349','SG5BB','SCITY','2016-08-22 07:00:00','MS','Choi Ha','Fung','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809175635',0.00000,0.00000,'','2016-08-09 17:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46725,'TO046725','C16BMT0829','LMODY','157152 散拼团','OSL4P','XXXNA','2016-08-29 00:00:00','MR','HUI','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174740',45.60000,3.00000,'','2016-08-09 17:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46726,'TO046726','C16AIR0830','LMODY','157152 散拼团','OSL4P','XXXNA','2016-08-30 00:00:00','MR','HUI','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809174740',152.00000,10.00000,'','2016-08-09 17:59:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46727,'TO046727','C16CBR0816','LAUTR','From Gloria','DTCBR','SCITY','2016-08-16 08:00:00','','Jierong','WU','Summer Xia','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809180226',0.00000,0.00000,NULL,'2016-08-09 18:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46728,'TO046728','C16BMT0818','LAUTR','From Gloria','DTBM1','SCITY','2016-08-18 08:00:00','','JIERONG','WU','Summer Xia','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809180540',0.00000,0.00000,'','2016-08-09 18:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46729,'TO046729','C16HUN0822','LODIB','T630T0','DTHVT','SCITY','2016-08-22 08:00:00','MS','He Shun','LIN','Summer Xia','INVO1',5,0,0,0,0,0,0,0,88.80000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809181537',0.00000,0.00000,'','2016-08-09 18:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46730,'TO046730','C16ATT0812','LALTP','#0279','XCUST','XXXNA','2016-08-12 00:00:00','MS','JIEJING','ZHANG','Helen He','INVO1',3,2,0,0,0,0,0,0,84.00000,51.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809181640',0.00000,0.00000,NULL,'2016-08-09 18:16:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46731,'TO046731','C16MEL0812','LCCTR','#连接团# 2517990648','SMOC7','MDMAP','2016-08-13 07:35:00','MR','YIQI','YAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1680.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809181937',1858.03000,55.28200,'','2016-08-09 18:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46732,'TO046732','C16BNE0815','LCCTR','#连接团# 2517990648','SMOC7','OOLAP','2016-08-15 08:00:00','MR','YIQI','YAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1680.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809181937',757.40000,22.53500,'','2016-08-09 18:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46733,'TO046733','C16CNS0817','LCCTR','#连接团# 2517990648','SMOC7','CNSAP','2016-08-17 15:30:00','MR','YIQI','YAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1461.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809181937',745.57000,22.18300,'','2016-08-09 18:25:39',438.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46734,'TO046734','C16OOL0813','LASKY','Tina','SG5BB','SCITY','2016-08-13 07:00:00','MR','JIE','OU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809184832',0.00000,0.00000,'','2016-08-09 18:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46735,'AG046735','C16CBR0815','LAACS','6758','DTCBR','SCITY','2016-08-15 08:00:00','Mr','Huaqiang','Lin','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810110313',0.00000,0.00000,'','2016-08-10 11:03:13',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46736,'AG046736','C16PS0811','LADIX','WS20160810002','DTPS1','SCHSW','2016-08-11 07:20:00','Mr','sam','x','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810113159',0.00000,0.00000,'','2016-08-10 11:31:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46737,'AG046737','C16BMT0811','LADEL','81069','DTBM1','SCITY','2016-08-11 08:00:00','Ms','Juan','LI','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810114000',0.00000,0.00000,'','2016-08-10 11:40:00',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46738,'TO046738','C16HAM0819','LAYOT','CHLOE','HTI4L','XXXNA','2016-08-19 00:00:00','MS','CHUNHUA','PAN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,619.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810115854',0.00000,0.00000,NULL,'2016-08-10 11:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46739,'TO046739','C16OOL0926','LCWOQ','#连接团#T16080771798845','STM8B','SCITY','2016-09-26 07:00:00','MR','GUANLAI','XU','Energy Li','INVO1',1,0,0,1,0,0,0,0,1935.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810120043',1442.54000,74.55000,'','2016-08-10 12:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46740,'TO046740','C16ATT0812','LAGGO','2016080950166','XCUST','XXXNA','2016-08-12 17:15:00','MS','Gloria','','Flora Shi','INVO1',6,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810120148',0.00000,0.00000,NULL,'2016-08-10 12:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46741,'TO046741','C16MEL0815','LAYOT','398','SM4BB','SCITY','2016-08-15 07:00:00','MR','MANKUI','MA','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810123414',0.00000,0.00000,'','2016-08-10 12:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46742,'TO046742','C16BNE0901','LAABT','Lili','OOL4L','OOLAP','2016-09-01 07:30:00','MS','LILI','LYU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,630.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810123444',0.00000,0.00000,'','2016-08-10 12:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46743,'TO046743','C16CNS0904','LAABT','Lili','CNS4L','CNSAP','2016-09-04 11:20:00','MS','LILI','LYU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,635.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810123809',0.00000,0.00000,'','2016-08-10 12:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46744,'AG046744','C16BMT0811','LAAYT','A685','DTBM1','SCITY','2016-08-11 08:00:00','Mr','CHAOCHENG','CHONG','LAAYT','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810124915',0.00000,0.00000,'','2016-08-10 12:49:15',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46745,'AG046745','C16CBR0814','LAAYT','A685','DTCBR','SCITY','2016-08-14 08:00:00','Mr','CHAOCHENG','CHONG','LAAYT','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810125031',0.00000,0.00000,'','2016-08-10 12:50:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46746,'TO046746','C16CBR0811','LATFI','392014','DTCBR','SHURS','2016-08-11 07:15:00','MS','','Meng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810130945',0.00000,0.00000,'','2016-08-10 13:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46747,'AG046747','C16BMT0812','LADIX','ws20160810003','DTBM1','SCITY','2016-08-12 08:00:00','Ms','yajing','wen','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810133746',0.00000,0.00000,'','2016-08-10 13:37:46',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46748,'AG046748','C16PS0813','LADIX','ws20160810003','DTPS1','SCITY','2016-08-13 07:00:00','Ms','yajing','wen','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810134359',0.00000,0.00000,NULL,'2016-08-10 13:43:59',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46749,'TO046749','C16CNS0816','LAAUT','671224','CNS4L','CNSAP','2016-08-16 09:10:00','MR','YONG','LI','Energy Li','INVO1',2,2,0,0,0,0,0,0,275.00000,235.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810135218',0.00000,0.00000,'','2016-08-10 13:52:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46750,'TO046750','C16MEL0815','LADIX','WS20160810003','SM4BB','SCITY','2016-08-15 07:00:00','MS','yajing','wen','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810142539',0.00000,0.00000,'','2016-08-10 14:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46751,'TO046751','C16ATT0813','LAGGO','2016081097498','XCUST','XXXNA','2016-08-13 09:30:00','MS','ZOE','XX','Summer Xia','INVO1',4,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810143205',0.00000,0.00000,NULL,'2016-08-10 14:32:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46752,'TO046752','C16CBR0813','LALLT','Michelle','DTCBR','SHURS','2016-08-13 07:15:00','MS','ziying','liu','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810143933',0.00000,0.00000,'','2016-08-10 14:39:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46753,'TO046753','C16BMT0811','LAGGO','2016081086503','DTBM1','SHURS','2016-08-11 07:15:00','MS','X','LI','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810144424',0.00000,0.00000,'','2016-08-10 14:44:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46754,'TO046754','C16MEL0815','LAOZT','304447','SM4BB','SHURS','2016-08-15 06:15:00','MR','Kwan Ping','Lui','Energy Li','INVO1',2,3,0,0,1,0,1,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810145037',0.00000,0.00000,'','2016-08-10 14:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46755,'TO046755','C16PS0811','LANXH','#154574','DTPS1','SCITY','2016-08-11 07:00:00','MR','Hue Man','Banh','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810145620',0.00000,0.00000,'','2016-08-10 14:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46756,'TO046756','C16PS0811','LANXH','#154794','DTPS1','SCITY','2016-08-11 07:00:00','MR','Jake','chen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810145813',0.00000,0.00000,'','2016-08-10 14:58:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46757,'TO046757','C16PS0811','LANXH','#154832','DTPS1','SCITY','2016-08-11 07:00:00','MR','ZHEN','CAO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810150030',0.00000,0.00000,'','2016-08-10 15:00:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46758,'TO046758','C16AIR0908','LSUNT','JOHN','XCUST','SDMAP','2016-09-08 08:20:00','MR','ZHENGYI','WANG','Helen He','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810154916',0.00000,0.00000,'','2016-08-10 15:49:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46759,'TO046759','C16CBR0909','LSUNT','JOHN','DTCBR','XXXNA','2016-09-09 00:00:00','MR','ZHENGYI','WANG','Helen He','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810155325',0.00000,0.00000,'','2016-08-10 15:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46760,'TO046760','C16SYD0910','LSUNT','john','DTSYD','XXXNA','2016-09-10 00:00:00','MR','ZHENGYI','WANG','Helen He','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810160050',0.00000,0.00000,'','2016-08-10 16:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46761,'TO046761','C16MEL0815','LAHXP','ALICE','SM4BB','SCITY','2016-08-15 07:00:00','MR','WAN WING','WANG','Energy Li','INVO1',4,1,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810160650',0.00000,0.00000,'','2016-08-10 16:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46762,'TO046762','C16OOL0813','LAKST','D16OOL1308CT','SG5BB','OOLAP','2016-08-13 13:25:00','MS','LIN','LI','Hana Yu','INVO1',3,0,0,0,0,0,1,0,265.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810160747',0.00000,0.00000,'','2016-08-10 16:07:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46763,'TO046763','C16OOL0813','LABST','XX','SG3AA','OOLAP','2016-08-14 08:00:00','MS','DANZHUANG','CAI','Summer Xia','INVO1',1,1,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810161550',0.00000,0.00000,'','2016-08-10 16:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46764,'TO046764','SHOP160807','FAFIT','WS20160808003','DEADM','XXXNA','2016-08-08 00:00:00','','WANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,116.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810161823',0.00000,0.00000,NULL,'2016-08-10 16:18:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46765,'TO046765','SHOP160809','FAFIT','WS20160809001','XCUST','XXXNA','2016-08-09 00:00:00','','BAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810162035',0.00000,0.00000,NULL,'2016-08-10 16:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46766,'TO046766','SHOP160809','FAFIT','WS20160809002','XCUST','XXXNA','2016-08-09 00:00:00','','LEE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810162139',0.00000,0.00000,NULL,'2016-08-10 16:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46767,'TO046767','C16MEL0822','LAYOT','CHLOE','SM3AA','MDMAP','2016-08-22 18:30:00','MS','CHUNHUA','PAN','Energy Li','INVO1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810163718',0.00000,0.00000,'','2016-08-10 16:37:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46768,'TO046768','C16BNE0822','LAGUT','Daisy','OOL2L','XXXNA','2016-08-22 09:00:00','MR','Jie','Jiang','Flora Shi','INVO1',2,0,0,0,0,1,0,0,240.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810163754',0.00000,0.00000,'','2016-08-10 16:37:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46769,'TO046769','C16HOC0819','LAGUT','Daisy','XCUST','SCITY','2016-08-19 09:00:00','MR','Jiang','Jie','Chris','INVO1',2,0,0,0,0,0,0,0,119.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810171645',0.00000,0.00000,'','2016-08-10 17:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46770,'TO046770','C16SYD0811','LANXH','#151027','DTSYD','SCITY','2016-08-11 08:30:00','MR','HOC VAN','TIEU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810171943',0.00000,0.00000,'','2016-08-10 17:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46771,'TO046771','C16SYD0811','LANXH','#154532','DTSYD','SCITY','2016-08-11 08:30:00','MR','YONG','ZHU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810172132',0.00000,0.00000,'','2016-08-10 17:21:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46772,'TO046772','C16MEL0815','LAJYT','15168','SM4BB','SHURS','2016-08-15 06:15:00','','GONGHONG','YANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810175902',0.00000,0.00000,'','2016-08-10 17:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46773,'TO046773','C16HOT0831','LAFIT','FROM GRACE','XCUST','XXXNA','2016-08-31 00:00:00','MR','MIKE','CHEN','Summer Xia','INVO1',2,1,0,0,0,0,0,0,671.17500,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810184540',0.00000,0.00000,NULL,'2016-08-10 18:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46774,'AG046774','C16CBR0814','LATFT','Joy','DTCBR','SHURS','2016-08-14 07:15:00','Ms','JUN','JUN','LATFT','INVO1',4,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811102005',0.00000,0.00000,'','2016-08-11 10:20:05',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46775,'TO046775','C16BMT0812','LAAYT','Angela','DTBM1','SHURS','2016-08-12 07:15:00','MS','YAO','CHEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811104402',0.00000,0.00000,'','2016-08-11 10:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46776,'TO046776','C16ADL0816','LADIX','WS20160810004','ADL3L','XXXNA','2016-08-16 10:20:00','MS','peifeng','zhao','Energy Li','INVO1',1,0,0,1,0,0,0,0,464.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811114155',0.00000,0.00000,'','2016-08-11 11:41:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46777,'TO046777','C16ATT0812','LAGGO','2016081192898','XCUST','XXXNA','2016-08-12 10:00:00','MR','XX','RAN','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811114654',0.00000,0.00000,NULL,'2016-08-11 11:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46778,'TO046778','C16PI0823','LODIB','4ZV6G0','DTMD1','MCITY','2016-08-23 09:15:00','MS','CHUNGYU','TSO','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811124224',0.00000,0.00000,NULL,'2016-08-11 12:42:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46779,'TO046779','C16MEL0815','LAAST','RC0QNSN','SM4BB','SHURS','2016-08-15 06:15:00','MR','YING','YANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811130322',0.00000,0.00000,'','2016-08-11 13:03:22',376.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46780,'TO046780','C16MEL0930','LCWOQ','#连接团#T16080771798845','STM8B','MDMAP','2016-09-30 18:35:00','MR','GUANLAI','XU','Energy Li','INVO1',1,0,0,1,0,0,0,0,1935.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160810120043',492.46000,25.45000,'','2016-08-11 13:08:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46781,'TO046781','C16MEL0815','LAJYT','282441023','SM4BB','SCITY','2016-08-15 07:00:00','MR','CHIM','X','Energy Li','INVO1',3,2,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811132058',0.00000,0.00000,'','2016-08-11 13:20:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46782,'TO046782','C16MEL0815','LODIB','3T38SC','SM3AA','MDMAP','2016-08-16 08:20:00','MR','Hua','GUO','Energy Li','INVO1',1,0,0,1,0,0,0,0,639.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811135753',0.00000,0.00000,'','2016-08-11 13:57:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46783,'TO046783','C16BMT0814','LAJTT','5032','DTBM1','SCITY','2016-08-14 08:00:00','MS','XX','CHONG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811140358',0.00000,0.00000,'','2016-08-11 14:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46784,'TO046784','C16CBR0812','LANXH','#154597','DTCBR','SHURS','2016-08-12 07:15:00','MS','YUK PING','LI','Flora Shi','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811140447',0.00000,0.00000,'','2016-08-11 14:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46785,'TO046785','C16ATT0814','LAGGO','2016081192223','XCUST','XXXNA','2016-08-14 10:00:00','MR','XX','YANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811140715',0.00000,0.00000,NULL,'2016-08-11 14:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46786,'TO046786','C16PS0812','LAJTT','5033','DTPS1','SCITY','2016-08-12 07:00:00','MS','X','LIN','Energy Li','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811141008',0.00000,0.00000,'','2016-08-11 14:10:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46787,'TO046787','C16BMT0814','LAACT','2148','DTBM1','XXXNA','2016-08-14 00:00:00','MS','AMY','TAN','Helen He','INVO1',14,0,0,0,0,0,0,0,6.43000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811141541',0.00000,0.00000,'','2016-08-11 14:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46788,'TO046788','C16CBR0812','LANXH','#154771','DTCBR','SHURS','2016-08-12 07:15:00','MR','JIANMEI','DU','Flora Shi','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811143821',0.00000,0.00000,'','2016-08-11 14:38:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46789,'TO046789','C16CBR0812','LANXH','#154825','DTCBR','SCITY','2016-08-12 08:00:00','MR','FORD','','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811143948',0.00000,0.00000,'','2016-08-11 14:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46790,'TO046790','C16SYD0818','LAYOT','散拼团#KATIE','OSL3P','SDMAP','2016-08-18 07:25:00','MR','HAIBO','CHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135057',117.00000,26.59090,NULL,'2016-08-11 14:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46791,'TO046791','C16CBR0819','LAYOT','散拼团#KATIE','OSL3P','XXXNA','2016-08-19 00:00:00','MR','HAIBO','CHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135057',58.00000,13.18180,NULL,'2016-08-11 14:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46792,'TO046792','C16BMT0820','LAYOT','散拼团#KATIE','OSL3P','XXXNA','2016-08-20 00:00:00','MR','HAIBO','CHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,440.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160809135057',117.00000,26.59090,'','2016-08-11 14:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46793,'TO046793','C16CBR0812','LANXH','#154855','DTCBR','SCITY','2016-08-12 08:00:00','MR','','YI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811144200',0.00000,0.00000,'','2016-08-11 14:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46794,'TO046794','C16PS0817','LAJTT','5034','DTPS1','SCITY','2016-08-17 07:00:00','MS','','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811152015',0.00000,0.00000,'','2016-08-11 15:20:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46795,'TO046795','C16CNS0818','LAAUT','469547','CNS3L','CNSAP','2016-08-18 11:20:00','MR','YUTONG','WANG','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811152622',0.00000,0.00000,'','2016-08-11 15:26:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46796,'TO046796','C16MEL0819','LAYOT','ANGIE','SM3AA','MDMAP','2016-08-20 07:35:00','MS','XIULING','WANG','Chris','INVO1',3,2,0,0,1,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811153808',0.00000,0.00000,'','2016-08-11 15:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46797,'TO046797','C16POM0813','LANBH','Emma','DTOMP','OHWAT','2016-08-13 09:00:00','MR','ming','Fang','Helen He','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811153906',0.00000,0.00000,'','2016-08-11 15:39:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46798,'TO046798','C16OOL0822','LAYOT','ANGIE','SG4AB','OOLAP','2016-08-23 08:00:00','MR','YANWEI','WANG','Chris','INVO1',4,2,0,0,3,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811154251',0.00000,0.00000,'','2016-08-11 15:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46799,'TO046799','C16COS0814','LANBH','EMMA','DTOSC','OHWAT','2016-08-14 07:00:00','MR','ming','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811154456',0.00000,0.00000,NULL,'2016-08-11 15:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46800,'TO046800','C16ATT0814','LCWAN','1608013 - Fitrip','XCUST','XXXNA','2016-08-14 16:15:00','MS','SHUQIN','MAO','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811155943',0.00000,0.00000,NULL,'2016-08-11 15:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46801,'TO046801','C16PS0813','LAGTS','GTS 3977L','DTPS1','SCITY','2016-08-13 07:00:00','','Wendy','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811161536',0.00000,0.00000,NULL,'2016-08-11 16:15:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46802,'TO046802','C16AIR1124','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',270.00000,9.62567,'','2016-08-11 16:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46803,'TO046803','SHOP160809','FAFIT','WS20160810001','DEADM','XXXNA','2016-08-10 00:00:00','','TINA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163026',0.00000,0.00000,NULL,'2016-08-11 16:30:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46804,'TO046804','SHOP160809','FAFIT','WS20160810002','XCUST','XXXNA','2016-08-10 00:00:00','','SAM','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163145',0.00000,0.00000,NULL,'2016-08-11 16:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46805,'TO046805','SHOP160809','FAFIT','WS20160810003','XCUST','XXXNA','2016-08-10 00:00:00','','WEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,687.96000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163302',0.00000,0.00000,NULL,'2016-08-11 16:33:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46806,'TO046806','SHOP160809','FAFIT','WS20160810004','XCUST','XXXNA','2016-08-10 00:00:00','','ZHAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,852.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163607',0.00000,0.00000,NULL,'2016-08-11 16:36:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46807,'TO046807','C16MEL1003','LAAUT','Rachel','SM4BB','SCITY','2016-10-03 07:00:00','MS','YING','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811164949',0.00000,0.00000,'','2016-08-11 16:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46808,'AG046808','C16CBR0813','LADIX','ws20160811002','DTCBR','SCITY','2016-08-13 08:00:00','Mr','feng','zhao','LADIX','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811172340',0.00000,0.00000,'','2016-08-11 17:23:40',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46809,'TO046809','C16CNS0823','LAJSF','20389','CNS3A','CNSAP','2016-08-23 09:10:00','MR','HUIBIN','LIN','Helen He','INVO1',3,0,0,0,0,0,1,0,858.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811172757',0.00000,0.00000,'','2016-08-11 17:27:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46810,'AG046810','C16BMT0813','LADIX','ws20160811001','DTBM1','SCITY','2016-08-13 08:00:00','Ms','jingjing','wang','LADIX','INVO1',10,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811174026',0.00000,0.00000,'','2016-08-11 17:40:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46811,'AG046811','C16BMT0813','LACFT','5713','DTBM1','SCITY','2016-08-13 08:00:00','Ms','Limei','Huang','LACFT','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811175326',0.00000,0.00000,'','2016-08-11 17:53:26',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46812,'TO046812','C16MEL0812','LALOV','#散拼#4778','MS5B4','MCITY','2016-08-15 07:15:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',159.94000,21.10000,'','2016-08-11 18:15:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46813,'TO046813','C16MEL0819','LALOV','#散拼#4778','MS5B4','XXXNA','2016-08-19 00:00:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',159.94000,21.10000,'','2016-08-11 18:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46814,'TO046814','C16HOT0815','LALOV','#散拼#4778','MS5B4','MCITY','2016-08-15 07:15:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',288.27000,38.03000,NULL,'2016-08-11 18:20:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46815,'TO046815','C16SYD0816','LALOV','#散拼#4778','MS5B4','XXXNA','2016-08-16 00:00:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',59.96000,7.91000,'','2016-08-11 18:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46816,'TO046816','C16CBR0817','LALOV','#散拼#4778','MS5B4','XXXNA','2016-08-16 00:00:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',59.96000,7.91000,'','2016-08-11 18:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46817,'TO046817','C16BMT0818','LALOV','#散拼#4778','MS5B4','XXXNA','2016-08-18 00:00:00','MS','FENGYING','SHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811181552',29.94000,3.95000,'','2016-08-11 18:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46818,'TO046818','C16BMT0812','LAGTT','VICKY','DTBM1','SHURS','2016-08-12 07:15:00','MR','JIAJIE','ZHOU','Queeny Li','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811214903',0.00000,0.00000,NULL,'2016-08-11 21:49:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46819,'AG046819','C16PS0815','LASKY','6915','DTPS1','SHURS','2016-08-15 06:15:00','Ms','LIXING','JIANG','LASKY','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812101015',0.00000,0.00000,NULL,'2016-08-12 10:10:15',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46820,'AG046820','C16CBR0817','LASKY','6915','DTCBR','SHURS','2016-08-17 07:15:00','Ms','LIXING','ZHANG','LASKY','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812101022',0.00000,0.00000,'','2016-08-12 10:10:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46821,'TO046821','C16PS0817','LAJTT','5036','DTPS1','SCITY','2016-08-17 07:00:00','MR','','CHEN','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812101412',0.00000,0.00000,'','2016-08-12 10:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46822,'TO046822','C16CNS0821','LMHXP','Clayton HolidayXP','CNS3L','CNSAP','2016-08-21 13:45:00','MS','Shanshan','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812123549',0.00000,0.00000,'','2016-08-12 12:35:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46823,'TO046823','C16MEL0919','LAGUT','Xuejun Wu','SM4BB','SCITY','2016-09-19 07:00:00','MS','LIHUA','GUAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812123915',0.00000,0.00000,'','2016-08-12 12:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46824,'TO046824','C16CBR0926','LAGUT','Xuejun Wu','DTCBR','SCITY','2016-09-26 08:00:00','MS','LIHUA','GUAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812124313',0.00000,0.00000,'','2016-08-12 12:43:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46825,'TO046825','SHOP160811','FAFIT','WS20160811001','XCUST','XXXNA','2016-08-11 00:00:00','','wang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812125912',0.00000,0.00000,NULL,'2016-08-12 12:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46826,'TO046826','SHOP160811','FAFIT','WS20160811002','XCUST','XXXNA','2016-08-11 00:00:00','','zhao','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812130016',0.00000,0.00000,NULL,'2016-08-12 13:00:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46827,'TO046827','SHOP160811','FAFIT','WINNIE','DETKT','XXXNA','2016-08-12 00:00:00','','JIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,552.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812130634',0.00000,0.00000,NULL,'2016-08-12 13:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46828,'TO046828','C16ATT0813','LAJTT','Julia MA','XCUST','XXXNA','2016-08-13 20:00:00','MR','YAN','WANG','Hana Yu','INVO1',2,2,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812130857',0.00000,0.00000,NULL,'2016-08-12 13:08:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46829,'TO046829','SHOP160809','FAFIT','WS20160810005','DETKT','XXXNA','2016-08-10 00:00:00','','JUDY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1203.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812131303',0.00000,0.00000,NULL,'2016-08-12 13:13:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46830,'TO046830','C16ATT0813','LAJTT','Julia MA','XCUST','XXXNA','2016-08-13 19:00:00','MR','','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812131438',0.00000,0.00000,NULL,'2016-08-12 13:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46831,'TO046831','C16ATT0813','LAFRH','BILL TO FRANK HE','XCUST','XXXNA','2016-08-13 10:00:00','MR','FRANK','HE','Hana Yu','INVO1',3,1,0,0,0,0,0,0,43.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812133841',0.00000,0.00000,NULL,'2016-08-12 13:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46832,'TO046832','C16SAT0813','LCQZY','From 陶子','XCUST','SINAP','2016-08-13 00:00:00','MS','ZHIJUAN','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812135806',0.00000,0.00000,'','2016-08-12 13:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46833,'AG046833','C16CBR0816','LADIX','ws20160812002','DTCBR','SCITY','2016-08-16 08:00:00','Mr','xiurong','wu','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812140001',0.00000,0.00000,NULL,'2016-08-12 14:00:01',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46834,'TO046834','C16SAT0816','LCQZY','FROM 陶子','XCUST','XXXNA','2016-08-16 07:00:00','MS','ZHIJUAN','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812140332',0.00000,0.00000,'','2016-08-12 14:03:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46835,'TO046835','C16MAT0819','LCQZY','FROM 陶子','XCUST','MDMAP','2016-08-19 12:50:00','MS','ZHIJUAN','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812141300',0.00000,0.00000,'','2016-08-12 14:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46836,'TO046836','C16MAT0820','LCQZY','FROM 陶子','XCUST','XXXNA','2016-08-20 00:00:00','MS','ZHIJUAN','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812141413',0.00000,0.00000,NULL,'2016-08-12 14:14:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46837,'AG046837','C16CBR0813','LAEGH','BO 296','DTCBR','SCITY','2016-08-13 08:00:00','Mr','MINGANG','LIU','LAEGH','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812144242',0.00000,0.00000,'','2016-08-12 14:42:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46838,'TO046838','C16BMT0813','LATFT','JEFF','DTBM1','SHURS','2016-08-13 07:15:00','MS','Belinda','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812151535',0.00000,0.00000,'','2016-08-12 15:15:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46839,'TO046839','C16BNE0828','LALLT','Jessica','OOL3L','OOLAP','2016-08-28 00:00:00','MR','YUEZHONG','JIANG','Alisa Cao','INVO1',7,0,0,1,3,0,0,0,338.57000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812152832',0.00000,0.00000,'','2016-08-12 15:28:32',1750.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46840,'TO046840','C16CNS0830','LALLT','Jessica','CNS3L','CNSAP','2016-08-30 08:25:00','MR','YUEZHONG','JIANG','Alisa Cao','INVO1',7,0,0,1,3,0,0,0,436.45000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812153238',0.00000,0.00000,'','2016-08-12 15:32:38',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46841,'AG046841','C16CBR0813','LAFSH','FS16081202','DTCBR','SCITY','2016-08-13 08:00:00','Ms','XIAOXIAN','DONG','LAFSH','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812161511',0.00000,0.00000,'','2016-08-12 16:15:11',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46842,'TO046842','C16AIR0831','LMODY','32123','XCUST','SDMAP','2016-08-31 07:25:00','MS','YINAN','YAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812164005',0.00000,0.00000,NULL,'2016-08-12 16:40:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46843,'TO046843','C16SYD0831','LMODY','32123','DTSYD','SDMAP','2016-08-31 07:25:00','MS','YINAN','YAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812164440',0.00000,0.00000,'','2016-08-12 16:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46844,'TO046844','C16CBR0901','LMODY','32123','DTCBR','XXXNA','2016-09-01 00:00:00','MS','YINAN','YAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812164731',0.00000,0.00000,'','2016-08-12 16:47:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46846,'TO046846','C16AIR0902','LMODY','32123','XCUST','XXXNA','2016-09-02 00:00:00','MS','YINAN','YAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812165018',0.00000,0.00000,'','2016-08-12 16:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46849,'TO046849','C16ZTB0912','LAAPI','FR2939','XCUST','XXXNA','2016-09-12 10:35:00','MR','YAO','WEI','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812165954',0.00000,0.00000,NULL,'2016-08-12 16:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46850,'TO046850','C16BMT0813','LANXH','154851','DTBM1','SHURS','2016-08-13 07:15:00','MR','RUOFAN','MU','Energy Li','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812171732',0.00000,0.00000,'','2016-08-12 17:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46851,'TO046851','C16CBR0813','LAGRA','164458','DTCBR','SCITY','2016-08-13 08:00:00','MR','JING','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812172322',0.00000,0.00000,'','2016-08-12 17:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46852,'TO046852','C16CBR0814','LADRI','simon ni代收','DTCBR','XXXNA','2016-08-14 00:00:00','MS','Susan','Ye','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812173127',0.00000,0.00000,'','2016-08-12 17:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46853,'TO046853','C16BMT0823','LMGTO','Rainbow','DTBM1','XXXNA','2016-08-23 00:00:00','MS','AIJUAN','TU','Energy Li','INVO1',5,1,0,0,0,0,0,0,27.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812173530',0.00000,0.00000,'','2016-08-12 17:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46854,'TO046854','C16CBR0813','LAGRA','164773','DTCBR','SCITY','2016-08-13 08:00:00','MR','MENG TING','TSAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812174156',0.00000,0.00000,'','2016-08-12 17:41:56',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46855,'TO046855','C16BMT0822','LALOV','4787','DTBM1','XXXNA','2016-08-22 00:00:00','MS','li','ZHANG','Energy Li','INVO1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812174229',0.00000,0.00000,'','2016-08-12 17:42:29',99.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46856,'TO046856','C16CBR0813','LAGRA','164855','DTCBR','SCITY','2016-08-13 08:00:00','MR','di','yang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812174323',0.00000,0.00000,'','2016-08-12 17:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46857,'TO046857','C16SYD0823','LALOV','4787','DTSYD','XXXNA','2016-08-23 00:00:00','MS','LI','ZHANG','Energy Li','INVO1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812175004',0.00000,0.00000,'','2016-08-12 17:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46858,'TO046858','C16PS0814','LAJTT','5037','DTPS1','SCITY','2016-08-14 07:00:00','MR','XX','XIONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812180842',0.00000,0.00000,NULL,'2016-08-12 18:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46859,'TO046859','C16BNE0815','LAGGO','2016081230241/2016081294392','OOL3L','OOLAP','2016-08-15 08:00:00','MR','biao','JIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,585.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812182733',0.00000,0.00000,'','2016-08-12 18:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46860,'TO046860','C16PS0814','LATOD','Sally','DTPS1','SCITY','2016-08-14 07:00:00','MS','XX','NICOLE','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812183123',0.00000,0.00000,NULL,'2016-08-12 18:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46861,'TO046861','C16BNE1005','LAACT','2149B','OOL2L','OOLAP','2016-10-05 08:25:00','MS','YALI','SONG','Helen He','INVO1',2,0,0,0,1,0,0,0,235.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812183910',0.00000,0.00000,'','2016-08-12 18:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46862,'TO046862','C16MEL0826','LASKY','6912','SM4BB','MDMAP','2016-08-26 19:25:00','MR','XU','XIN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,272.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160812190847',0.00000,0.00000,'','2016-08-12 19:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46863,'AG046863','C16CBR0814','LAUHT','UHTALEX0003','DTCBR','SCITY','2016-08-14 08:00:00','Ms','JUAN','LI','LAUHT','INVO1',1,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813104613',0.00000,0.00000,'','2016-08-13 10:46:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46864,'TO046864','C16CBR0814','LAGUT','1932','DTCBR','SCITY','2016-08-14 08:00:00','','X','CHEN','Energy Li','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813110549',0.00000,0.00000,'','2016-08-13 11:05:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46865,'TO046865','C16BNE0817','LCCTR','#连接团#2519184257','SMOC8','OOLAP','2016-08-17 08:00:00','MR','XI','WANG','Energy Li','INVO1',5,0,0,0,1,0,1,0,1726.40000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813120044',4673.36000,54.14000,'','2016-08-13 12:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46866,'TO046866','C16CNS0819','LCCTR','#连接团#2519184257','SMOC8','CNSAP','2016-08-19 15:30:00','MR','XI','WANG','Energy Li','INVO1',5,0,0,0,1,0,1,0,1726.40000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813120044',2512.78000,29.11000,'','2016-08-13 12:04:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46867,'TO046867','C16MEL0822','LCCTR','#连接团#2519184257','SMOC8','MDMAP','2016-08-22 22:10:00','MR','XI','WANG','Energy Li','INVO1',5,0,0,0,1,0,1,0,1739.60000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813120044',1445.86000,16.75000,'','2016-08-13 12:05:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46868,'TO046868','C16BMT0814','LANXH','#153814','DTBM1','SCITY','2016-08-14 08:00:00','MR','YA HAN','LIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813124034',0.00000,0.00000,'','2016-08-13 12:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46869,'TO046869','C16BMT0814','LANXH','#154878','DTBM1','SCITY','2016-08-14 08:00:00','MR','Ching','LIN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813124226',0.00000,0.00000,'','2016-08-13 12:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46870,'TO046870','C16BMT0814','LANXH','#154885','DTBM1','SCITY','2016-08-14 08:00:00','MS','Jiayao','Yu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813124442',0.00000,0.00000,'','2016-08-13 12:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46871,'TO046871','C16CNS0821','LAYOT','INV 51382','CNS3L','CNSAP','2016-08-21 10:35:00','MR','ZHENGTANG','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813125354',0.00000,0.00000,'','2016-08-13 12:53:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46872,'TO046872','C16CBR0916','LAGWD','G00027','DTCBR','SCITY','2016-09-16 08:00:00','MR','HONGMING','JIA','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813131428',0.00000,0.00000,NULL,'2016-08-13 13:14:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46873,'TO046873','C16MEL0926','LAAST','RJDR254','SM4BB','SHURS','2016-09-26 06:00:00','MS','Gina','Hong','Flora Shi','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813131652',0.00000,0.00000,'','2016-08-13 13:16:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46874,'TO046874','C16ATT0814','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-08-14 10:00:00','MS','Yun','Chen','Energy Li','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813135807',0.00000,0.00000,NULL,'2016-08-13 13:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46875,'TO046875','C16AIR0929','LATBA','散拼团#From Lina','TBSM7','SDMAP','2016-09-29 08:25:00','','PRESTON','LE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,850.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813140233',600.00000,35.29412,'','2016-08-13 14:02:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46876,'TO046876','C16OOL0820','LAROT','jun','SG5BB','SCITY','2016-08-20 07:00:00','MS','YUERU','JIN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813151022',0.00000,0.00000,'','2016-08-13 15:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46877,'TO046877','C16AIR0814','LAELS','1218','XCUST','SDMAP','2016-08-14 14:35:00','MS','MENG','LOU','Energy Li','INVO1',10,3,0,0,0,0,0,0,19.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813151323',0.00000,0.00000,'','2016-08-13 15:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46878,'TO046878','C16BNE0823','LALOW','LILIAN','OOL4L','OOLAP','2016-08-23 00:00:00','MS','ＧＵＡＮＧ　ＬＥＩ','SHI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813151645',0.00000,0.00000,'','2016-08-13 15:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46879,'TO046879','C16AIR0817','LAELS','1218','XCUST','XXXNA','2016-08-17 15:25:00','MS','MENG','LUO','Energy Li','INVO1',8,3,0,0,0,0,0,0,23.87500,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813151904',0.00000,0.00000,'','2016-08-13 15:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46880,'TO046880','C16CBR0815','LAGWD','TIM','DTCBR','SCITY','2016-08-15 08:00:00','MS','YILIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813160724',0.00000,0.00000,'','2016-08-13 16:07:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46881,'TO046881','C16ATT0814','LAHHT','Jason','XCUST','XXXNA','2016-08-14 10:00:00','MR','Dani','','Flora Shi','INVO1',11,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813161118',0.00000,0.00000,NULL,'2016-08-13 16:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46882,'TO046882','C16CNS0817','LALOV','4792','CNS3L','CNSAP','2016-08-17 06:00:00','MR','Wenxian','Huang','Summer Xia','INVO1',1,0,0,0,0,0,0,0,297.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813182719',0.00000,0.00000,'','2016-08-13 18:27:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46883,'TO046883','C16COS0824','LMALO','Sophie','DTOSC','XXXNA','2016-08-24 07:00:00','MR','kan','lin','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814113217',0.00000,0.00000,'','2016-08-14 11:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46884,'TO046884','C16ATT0823','LMALO','Sophie Li','XCUST','XXXNA','2016-08-23 10:00:00','MR','KAN','LIN','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814113558',0.00000,0.00000,NULL,'2016-08-14 11:35:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46885,'TO046885','C16PS0816','LACFT','5714','DTPS1','SCITY','2016-08-16 07:00:00','MS','Susan','LIN','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814130845',0.00000,0.00000,'','2016-08-14 13:08:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46886,'TO046886','C16MEL1104','LASDI','Lilian Li','SM4BB','SCITY','2016-11-04 07:00:00','MS','XI','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814131355',0.00000,0.00000,'','2016-08-14 13:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46887,'TO046887','C16CNS1107','LASDI','LILIAN','CNS4L','CNSAP','2016-11-07 09:25:00','MS','XI','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814131758',0.00000,0.00000,'','2016-08-14 13:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46888,'TO046888','C16CNS0921','LAAUT','671229','CNS3L','CNSAP','2016-09-21 09:10:00','MS','BOYI','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814132201',0.00000,0.00000,'','2016-08-14 13:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46889,'TO046889','C16MEL0923','LAAUT','671229','SM4BB','MDMAP','2016-09-23 22:10:00','MS','BOYI','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814132714',0.00000,0.00000,'','2016-08-14 13:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46890,'TO046890','C16OOL0822','LAGWS','69067','SG5BB','SCITY','2016-08-22 07:00:00','MS','','CHU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160814162146',0.00000,0.00000,NULL,'2016-08-14 16:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46891,'AG046891','C16PS0816','LAAYT','j774','DTPS1','SCITY','2016-08-16 07:00:00','Mr','guoliang','dai','LAAYT','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815092141',0.00000,0.00000,'','2016-08-15 09:21:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46892,'AG046892','C16CBR0817','LAAYT','j774','DTCBR','SCITY','2016-08-17 08:00:00','Mr','guoliang','dai','LAAYT','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815092625',0.00000,0.00000,'','2016-08-15 09:26:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46893,'TO046893','C16PS0817','LAGUT','1941','DTPS1','SCHSW','2016-08-17 07:20:00','MS','YURU','MA','Chris','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815104222',0.00000,0.00000,'','2016-08-15 10:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46894,'TO046894','C16CNS0907','LAYOT','inv 20678','CNS3L','CNSAP','2016-09-07 08:25:00','MR','Zhongyuan','Jing','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815112005',0.00000,0.00000,'','2016-08-15 11:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46895,'TO046895','C16ZTB0822H','LATGH','tina','XCUST','XXXNA','2016-08-22 00:00:00','MR','Mark','Chen','Helen He','INVO1',12,0,0,0,0,0,0,0,382.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815112145',0.00000,0.00000,'','2016-08-15 11:21:45',0.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46896,'TO046896','C16ATT0815','LAGGO','2016081573082','XCUST','XXXNA','2016-08-15 12:00:00','MS','Lily','x','Energy Li','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815113614',0.00000,0.00000,NULL,'2016-08-15 11:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46897,'TO046897','C16ATT0817','LCWOQ','A16081384497087','XCUST','XXXNA','2016-08-17 11:00:00','MR','XIANGJUN','DENG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815114724',0.00000,0.00000,NULL,'2016-08-15 11:47:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46898,'AG046898','C16BMT0816','LADIX','WS20160815002','DTBM1','SCITY','2016-08-16 08:00:00','Ms','TONGMEI','LI','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815115023',0.00000,0.00000,'','2016-08-15 11:50:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46899,'AG046899','C16CBR0817','LADIX','WS20160815002','DTCBR','SCITY','2016-08-17 08:00:00','Ms','TONGMEI','LI','LADIX','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815115152',0.00000,0.00000,'','2016-08-15 11:51:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46900,'TO046900','C16PS0818','LAGUT','1945','DTPS1','SCHSW','2016-08-18 07:20:00','MS','','ZOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815115452',0.00000,0.00000,'','2016-08-15 11:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46901,'TO046901','C16ATT0817','LAJTT','Stephanie Hu','XCUST','XXXNA','2016-08-17 09:30:00','MS','AIYAN','DUAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815115501',0.00000,0.00000,NULL,'2016-08-15 11:55:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46902,'TO046902','C16PI1108','LAAYT','J776','DTMD1','MCITY','2016-11-08 09:15:00','MR','XUANJUN','HUANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815120844',0.00000,0.00000,NULL,'2016-08-15 12:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46903,'TO046903','C16MEL1104','LASKY','6904','SM4BB','SCITY','2016-11-04 07:00:00','MR','Henry','GO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815121235',0.00000,0.00000,'','2016-08-15 12:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46904,'TO046904','C16MEL0822','LALOV','#散拼团#4794','MS5B4','MCITY','2016-08-25 07:15:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',4.00000,0.62696,'','2016-08-15 12:22:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46905,'TO046905','C16HOT0825','LALOV','#散拼团#4794','MS5B4','MCITY','2016-08-25 07:15:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',480.00000,75.23511,NULL,'2016-08-15 12:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46906,'TO046906','C16CBR0826','LALOV','#散拼团#4794','MS5B4','XXXNA','2016-08-26 00:00:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',60.00000,9.40439,'','2016-08-15 12:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46907,'TO046907','C16SYD0827','LALOV','#散拼团#4794','MS5B4','XXXNA','2016-08-27 00:00:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',60.00000,9.40439,'','2016-08-15 12:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46908,'TO046908','C16BMT0828','LALOV','#散拼团#4794','MS5B4','XXXNA','2016-08-28 00:00:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',30.00000,4.70219,'','2016-08-15 12:26:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46909,'TO046909','C16MEL0829','LALOV','#散拼团#4794','MS5B4','XXXNA','2016-08-29 00:00:00','MS','MIN','XIA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815122232',4.00000,0.62696,'','2016-08-15 12:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46910,'AG046910','C16BMT0822','LATFT','JOY','DTBM1','SHURS','2016-08-22 07:00:00','Ms','BIN','HE','LATFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815123456',0.00000,0.00000,'','2016-08-15 12:34:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46911,'TO046911','C16BMT0816','LAEBI','Binglin(Kevin) FANG','DTBM1','SHURS','2016-08-16 07:15:00','MS','CAILIN','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815131232',0.00000,0.00000,'','2016-08-15 13:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46912,'TO046912','C16CBR0818','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2016-08-18 07:15:00','MS','CAILIN','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815131734',0.00000,0.00000,'','2016-08-15 13:17:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46913,'TO046913','C16MEL0822','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2016-08-22 06:15:00','MS','CAILIN','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815132604',0.00000,0.00000,'','2016-08-15 13:26:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46914,'TO046914','C16HAM0822','LATOD','Sally','HTI4L','XXXNA','2016-08-22 00:00:00','MR','JUN','XU','Energy Li','INVO1',2,0,0,0,1,0,0,0,929.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815134103',0.00000,0.00000,NULL,'2016-08-15 13:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46915,'TO046915','C16PS0818','LAGUT','1946','DTPS1','SCHSW','2016-08-18 07:20:00','MR','ZHIHENG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815135010',0.00000,0.00000,'','2016-08-15 13:50:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46916,'TO046916','C16ATT0817','LAJSF','Emily','XCUST','XXXNA','2016-08-17 13:15:00','MR','ZHONGNIAN','ZENG','Helen He','INVO1',9,4,0,0,0,0,0,0,80.00000,8.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815135336',0.00000,0.00000,NULL,'2016-08-15 13:53:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46917,'TO046917','C16OOL0820','LAALT','# 2759','SG5BB','SHURS','2016-08-20 06:15:00','MR','HUA','LIU','Flora Shi','INVO1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815141211',0.00000,0.00000,'','2016-08-15 14:12:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46918,'TO046918','C16PS0816','LAJTT','5040','DTPS1','SCITY','2016-08-16 07:00:00','MR','X','ZHANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815141703',0.00000,0.00000,'','2016-08-15 14:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46919,'TO046919','C16NTT0904','LANHT','Jacky','DTNTT','SHURS','2016-09-04 08:00:00','MR','RACHEL','TAN','Flora Shi','INVO1',8,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815143404',0.00000,0.00000,'','2016-08-15 14:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46920,'TO046920','C16HUN0905','LANHT','Jacky','DTHVT','SHURS','2016-09-05 07:00:00','MR','RACHEL','TAN','Flora Shi','INVO1',8,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815143803',0.00000,0.00000,'','2016-08-15 14:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46921,'AG046921','C16BMT0816','LAAYT','A688','DTBM1','SCITY','2016-08-16 08:00:00','Mr','CHIU KWONG','CHEUNG','LAAYT','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815144414',0.00000,0.00000,'','2016-08-15 14:44:14',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46922,'AG046922','C16CBR0818','LAAYT','A688','DTCBR','SCITY','2016-08-18 08:00:00','Mr','CHIU KWONG','CHEUNG','LAAYT','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815144912',0.00000,0.00000,'','2016-08-15 14:49:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46923,'TO046923','C16PS0816','LAYOY','Katie Qian','DTPS1','SCITY','2016-08-16 07:00:00','MR','Jialing','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815145909',0.00000,0.00000,'','2016-08-15 14:59:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46924,'AG046924','C16MEL0819','LAACS','#0475','SM4BB','SCITY','2016-08-19 07:00:00','Mr','Ling','Xu','LAACS','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815150024',0.00000,0.00000,'','2016-08-15 15:00:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46925,'TO046925','C16ZTB0902H','LANHT','REIKO','XCUST','XXXNA','2016-09-02 22:20:00','MR','RACHEL','TAN','Helen He','CNCL2',0,0,0,0,0,0,0,0,76.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815150945',0.00000,0.00000,NULL,'2016-08-15 15:09:45',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46926,'TO046926','SHOP160811','FAFIT','WS20160812002','XCUST','XXXNA','2016-08-12 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815151707',0.00000,0.00000,NULL,'2016-08-15 15:17:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46927,'TO046927','SHOP160811','FAFIT','WS20160812003','DETKT','XXXNA','2016-08-12 00:00:00','','SUN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815151814',0.00000,0.00000,NULL,'2016-08-15 15:18:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46928,'TO046928','SHOP160815','FAFIT','WS20160815001','DETKT','XXXNA','2016-08-15 00:00:00','','ZENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,963.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815152028',0.00000,0.00000,NULL,'2016-08-15 15:20:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46929,'TO046929','SHOP160815','FAFIT','WS20160815002','XCUST','XXXNA','2016-08-15 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815152423',0.00000,0.00000,NULL,'2016-08-15 15:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46930,'TO046930','SHOP160815','FAFIT','WS20160815003','DETKT','XXXNA','2016-08-15 00:00:00','','TAM','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-65.74000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815152615',0.00000,0.00000,NULL,'2016-08-15 15:26:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46931,'TO046931','C16OOL0910','LAAST','Dian','SG5BB','SCITY','2016-09-10 07:00:00','MS','Becky','Wong','Chris','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815153144',0.00000,0.00000,'','2016-08-15 15:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46932,'TO046932','C16AIR0902','LANHT','Reiko','XCUST','SDMAP','2016-09-02 22:20:00','MR','RACHEL','TAN','Helen He','INVO1',8,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815154734',0.00000,0.00000,'','2016-08-15 15:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46933,'TO046933','C16AIR0906','LANHT','REIKO','XCUST','SHURS','2016-09-06 09:00:00','MR','RACHEL','TAN','Helen He','INVO1',8,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815155019',0.00000,0.00000,'','2016-08-15 15:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46934,'TO046934','C16AIR0907','LANHT','REIKO','XCUST','SHURS','2016-09-07 00:00:00','MR','RACHEL','TAN','Helen He','INVO1',8,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815155514',0.00000,0.00000,'','2016-08-15 15:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46935,'TO046935','C17HOT0129','LASKY','#15904','XCUST','XXXNA','2017-01-29 14:00:00','MS','zhifang','FU','Hana Yu','INVO1',4,0,0,0,2,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815161048',0.00000,0.00000,NULL,'2016-08-15 16:10:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46936,'TO046936','C16NAT0820','LCCTR','2517990648','XCUST','XXXNA','2016-08-20 09:40:00','MR','YIQI','YAO','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815162122',0.00000,0.00000,NULL,'2016-08-15 16:21:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46937,'TO046937','C16AIR1102','LMODY','#散拼团#157319','OSL3P','XXXNA','2016-11-03 00:00:00','MR','TIANYI','SUN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815164115',626.00000,82.36840,'','2016-08-15 16:41:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46938,'TO046938','C16BMT1103','LMODY','#散拼团#157319','OSL3P','XXXNA','2016-11-03 00:00:00','MR','TIANYI','SUN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815164115',34.00000,4.47370,'','2016-08-15 16:47:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46939,'TO046939','C16SYD1104','LMODY','#散拼团#157319','OSL3P','XXXNA','2016-11-03 00:00:00','MR','TIANYI','SUN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815164115',100.00000,13.15790,NULL,'2016-08-15 16:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46940,'TO046940','C16MEL1014','LAGWT','Irene','SM4BB','MDMAP','2016-10-14 19:20:00','MR','yawei','jiang','Chris','INVO1',4,0,0,0,2,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815172809',0.00000,0.00000,'','2016-08-15 17:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46941,'TO046941','C16MEL1111','LAINT','散拼#Intertrips','MS5B4','XXXNA','2016-11-17 00:00:00','MS','YING MEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815173539',7.18000,1.00000,'','2016-08-15 17:35:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46942,'TO046942','C16HOT1114','LAINT','散拼#Intertrips','MS5B4','XXXNA','2016-11-17 00:00:00','MS','YING MEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815173539',473.88000,66.00000,NULL,'2016-08-15 17:36:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46943,'TO046943','C16BMT1115','LAINT','散拼#Intertrips','MS5B4','XXXNA','2016-11-17 00:00:00','MS','YING MEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815173539',107.70000,15.00000,NULL,'2016-08-15 17:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46944,'TO046944','C16CBR1116','LAINT','散拼#Intertrips','MS5B4','XXXNA','2016-11-17 00:00:00','MS','YING MEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815173539',64.62000,9.00000,'','2016-08-15 17:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46945,'TO046945','C16SYD1117','LAINT','散拼#Intertrips','MS5B4','XXXNA','2016-11-17 00:00:00','MS','YING MEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,359.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815173539',64.62000,9.00000,'','2016-08-15 17:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46946,'TO046946','C16ATT0824','LASCT','KATHY','XCUST','XXXNA','2016-08-24 08:30:00','MR','JINGYU','HAO','Chris','INVO1',3,0,0,0,0,0,0,0,413.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815174231',0.00000,0.00000,NULL,'2016-08-15 17:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46947,'TO046947','C16PS0816','LAGUT','1951','DTPS1','SCHSW','2016-08-16 07:20:00','','LIJIE','TONG','Chris','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815181107',0.00000,0.00000,'','2016-08-15 18:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46948,'TO046948','C16CNS0824','LALOW','76378#','CNS3L','CNSAP','2016-08-24 10:05:00','MS','RENQING','LI','Helen He','INVO1',1,0,0,1,0,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815181220',0.00000,0.00000,'','2016-08-15 18:12:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46949,'TO046949','C16SYD0816','LANXH','#154850','DTSYD','SCITY','2016-08-16 08:30:00','MR','BING','GUO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815183142',0.00000,0.00000,'','2016-08-15 18:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46950,'TO046950','C16CBR0817','LMHXS','525','DTCBR','XXXNA','2016-08-17 00:00:00','MR','BOJIN','DONG','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815183750',0.00000,0.00000,'','2016-08-15 18:37:50',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46951,'TO046951','C16SYD0816','LANXH','#154999','DTSYD','XXXNA','2016-08-16 00:00:00','MR','MEILAN','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815184040',0.00000,0.00000,'','2016-08-15 18:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46952,'TO046952','C16BMT0818','LMHXS','525','DTBM1','XXXNA','2016-08-18 00:00:00','MR','BOJIN','DONG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815184214',0.00000,0.00000,'','2016-08-15 18:42:14',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46953,'TO046953','C16SYD0819','LMHXS','525','DTSYD','XXXNA','2016-08-19 00:00:00','MR','BOJIN','DONG','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815184501',0.00000,0.00000,'','2016-08-15 18:45:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46954,'TO046954','C16OOL0822','LAJTT','Julia','SG5BB','OOLAP','2016-08-23 08:00:00','MR','LIANGXIAO','XU','Energy Li','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160815185437',0.00000,0.00000,'','2016-08-15 18:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46955,'AG046955','C16CBR0822','LAJSF','20412','DTCBR','SHURS','2016-08-22 07:00:00','Ms','AH MOOI','CHAN','LAJSF','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816103642',0.00000,0.00000,'','2016-08-16 10:36:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46956,'TO046956','C16CBR0817','LAGUT','1952','DTCBR','SCITY','2016-08-17 08:00:00','MS','YUN','ZHOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816110148',0.00000,0.00000,'','2016-08-16 11:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46957,'AG046957','C16CBR0817','LACFT','5716','DTCBR','SCITY','2016-08-17 08:00:00','Mr','Tung Fat','Chan','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816115923',0.00000,0.00000,'','2016-08-16 11:59:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46958,'TO046958','C16CBR0820','LAJTT','5042','DTCBR','SHURS','2016-08-20 07:15:00','MR','','ZHONG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816121742',0.00000,0.00000,NULL,'2016-08-16 12:17:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46959,'TO046959','C16ATT0819','LAFRH','FRANK HE WECHAT 16/AUG','XCUST','XXXNA','2016-08-19 10:00:00','MR','FRANK','HE','Cheryl Foo','INVO1',1,1,0,0,0,0,0,0,21.00000,18.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816122029',0.00000,0.00000,NULL,'2016-08-16 12:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46960,'TO046960','C16ATT0817','LAGGO','2016081551285','XCUST','XXXNA','2016-08-17 10:00:00','MR','','Liu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816122140',0.00000,0.00000,NULL,'2016-08-16 12:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46961,'TO046961','C16CBR0817','LAFLY','0232','DTCBR','SCITY','2016-08-17 08:00:00','MS','','LIN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816122431',0.00000,0.00000,'','2016-08-16 12:24:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46962,'TO046962','C16SYD1124','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',50.00000,1.78253,NULL,'2016-08-16 12:33:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46963,'TO046963','C16MEL1125','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',1537.00000,54.79501,'','2016-08-16 12:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46964,'TO046964','C16OOL1128','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-28 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',438.00000,15.61497,'','2016-08-16 12:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46965,'TO046965','C16HOT1202','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',380.00000,13.54724,NULL,'2016-08-16 12:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46966,'AG046966','C16BMT0817','LACFT','5718','DTBM1','SCITY','2016-08-17 08:00:00','Mr','Chun Wai','Choy','LACFT','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816123914',0.00000,0.00000,'','2016-08-16 12:39:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46967,'AG046967','C16PS0818','LACFT','5719','DTPS1','SCITY','2016-08-18 07:00:00','Mr','Chun Wai','Choy','LACFT','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816124056',0.00000,0.00000,'','2016-08-16 12:40:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46968,'TO046968','C16BMT1203','LATBA','#散拼团From German','SOM11','XXXNA','2016-12-03 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',30.00000,1.06952,'','2016-08-16 12:41:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46969,'TO046969','C16AIR1204','LATBA','#散拼团From German','SOM11','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,1402.50000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160811163008',100.00000,3.56506,'','2016-08-16 12:42:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46970,'TO046970','C16CBR0817','LAYOY','Katie Qian','DTCBR','SCITY','2016-08-17 08:00:00','MR','Jialing','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816124643',0.00000,0.00000,'','2016-08-16 12:46:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46971,'TO046971','C16BMT0817','LANXH','#154580','DTBM1','SHURS','2016-08-17 07:15:00','MR','PETER','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816125318',0.00000,0.00000,'','2016-08-16 12:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46972,'TO046972','C16BMT0817','LANXH','#154993','DTBM1','SCITY','2016-08-17 08:00:00','MR','Eddie','Wong','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816125455',0.00000,0.00000,'','2016-08-16 12:54:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46973,'TO046973','C16BMT0817','LANXH','#155062','DTBM1','SCITY','2016-08-17 08:00:00','MS','Alice','Lo','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816125631',0.00000,0.00000,'','2016-08-16 12:56:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46974,'TO046974','C16BMT0818','LACFT','5517','DTBM1','SCITY','2016-08-18 08:00:00','MR','Tungfat','CHAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816131316',0.00000,0.00000,'','2016-08-16 13:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46975,'TO046975','C16CNS0821','LAYOT','95929','CNS4L','CNSAP','2016-08-21 10:35:00','MR','DONGXU','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,245.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816132900',0.00000,0.00000,'','2016-08-16 13:29:00',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46976,'TO046976','C16MEL0919','LAGWT','LEE','SM4BB','SCITY','2016-09-19 07:00:00','','Mei Yin','CAI','Summer Xia','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816134609',0.00000,0.00000,'','2016-08-16 13:46:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46977,'TO046977','C16CNS0822','LAPRH','Catherine','CNS3L','CNSAP','2016-08-22 11:20:00','MR','GUOYANG','BAO','Energy Li','INVO1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816135724',0.00000,0.00000,'','2016-08-16 13:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46978,'TO046978','C16ATT0816','LAGGO','Ray','XCUST','XXXNA','2016-08-16 00:00:00','','Chunmei','Wang','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816145445',0.00000,0.00000,NULL,'2016-08-16 14:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46979,'TO046979','C16MEL0819','LASPR','002224','SM4BB','XXXNA','2016-08-20 00:00:00','MS','yingtong','Guo','Energy Li','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816150157',0.00000,0.00000,'','2016-08-16 15:01:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46980,'TO046980','C16MEL0819','LASDI','Selina Chen','SM4BB','SCITY','2016-08-19 07:00:00','MR','zhenye','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816152942',0.00000,0.00000,'','2016-08-16 15:29:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46981,'AG046981','C16PS0818','LAAYT','J780','DTPS1','SCITY','2016-08-18 07:00:00','Mr','SHAHONG','YU','LAAYT','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816161039',0.00000,0.00000,'','2016-08-16 16:10:39',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46982,'AG046982','C16BMT0819','LAAYT','J780','DTBM1','SCITY','2016-08-19 08:00:00','Mr','SHAHONG','YU','LAAYT','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816161124',0.00000,0.00000,'','2016-08-16 16:11:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46983,'TO046983','C16OOL0820','LACET','Bay','SG5BB','SCITY','2016-08-20 07:00:00','MS','DANHONG','LIN','Helen He','INVO1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816161148',0.00000,0.00000,'','2016-08-16 16:11:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46984,'TO046984','C16BMT0817','LAOZT','Claudia Wang','DTBM1','SHURS','2016-08-17 07:15:00','MR','Bin','Hu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816162104',0.00000,0.00000,'','2016-08-16 16:21:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46985,'TO046985','C16BMT0817','LASKY','6945','DTBM1','SCITY','2016-08-17 08:00:00','MS','YITING','ZHENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816163051',0.00000,0.00000,'','2016-08-16 16:30:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46986,'TO046986','C16BMT0825','LAYOY','T160148','DTBM1','SHURS','2016-08-25 07:00:00','MR','Liya','Dong','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816163918',0.00000,0.00000,NULL,'2016-08-16 16:39:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46987,'TO046987','C16HAM0925','LATAR','Carol','HTI4L','XXXNA','2016-09-25 00:00:00','MS','','','Carrie Yuan','CNCL2',0,0,0,0,1,0,0,0,599.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816164442',0.00000,0.00000,NULL,'2016-08-16 16:44:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46988,'TO046988','C16CBR1101','LALOV','#4798','DTCBR','XXXNA','2016-11-01 00:00:00','MR','CHENG CHI','SHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816165859',0.00000,0.00000,NULL,'2016-08-16 16:58:59',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46989,'TO046989','C16BMT1102','LALOV','#4798','DTBM1','XXXNA','2016-11-02 00:00:00','MR','CHENG CHI','SHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816170145',0.00000,0.00000,'','2016-08-16 17:01:45',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46990,'TO046990','C16SYD1103','LALOV','#4798','DTSYD','XXXNA','2016-11-03 00:00:00','MR','CHENG CHI','SHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816170400',0.00000,0.00000,'','2016-08-16 17:04:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46991,'TO046991','C16PS0817','LAJTT','5043','DTPS1','SCITY','2016-08-17 07:00:00','MR','X','XIE','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816171730',0.00000,0.00000,'','2016-08-16 17:17:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46992,'TO046992','C16BMT0817','LAADH','LOCAL160817DT','DTBM1','SCITY','2016-08-17 08:00:00','','XIYUE','FAN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816171901',0.00000,0.00000,'','2016-08-16 17:19:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46993,'TO046993','C16MEL0822','LANXH','154021','SM4BB','SCITY','2016-08-22 07:00:00','MR','ZUNJIAN','ZHANG','Energy Li','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816172333',0.00000,0.00000,'','2016-08-16 17:23:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46994,'TO046994','C16MEL0822','LANXH','155056','SM4BB','SCITY','2016-08-22 07:00:00','MS','Carmen','Nghiem','Energy Li','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816172438',0.00000,0.00000,'','2016-08-16 17:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46995,'TO046995','C16ATT0904','LAHHT','FROM JESSIE','XCUST','XXXNA','2016-09-04 08:30:00','','CHAODONG','YANG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816174050',0.00000,0.00000,NULL,'2016-08-16 17:40:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46996,'TO046996','C16CNS0822','LAAPI','FR2973','CNS3L','CNSAP','2016-08-22 08:25:00','MS','JIANLEI','DU','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,195.00000,155.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816174050',0.00000,0.00000,'','2016-08-16 17:40:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46997,'TO046997','C16BNE0826','LAGWS','69068','SOOL3','OOLAP','2016-08-26 08:30:00','MR','JINGXIAN','ZHONG','Energy Li','INVO1',2,0,0,0,0,1,0,0,260.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160816174308',0.00000,0.00000,NULL,'2016-08-16 17:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46998,'TO046998','C16CBR0819','LASDI','Lilian Li','DTCBR','SCITY','2016-08-19 07:50:00','MR','SHUNGUO','YIN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817114839',0.00000,0.00000,NULL,'2016-08-17 11:48:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(46999,'TO046999','C16MEL1104','LNCTS','散拼团#Jojo GAO','NMS5B','XXXNA','2016-11-08 00:00:00','MS','MIN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,568.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817120830',590.72000,52.00000,'','2016-08-17 12:08:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47000,'TO047000','C16SYD0929','LATBA','散拼团#From Lina','TBSM7','SDMAP','2016-09-29 08:25:00','','PRESTON','LE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,850.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813140233',50.00000,2.94000,NULL,'2016-08-17 12:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (47001,'TO047001','C16AIR1106','LNCTS','散拼团#Jojo GAO','NMS5B','XXXNA','2016-11-08 00:00:00','MS','MIN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,568.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817120830',386.24000,34.00000,'','2016-08-17 12:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47002,'TO047002','C16MEL0930','LATBA','散拼团#From Lina','TBSM7','SDMAP','2016-09-29 08:25:00','','PRESTON','LE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,850.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813140233',680.00000,40.00000,'','2016-08-17 12:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47003,'TO047003','C16HOT1003','LATBA','散拼团#From Lina','TBSM7','SDMAP','2016-09-29 08:25:00','','PRESTON','LE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,850.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813140233',340.00000,20.00000,NULL,'2016-08-17 12:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47004,'TO047004','C16BMT1107','LNCTS','散拼团#Jojo GAO','NMS5B','XXXNA','2016-11-08 00:00:00','MS','MIN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,568.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817120830',45.44000,4.00000,NULL,'2016-08-17 12:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47005,'TO047005','C16AIR1108','LNCTS','散拼团#Jojo GAO','NMS5B','XXXNA','2016-11-08 00:00:00','MS','MIN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,568.00000,689.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817120830',113.60000,10.00000,'','2016-08-17 12:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47006,'TO047006','C16BMT1004','LATBA','散拼团#From Lina','TBSM7','SDMAP','2016-09-29 08:25:00','','PRESTON','LE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,850.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160813140233',30.00000,1.76000,'','2016-08-17 12:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47007,'TO047007','C16OOL0822','LADEL','81089','SG3AA','OOLAP','2016-08-23 08:00:00','MS','SHUO','LIU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,569.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817125443',0.00000,0.00000,'','2016-08-17 12:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47008,'TO047008','C16MEL0822','LASKY','#6948','SM3AA','MDMAP','2016-08-22 10:00:00','MR','JIANGANG','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817131918',0.00000,0.00000,'','2016-08-17 13:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47009,'TO047009','C16ZTB0820H','LAISH','jocely','XCUST','XXXNA','2016-08-20 00:00:00','MR','Adam','XX','Helen He','INVO1',28,0,0,0,0,0,0,0,95.71428,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817133021',0.00000,0.00000,'','2016-08-17 13:30:21',0.00000,510.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47010,'TO047010','C16CNS0930','LCCTR','2520952738','CNS3L','CNSAP','2016-08-30 00:00:00','MS','SHURONG','LUO','Energy Li','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817134647',0.00000,0.00000,NULL,'2016-08-17 13:46:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47011,'TO047011','C16ATT0820','LAHXP','grace','XCUST','XXXNA','2016-08-20 10:00:00','MS','Susan','','Hana Yu','INVO1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817134842',0.00000,0.00000,NULL,'2016-08-17 13:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47012,'TO047012','C16POM0821','LAYOT','FROM ALLEN','DTOMP','XXXNA','2016-08-20 13:30:00','MR','ZHAOGONG','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,180.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817141959',0.00000,0.00000,'','2016-08-17 14:19:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47013,'TO047013','C16CNS0823','LAYOT','Allen Dong','CNS3L','CNSAP','2016-08-23 08:25:00','MR','ZHAOGONG','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,299.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817142801',0.00000,0.00000,'','2016-08-17 14:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47014,'TO047014','C16COS0822','LAYOT','ALLEN','DTOSC','XXXNA','2016-08-22 07:00:00','MR','ZHAOGONG','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,186.67000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817142804',0.00000,0.00000,'','2016-08-17 14:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47015,'AG047015','C16CBR0821','LAACS','#0478','DTCBR','SCITY','2016-08-21 08:00:00','Mr','Lijun','Lu','LAACS','INVO1',2,1,1,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817152438',0.00000,0.00000,NULL,'2016-08-17 15:24:38',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47016,'TO047016','C16ZTB0819FH','LAFRH','FROM FRANK HE','XCUST','XXXNA','2016-08-19 08:00:00','MS','ZHAOPING','HOU','Summer Xia','INVO1',4,0,0,0,0,0,0,0,3520.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817160111',0.00000,0.00000,'','2016-08-17 16:01:11',250.00000,225.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47017,'TO047017','C16MEL0912','LAAUT','#674354','SM4BB','MDMAP','2016-09-12 15:20:00','MS','SHUYUAN','HOU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,399.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817160921',0.00000,0.00000,'','2016-08-17 16:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47018,'TO047018','C16CNS0915','LAAUT','#674354','CNS3L','CNSAP','2016-09-15 12:20:00','MS','SHUYUAN','HOU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817161441',0.00000,0.00000,'','2016-08-17 16:14:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47019,'AG047019','C16CBR0819','LAAYT','J782','DTCBR','SCITY','2016-08-19 07:50:00','Ms','ZHAOXUE','YAO','LAAYT','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817163447',0.00000,0.00000,'','2016-08-17 16:34:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47020,'TO047020','C16ATT0821','LAGGO','2016080488230','XCUST','XXXNA','2016-08-21 10:00:00','MS','Miya','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817164112',0.00000,0.00000,NULL,'2016-08-17 16:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47021,'TO047021','C16MEL0905','LAAUT','674356','SM4BB','MDMAP','2016-09-05 12:20:00','MS','YING','LI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817165203',0.00000,0.00000,'','2016-08-17 16:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47022,'AG047022','C16PS0819','LADEL','81090','DTPS1','SCITY','2016-08-19 07:00:00','Ms','Grace','Fu','LADEL','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817165214',0.00000,0.00000,'','2016-08-17 16:52:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47023,'TO047023','C16ATT0818','LAACT','2153','XCUST','XXXNA','2016-08-18 11:00:00','MS','LEE XUAN','TONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817175747',0.00000,0.00000,NULL,'2016-08-17 17:57:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47024,'TO047024','C16PS0818','LAJTT','5044','DTPS1','SCITY','2016-08-18 07:00:00','MR','','WU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817181253',0.00000,0.00000,'','2016-08-17 18:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47025,'TO047025','C16BMT0819','LAGGO','2016081721360','DTBM1','SCITY','2016-08-19 08:00:00','MS','','XIAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817181326',0.00000,0.00000,'','2016-08-17 18:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47026,'TO047026','C16CNS0819','LAJTT','Julia MA','CNS4L','CNSAP','2016-08-19 09:10:00','MR','YUCHEN','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160817185923',0.00000,0.00000,'','2016-08-17 18:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47027,'TO047027','C16MEL0819','LASPR','#002226','SM4BB','SHURS','2016-08-19 06:15:00','MS','beiqi','Chen','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818111857',0.00000,0.00000,'','2016-08-18 11:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47028,'TO047028','C16BMT0819','LAFIT','歐陽小芬','DTBM1','SCITY','2016-08-19 08:00:00','MS','小芬','歐陽','Queeny Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818112300',0.00000,0.00000,'','2016-08-18 11:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47029,'TO047029','C16ATT0819','LAJOY','Zhiyuan Wang (Jeff)','XCUST','XXXNA','2016-08-19 09:30:00','MS','Kathryn','Ellis','Flora Shi','INVO1',1,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818115211',0.00000,0.00000,NULL,'2016-08-18 11:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47030,'TO047030','C16PS0819','LAOZT','Claudia Wang','DTPS1','SHURS','2016-08-19 06:15:00','MS','Jian Li','Chen','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818120359',0.00000,0.00000,'','2016-08-18 12:03:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47031,'TO047031','C16SYD0819','LANXH','#154957','DTSYD','XXXNA','2016-08-19 00:00:00','MR','CHENG','QU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818121620',0.00000,0.00000,'','2016-08-18 12:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47032,'TO047032','C16SYD0819','LANXH','#155017','DTSYD','SCITY','2016-08-19 08:30:00','MR','BICHUN','LUO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818121839',0.00000,0.00000,'','2016-08-18 12:18:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47033,'TO047033','C16MEL0822','LAJYT','000145197','SM4BB','SHURS','2016-08-22 06:00:00','MR','XIAOJUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818122650',0.00000,0.00000,'','2016-08-18 12:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47034,'TO047034','C16ADL0916','LAFIT','BILL QUEENY','XCUST','XXXNA','2016-09-16 08:35:00','MS','QUEENY','LI','Chris','INVO1',3,0,0,0,0,0,1,0,520.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818123003',0.00000,0.00000,'','2016-08-18 12:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47035,'TO047035','C16PS0819','LANXH','#154507','DTPS1','XXXNA','2016-08-19 00:00:00','MR','YONGQIN','GAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818123011',0.00000,0.00000,'','2016-08-18 12:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47036,'TO047036','C16CNS0825','LAJYT','00015197','CNS3L','CNSAP','2016-08-25 12:20:00','MR','XIAOJUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818123237',0.00000,0.00000,'','2016-08-18 12:32:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47037,'AG047037','C16CBR0825','LARTT','001498','DTCBR','SHURS','2016-08-25 07:00:00','Ms','CHU YI','CHEN','LARTT','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818131533',0.00000,0.00000,'','2016-08-18 13:15:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47038,'TO047038','SHOP160817','FAFIT','WS20160817001','XCUST','XXXNA','2016-08-17 00:00:00','','TENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1740.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818132238',0.00000,0.00000,NULL,'2016-08-18 13:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47039,'TO047039','C16BMT0915','LMHXP','#29562','DTBM1','XXXNA','2016-09-15 00:00:00','MR','RENRONG','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818135450',0.00000,0.00000,'','2016-08-18 13:54:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47040,'AG047040','C16MEL0902','LAACS','#0480','SM4BB','SCITY','2016-09-02 07:00:00','Ms','Yin Yin','Chien','LAACS','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818142119',0.00000,0.00000,'','2016-08-18 14:21:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47041,'TO047041','C16BMT0822','LAGGO','2016081510047','DTBM1','SCITY','2016-08-22 08:00:00','MR','Sean','XX','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818145457',0.00000,0.00000,'','2016-08-18 14:54:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47042,'TO047042','FIT160818','LAZTB','XXX','XCUST','XXXNA','2016-08-19 00:00:00','MS','Yip Chun','Keung','Lara Zhang','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818151611',0.00000,0.00000,NULL,'2016-08-18 15:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47043,'TO047043','C16CBR0821','LATOD','Sally','DTCBR','SCITY','2016-08-21 08:00:00','MR','Yankai','Zhang','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818153123',0.00000,0.00000,NULL,'2016-08-18 15:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47044,'TO047044','C16OOL0829','LASKY','#6955','SG5BB','OOLAP','2016-08-30 08:00:00','MS','SAIHUA','ZHOU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,225.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818160527',0.00000,0.00000,'','2016-08-18 16:05:27',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47045,'TO047045','C16ZTB0819XA','LAJTT','STEPHANIE','XCUST','SDMAP','2016-08-19 08:10:00','MR','XU','TENG','Chris','INVO1',6,3,0,0,0,0,0,0,108.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818160852',0.00000,0.00000,'','2016-08-18 16:08:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47046,'TO047046','C16MEL0902','LASKY','#6955','SM4BB','MDMAP','2016-09-02 11:05:00','MS','SAIHUA','ZHOU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818161119',0.00000,0.00000,'','2016-08-18 16:11:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47047,'TO047047','C16ZTB0819X','LAAPI','APT143QZ','XCUST','XXXNA','2016-08-19 10:35:00','MR','DONG','XIAO','Chris','INVO1',12,0,0,0,0,0,0,0,131.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818163653',0.00000,0.00000,'','2016-08-18 16:36:53',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47048,'TO047048','C16CNS0826','LAYOT','Angie','CNS4L','CNSAP','2016-08-26 13:45:00','MS','PENG','PENG','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818165127',0.00000,0.00000,'','2016-08-18 16:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47049,'TO047049','C16ZTB0819FH','LADRI','司机代收','XCUST','XXXNA','2016-08-19 08:00:00','MS','ZHAOPING','HOU','Summer Xia','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818172652',0.00000,0.00000,NULL,'2016-08-18 17:26:52',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47050,'TO047050','C16ATT0821','LASCT','382650','XCUST','XXXNA','2016-08-21 10:00:00','MR','Zhibin','Yang','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818173248',0.00000,0.00000,NULL,'2016-08-18 17:32:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47051,'AG047051','C16BMT0820','LADIX','WS20160818001','DTBM1','SCITY','2016-08-20 08:00:00','Ms','YA','SUN','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818173437',0.00000,0.00000,'','2016-08-18 17:34:37',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47052,'TO047052','C16OOL0820','LASTO','200816MSHEOOLBUS1A','SG5BB','SCITY','2016-08-20 07:00:00','MS','ZHIMEI','HE','Hana Yu','INVO1',1,0,0,0,0,1,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818175507',0.00000,0.00000,'','2016-08-18 17:55:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47053,'TO047053','C16CNS0825','LANHT','Reiko','CNS3L','CNSAP','2016-08-25 11:20:00','MS','HONG','YAO','Flora Shi','INVO1',2,2,0,0,0,2,0,0,395.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818180924',0.00000,0.00000,'','2016-08-18 18:09:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47054,'TO047054','C16BMT1012','LASKY','6905','DTBM1','SCITY','2016-10-12 08:00:00','MR','YIXI','ZHAN','Helen He','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818182958',0.00000,0.00000,NULL,'2016-08-18 18:29:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47055,'TO047055','C16SYD1013','LASKY','6905','DTSYD','SCITY','2016-10-13 08:30:00','MR','YIXI','ZHAN','Helen He','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818183003',0.00000,0.00000,'','2016-08-18 18:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47056,'TO047056','C16MEL1014','LASKY','6905','SM3AA','MDMAP','2016-10-15 07:35:00','MS','HOI','PUI','Hana Yu','INVO1',5,0,0,0,1,0,1,0,519.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160818191508',0.00000,0.00000,'','2016-08-18 19:15:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47057,'TO047057','C16MEL0822','LAGWS','69070','SM4BB','SCITY','2016-08-22 07:00:00','MR','','lim','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819103354',0.00000,0.00000,NULL,'2016-08-19 10:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47058,'TO047058','C16MEL0822','LAJYT','Frank He帮AGT发单','SM4BB','SHURS','2016-08-22 06:00:00','','XIAOJUN','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819114723',0.00000,0.00000,NULL,'2016-08-19 11:47:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47059,'TO047059','C16CNS0825','LAJYT','Frank He帮AGT发单','CNS3L','CNSAP','2016-08-25 12:20:00','','XIAOJUN','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819115024',0.00000,0.00000,NULL,'2016-08-19 11:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47060,'TO047060','C16OOL0822','LASIK','CHERYL wechat','SG5BB','XXXNA','2016-08-22 14:00:00','MR','yongjun','Ma','Helen He','ACTV0',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819124159',0.00000,0.00000,'','2016-08-19 12:41:59',985.86000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47061,'TO047061','C16MEL0902','LASIK','CHERYL WECHAT','SM4BB','XXXNA','2016-09-02 00:00:00','MR','yongjun','Ma','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819124328',0.00000,0.00000,'','2016-08-19 12:43:28',376.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47062,'TO047062','C16ATT0819','LAHXP','Alice','XCUST','XXXNA','2016-08-19 13:30:00','MR','XX','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819131945',0.00000,0.00000,NULL,'2016-08-19 13:19:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47063,'TO047063','C16CBR0820','LAAYT','J785','DTCBR','SCITY','2016-08-20 08:00:00','MR','DONGLIANG','XU','Flora Shi','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819145128',0.00000,0.00000,NULL,'2016-08-19 14:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47064,'TO047064','C16MEL0826','LAGWS','69071','SM4BB','MDMAP','2016-08-26 19:20:00','MR','','ZHONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819151958',0.00000,0.00000,NULL,'2016-08-19 15:19:58',261.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47065,'TO047065','C16ATT0825','LAGGO','2016071607684','XCUST','XXXNA','2016-08-25 17:00:00','MR','XX','Cao','Helen He','INVO1',6,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819154227',0.00000,0.00000,NULL,'2016-08-19 15:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47066,'TO047066','C16OOL0822','LADEL','81098','SG5BB','SCITY','2016-08-22 07:00:00','MR','Da Ji','Chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819154755',0.00000,0.00000,'','2016-08-19 15:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47067,'AG047067','C16PS0823','LAAYT','J786','DTPS1','SHURS','2016-08-23 06:00:00','Ms','YUKI','JUO','LAAYT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819161720',0.00000,0.00000,'','2016-08-19 16:17:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47068,'TO047068','C16OOL0822','LAGWS','69072','SG5BB','OOLAP','2016-08-22 14:00:00','MR','xx','wang','Flora Shi','INVO1',1,1,0,0,1,0,0,0,179.00000,149.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819162306',0.00000,0.00000,NULL,'2016-08-19 16:23:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47069,'TO047069','C16PS0821','LATOD','Sally','DTPS1','SCITY','2016-08-21 07:00:00','MR','Spencer','Zheng','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819162801',0.00000,0.00000,'','2016-08-19 16:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47070,'AG047070','C16PS0823','LADIX','ws20160819001','DTPS1','SCITY','2016-08-23 07:00:00','Ms','shmily','wang','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819163453',0.00000,0.00000,'','2016-08-19 16:34:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47071,'TO047071','C16CNS0913','LAYOT','95958','CNS3L','CNSAP','2016-09-13 10:35:00','MS','ANITA','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819164737',0.00000,0.00000,NULL,'2016-08-19 16:47:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47072,'TO047072','C16MEL0826','LCCTR','2521808133','SM4BB','SCITY','2016-08-26 07:00:00','MR','/LONGYI','TANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819174015',0.00000,0.00000,'','2016-08-19 17:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47073,'TO047073','C16CNS0825','LAGMS','FIONA','CNS4L','CNSAP','2016-08-25 11:10:00','MR','YONGGANG','FENG','Chris','INVO1',1,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819174104',0.00000,0.00000,'','2016-08-19 17:41:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47074,'TO047074','C16CBR0820','LAGWD','G00036','DTCBR','SCITY','2016-08-20 08:00:00','MR','XIAOYAN','QIU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819175551',0.00000,0.00000,NULL,'2016-08-19 17:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47075,'TO047075','C16OOL0822','LACTS','203362','SG3AA','OOLAP','2016-08-23 08:00:00','MR','JIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819183504',0.00000,0.00000,'','2016-08-19 18:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47076,'TO047076','C16MEL0826','LODIB','5PBN7W','SM3AA','MDMAP','2016-08-27 09:50:00','MS','WANG','Feng Xian','Energy Li','INVO1',4,0,0,0,2,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160819191822',0.00000,0.00000,'','2016-08-19 19:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47077,'TO047077','C16BMT0821','LANXH','#155251','DTBM1','SCITY','2016-08-21 08:00:00','MR','kuohsiung','tseng','Hana Yu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820110527',0.00000,0.00000,'','2016-08-20 11:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47078,'TO047078','C16PS0821','LATOD','Cici','DTPS1','SCITY','2016-08-21 07:00:00','MS','Joanna','','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820111003',0.00000,0.00000,'','2016-08-20 11:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47079,'TO047079','C16PS0821','LANXH','#154720','DTPS1','XXXNA','2016-08-21 06:46:00','MR','YU MING','SUN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820111327',0.00000,0.00000,'','2016-08-20 11:13:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47080,'TO047080','C16CNS1004','LASKY','6953','CNS3L','CNSAP','2016-10-04 13:45:00','MS','Xiaoyan','MA','Hana Yu','INVO1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820111852',0.00000,0.00000,'','2016-08-20 11:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47081,'TO047081','C16BMT0822','LAJTT','5046','DTBM1','SCITY','2016-08-22 08:00:00','MS','','Jin','Alisa Cao','INVO1',11,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115221',0.00000,0.00000,'','2016-08-20 11:52:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47082,'TO047082','C16AIR0930','LATBA','散拼团 LINA','TBSO8','SINAP','2016-09-30 19:20:00','','MAGGIEGAYUN','LEE','Summer Xia','INVO1',4,0,0,0,2,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115231',480.00000,15.18987,'','2016-08-20 11:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47083,'AG047083','C16CBR1111','LAUHT','UHTALEX','DTCBR','SCITY','2016-11-11 08:00:00','Ms','DINGHUA','CHEN','LAUHT','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820121055',0.00000,0.00000,'','2016-08-20 12:10:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47084,'TO047084','C16BNE0825','LASDI','SUSAN','OOL3L','OOLAP','2016-08-25 09:35:00','MS','GUILING','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820132006',0.00000,0.00000,'','2016-08-20 13:20:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47085,'TO047085','C16CBR0822','LAGTT','Vicky liu','DTCBR','SCITY','2016-08-22 08:00:00','MR','Zhiqian','Pei','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820132346',0.00000,0.00000,'','2016-08-20 13:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47086,'TO047086','C16PS0821','LAUHT','UHTARIANA00015','DTPS1','SCITY','2016-08-21 07:00:00','MS','JUAN','LI','Hana Yu','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820140715',0.00000,0.00000,'','2016-08-20 14:07:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47087,'TO047087','FT160908','LOFAS','21790','XCUST','XXXNA','2016-09-09 09:30:00','MR','WEI BIN','ZHANG','Penny Zhu','ACTV0',2,0,0,0,0,0,0,0,233.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820143332',0.00000,0.00000,NULL,'2016-08-20 14:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47088,'TO047088','C16BMT0821','LAGWT','LEE','DTBM1','SCITY','2016-08-21 08:00:00','MS','SARINA','HUANG','Chris','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820143726',0.00000,0.00000,'','2016-08-20 14:37:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47089,'TO047089','C16CBR0826','LATGO','10647','DTCBR','SCITY','2016-08-26 08:00:00','MS','MENGTONG','LUO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820145135',0.00000,0.00000,'','2016-08-20 14:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47090,'TO047090','C16BMT0821','LAAAO','Jessie','DTBM1','SCITY','2016-08-21 08:00:00','MR','XX','ZHANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820152628',0.00000,0.00000,'','2016-08-20 15:26:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47091,'TO047091','C16HOT1017','LALLT','MICHELLE','XCUST','XXXNA','2016-10-17 14:00:00','MR','MINGGUANG','YOU','Summer Xia','INVO1',4,0,0,0,1,1,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820153442',0.00000,0.00000,NULL,'2016-08-20 15:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47092,'TO047092','C16CNS1027','LALLT','Michelle','CNS4L','CNSAP','2016-10-27 16:25:00','MR','MINGGUANG','YOU','Alisa Cao','INVO1',8,0,1,0,2,2,0,0,460.00000,330.00000,220.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820153609',0.00000,0.00000,'','2016-08-20 15:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47093,'TO047093','C16HOT1216','LAGCV','#散拼团FROM VIVIAN','OSL4P','XXXNA','2016-12-16 00:00:00','MR','JI SONG','LI','Summer Xia','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820154402',1390.00000,83.73494,NULL,'2016-08-20 15:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47094,'TO047094','C16AIR1211','LAGCV','ViVIAN WANG','XCUST','SDMAP','2016-12-11 07:15:00','MR','JISONG','LI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,119.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820164559',0.00000,0.00000,'','2016-08-20 16:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47095,'TO047095','C16BMT0828','LAAUH','Jade','DTBM1','SCITY','2016-08-28 08:00:00','MR','','HU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820173614',0.00000,0.00000,'','2016-08-20 17:36:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47096,'TO047096','C16CNS0928','LASKY','6964','CNS4L','CNSAP','2016-09-28 09:10:00','MS','HONGFEI','CHEN','Hana Yu','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820181323',0.00000,0.00000,'','2016-08-20 18:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47097,'TO047097','C16BMT0830','LAGUT','1966','DTBM1','SCITY','2016-08-30 08:00:00','MS','','ZHANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821112419',0.00000,0.00000,'','2016-08-21 11:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47098,'TO047098','C16CBR0822','LANXH','# 155286','DTCBR','SHURS','2016-08-22 07:00:00','MS','YANLIAN','LI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821114923',0.00000,0.00000,'','2016-08-21 11:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47099,'TO047099','C16CBR0822','LANXH','# 155278','DTCBR','SHURS','2016-08-22 07:00:00','','WAN YU','WU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821115056',0.00000,0.00000,'','2016-08-21 11:50:56',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47100,'TO047100','C16CBR0822','LANXH','# 155213','DTCBR','SCITY','2016-08-22 08:00:00','','Xiaodong','Zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821115203',0.00000,0.00000,'','2016-08-21 11:52:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47101,'TO047101','C16CBR0822','LANXH','#155195','DTCBR','SCITY','2016-08-22 08:00:00','','YI CHAO','WANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821115310',0.00000,0.00000,'','2016-08-21 11:53:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47102,'TO047102','C16BMT0822','LANXH','# 155295','DTBM1','SCITY','2016-08-22 08:00:00','','yonglin','li','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821121003',0.00000,0.00000,'','2016-08-21 12:10:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47103,'TO047103','C16BMT0822','LANXH','# 155244','DTBM1','SCITY','2016-08-22 08:00:00','','huaye','yang','Rachel Tian','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821121108',0.00000,0.00000,'','2016-08-21 12:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47104,'TO047104','C16BMT0822','LANXH','# 155051','DTBM1','SCITY','2016-08-22 08:00:00','','RONG','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821121352',0.00000,0.00000,'','2016-08-21 12:13:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47105,'TO047105','C16BMT0822','LANXH','# 154599','DTBM1','SCITY','2016-08-22 08:00:00','','CHIU','CHANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821122937',0.00000,0.00000,'','2016-08-21 12:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47106,'TO047106','C16BMT0822','LANXH','# 154145','DTBM1','SCITY','2016-08-22 08:00:00','','Siu Ngan Eva','Law','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821123140',0.00000,0.00000,'','2016-08-21 12:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47107,'TO047107','C16CNS0824','LAOZH','#OZZ0227','CNS3L','CNSAP','2016-08-24 10:05:00','MR','PENSONG','QI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821124349',0.00000,0.00000,'','2016-08-21 12:43:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47108,'AG047108','C16CBR0822','LAFOT','FWM20160821CAN-2','DTCBR','SCITY','2016-08-22 08:00:00','Ms','MINGHONG','ZHANG','LAFOT','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821130020',0.00000,0.00000,'','2016-08-21 13:00:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47109,'TO047109','C16PS0903','LAGUT','1967','DTPS1','SCHSW','2016-09-03 07:20:00','MS','','Shirley','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132337',0.00000,0.00000,NULL,'2016-08-21 13:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47110,'TO047110','C16AIR0824','LMODY','非散拼#157666','XCUST','XXXNA','2016-08-24 07:25:00','MR','XINMIN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132645',80.00000,26.84560,NULL,'2016-08-21 13:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47111,'TO047111','C16BMT0824','LMODY','非散拼#157666','XCUST','XXXNA','2016-08-24 00:00:00','MR','XINMIN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132645',24.00000,8.05369,NULL,'2016-08-21 13:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47112,'TO047112','C16CBR0825','LMODY','非散拼#157666','XCUST','XXXNA','2016-08-25 00:00:00','MR','XINMIN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132645',60.00000,20.13423,'','2016-08-21 13:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47113,'TO047113','C16PS0826','LMODY','非散拼#157666','XCUST','XXXNA','2016-08-26 00:00:00','MR','XINMIN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132645',34.00000,11.40939,NULL,'2016-08-21 13:27:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47114,'TO047114','C16SYD0827','LMODY','非散拼#157666','XCUST','XXXNA','2016-08-27 00:00:00','MR','XINMIN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821132645',100.00000,33.55705,'','2016-08-21 13:28:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47115,'TO047115','FIT160822','LAFIT','PENNY ZHU','XCUST','XXXNA','2016-08-22 11:00:00','MS','YUMENG','PAN','Penny Zhu','INVO1',1,0,0,0,0,0,0,0,1432.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821163157',0.00000,0.00000,NULL,'2016-08-21 16:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47116,'TO047116','C16OOL0912','LASKY','#6967','SG5BB','SHURS','2016-09-12 06:00:00','MR','JIANCHUN','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821182525',0.00000,0.00000,'','2016-08-21 18:25:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47117,'TO047117','C16CNS0916','LASKY','#6967','CNS3L','CNSAP','2016-09-16 11:20:00','MR','JIANCHUN','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160821183526',0.00000,0.00000,'','2016-08-21 18:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47118,'AG047118','C16BMT0823','LADEL','81103','DTBM1','SCITY','2016-08-23 08:00:00','Mr','QiChao','Zang','LADEL','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822104716',0.00000,0.00000,'','2016-08-22 10:47:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47119,'TO047119','C16CBR0827','LAJTT','5047','DTCBR','SCITY','2016-08-27 08:00:00','MR','','XU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822112055',0.00000,0.00000,'','2016-08-22 11:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47120,'TO047120','C16BMT0823','LAGUT','1969','DTBM1','SCITY','2016-08-23 08:00:00','MR','','XIAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822113504',0.00000,0.00000,'','2016-08-22 11:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47121,'TO047121','C16CBR0823','LAADH','LIN160823DT','DTCBR','SCITY','2016-08-23 08:00:00','MS','youping','Guo','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822114406',0.00000,0.00000,NULL,'2016-08-22 11:44:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47122,'TO047122','C16ADL0823','LAGUT','ZHOU','ADL4L','XXXNA','2016-08-23 10:20:00','MR','HUI','GAO','Chris','INVO1',2,0,0,0,1,0,0,0,602.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822120008',0.00000,0.00000,'','2016-08-22 12:00:08',90.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47123,'TO047123','C16MEL0829','LCCTR','2522602063','SM4BB','SCITY','2016-08-29 07:00:00','MR','XIANRONG','CHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822120435',0.00000,0.00000,'','2016-08-22 12:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47124,'TO047124','C16MEL0826','LALOW','LILIAN','SM4BB','SCITY','2016-08-26 07:00:00','MS','ya mei','JIANG','Summer Xia','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822120954',0.00000,0.00000,'','2016-08-22 12:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47125,'TO047125','C16PS0823','LAGUT','no show--1970','DTPS1','SCHSW','2016-08-23 07:20:00','MR','XX','ZHANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822121054',0.00000,0.00000,'','2016-08-22 12:10:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47126,'TO047126','C16CBR0825','LAOZT','Claudia Wang','DTCBR','SHURS','2016-08-25 07:00:00','MS','JianLi','Chen','Chris','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822122406',0.00000,0.00000,'','2016-08-22 12:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47127,'TO047127','C16CBR0823','LAJTT','5049','DTCBR','SCITY','2016-08-23 08:00:00','MR','','zhang','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822122424',0.00000,0.00000,NULL,'2016-08-22 12:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47128,'AG047128','C16CBR0823','LASDI','kate','DTCBR','SCITY','2016-08-23 08:00:00','Ms','chikin','cheng','LASDI','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822123437',0.00000,0.00000,NULL,'2016-08-22 12:34:37',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47129,'TO047129','C16MEL0930','LAFLY','0233','SM4BB','SCITY','2016-09-30 07:00:00','MR','SU JIN','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822130446',0.00000,0.00000,'','2016-08-22 13:04:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47130,'TO047130','C16BNE0823','LASKY','#6971','OOL4L','OOLAP','2016-08-23 08:00:00','MS','YU','PAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822131253',0.00000,0.00000,'','2016-08-22 13:12:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47131,'TO047131','C16MEL0829','LAGUT','Carol','SM4BB','MDMAP','2016-08-29 12:20:00','MR','Jianfei','Xiao','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822131724',0.00000,0.00000,'','2016-08-22 13:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47132,'TO047132','C16MEL0912','LAJYT','15207','SM4BB','SCITY','2016-09-12 07:00:00','MR','X','KIM','Energy Li','INVO1',5,0,0,1,2,0,0,0,238.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822132031',0.00000,0.00000,'','2016-08-22 13:20:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47133,'TO047133','C16CNS0902','LAGUT','Carol','CNS3L','CNSAP','2016-09-02 09:10:00','MR','Jianfei','Xiao','Flora Shi','INVO1',2,0,0,0,0,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822132438',0.00000,0.00000,'','2016-08-22 13:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47134,'TO047134','C16MEL0829','LASPR','#0002228','SM4BB','SHURS','2016-08-29 06:00:00','MR','XUESHAN','JIANG','Summer Xia','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822132841',0.00000,0.00000,'','2016-08-22 13:28:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47135,'AG047135','C16BMT0823','LAAGH','2230816ZT-BM','DTBM1','SHURS','2016-08-23 07:00:00','Mr','Elvis','Wu','LAAGH','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822133200',0.00000,0.00000,'','2016-08-22 13:32:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47136,'AG047136','C16CBR0825','LACTS','F203276xy','DTCBR','SCITY','2016-08-25 08:00:00','Mr','Weiming','Shen','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822134358',0.00000,0.00000,'','2016-08-22 13:43:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47137,'TO047137','C16MEL0826','LAGWS','69074','SM4BB','SCITY','2016-08-26 07:00:00','MR','X','LI','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822135513',0.00000,0.00000,NULL,'2016-08-22 13:55:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47138,'TO047138','C16CNS0826','LASKY','#6971','CNS3L','CNSAP','2016-08-26 08:25:00','MS','YU','PAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822141801',0.00000,0.00000,'','2016-08-22 14:18:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47139,'TO047139','C16CNS0929','LATGO','KATHY LI','CNS4L','CNSAP','2016-09-29 11:20:00','MS','PENGDAN','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822141859',0.00000,0.00000,'','2016-08-22 14:18:59',1197.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47140,'TO047140','C16ATT0828','LAACT','2155','XCUST','XXXNA','2016-08-28 15:00:00','MS','YI','ZHANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822143812',0.00000,0.00000,NULL,'2016-08-22 14:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47141,'TO047141','C16OOL0829','LASKY','#6973','SG5BB','SHURS','2016-08-29 06:00:00','MR','ZHENG FANG','PU','Energy Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822145146',0.00000,0.00000,'','2016-08-22 14:51:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47142,'AG047142','C16MEL0826','LAAYT','J790','SM4BB','SCITY','2016-08-26 07:00:00','Ms','meiyu','chen','LAAYT','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822145212',0.00000,0.00000,'','2016-08-22 14:52:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47143,'TO047143','C16PS0825','LAJTT','5050','DTPS1','SCHSW','2016-08-25 07:20:00','MR','XX','KONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822150839',0.00000,0.00000,'','2016-08-22 15:08:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47144,'TO047144','C16ZTB0928X','LAFIT','FIT','XCUST','CNSAP','2016-09-28 13:45:00','MR','FEI','ZHU','Chris','INVO1',8,0,0,0,0,4,0,0,383.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822154539',0.00000,0.00000,NULL,'2016-08-22 15:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47145,'TO047145','C16BNE0824','LASTA','SH160824LU','OOL3L','OOLAP','2016-08-24 08:00:00','MS','QIUHONG','LU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822155502',0.00000,0.00000,'','2016-08-22 15:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47146,'TO047146','C16MEL0826','LAGGO','2016082295300','SM4BB','SCITY','2016-08-26 07:00:00','MS','CUIHUA','HU','Flora Shi','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822161224',0.00000,0.00000,'','2016-08-22 16:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47147,'TO047147','C16CNS1006','LAYOT','Cherry Yang','CNS3L','CNSAP','2016-10-06 13:45:00','MS','SIYING','LIANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822161246',0.00000,0.00000,'','2016-08-22 16:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47148,'TO047148','C16BNE1003','LASCT','755055','OOL3L','OOLAP','2016-10-03 14:50:00','MS','BAOQIN','BAO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,395.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822161405',0.00000,0.00000,'','2016-08-22 16:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47149,'TO047149','C16PS0823','LAJTT','5051','DTPS1','SHURS','2016-08-23 06:00:00','MS','X','LIU','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822161440',0.00000,0.00000,'','2016-08-22 16:14:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47150,'TO047150','C16ZTB0824','LOFAS','# FT16824-22014','XCUST','XXXNA','2016-08-24 14:15:00','MR','CHAO','WU','Summer Xia','INVO1',3,1,0,0,0,0,0,0,1125.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822161457',0.00000,0.00000,'','2016-08-22 16:14:57',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47151,'TO047151','C16ZTB1006P','LASCT','755055','XCUST','XXXNA','2016-10-06 08:00:00','MS','BAOQIN','BAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,68.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822162742',0.00000,0.00000,'','2016-08-22 16:27:42',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47152,'TO047152','C16HOT0826','LAYOT','Allen Dong','XCUST','XXXNA','2016-08-26 14:00:00','MS','JING','ZHANG','Hana Yu','INVO1',7,0,0,0,0,7,0,0,169.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822163126',0.00000,0.00000,NULL,'2016-08-22 16:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47153,'TO047153','C16CNS1006','LASCT','755055','CNS3L','CNSAP','2016-10-06 15:30:00','MS','BAOQIN','BAO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822163410',0.00000,0.00000,'','2016-08-22 16:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47154,'TO047154','C16PS0823','LAGUT','2PAX no show--1972','DTPS1','SCHSW','2016-08-23 07:20:00','MS','LING','SHI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,3.33333,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822165737',0.00000,0.00000,'','2016-08-22 16:57:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47155,'TO047155','C16OOL0829','LAKST','FIT290816','SG5BB','SCITY','2016-08-29 07:00:00','MR','HONGWEI','TIAN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,60.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822172910',0.00000,0.00000,'','2016-08-22 17:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47156,'TO047156','C16ZTB0913','LMHXP','Daisy','XCUST','XXXNA','2016-09-13 08:00:00','MR','Khoo Bee','Hua','Summer Xia','INVO1',11,0,0,0,0,0,0,0,270.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822173708',0.00000,0.00000,'','2016-08-22 17:37:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47157,'TO047157','C16CNS0926','LCCTR','2522440385','CNS3A','CNSAP','2016-09-26 09:10:00','MR','SHAOJIA','XING','Energy Li','INVO1',2,0,0,0,1,0,0,0,934.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822175755',0.00000,0.00000,'','2016-08-22 17:57:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47158,'TO047158','C16MEL0826','LAGWS','69073','SM4BB','SCITY','2016-08-26 07:00:00','MR','XX','luo','Helen He','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160822183133',0.00000,0.00000,NULL,'2016-08-22 18:31:33',166.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47159,'TO047159','C16NZ1201','LAALD','320073642','NZN2D','XXXNA','2016-12-01 08:00:00','MS','YINGHUA','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823101947',0.00000,0.00000,NULL,'2016-08-23 10:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47160,'AG047160','C16CBR0825','LATFT','Joy','DTCBR','SHURS','2016-08-25 07:00:00','Ms','YANHUA','ZHANG','LATFT','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823103438',0.00000,0.00000,'','2016-08-23 10:34:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47161,'TO047161','C16ATT0823','LATGO','KATHY','XCUST','XXXNA','2016-08-23 14:00:00','MR','YINAN','DING','Chris','INVO1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823104042',0.00000,0.00000,NULL,'2016-08-23 10:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47162,'TO047162','C16OOL0829','LAACT','2158A','SG5BB','SHURS','2016-08-29 06:00:00','MR','GONGYU','HE','Chris','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823112155',0.00000,0.00000,'','2016-08-23 11:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47163,'TO047163','C16ZTB0806X','LAAPI','LUCYC','XCUST','XXXNA','2016-08-10 09:00:00','MR','','','Chris','INVO1',7,0,0,0,0,0,0,0,279.28571,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823114359',0.00000,0.00000,NULL,'2016-08-23 11:43:59',0.00000,159.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47164,'TO047164','C16CBR0824','LAJTT','5052','DTCBR','SCITY','2016-08-24 08:00:00','MR','XX','PAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823120441',0.00000,0.00000,'','2016-08-23 12:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47165,'TO047165','C16ATT0823','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-08-23 13:15:00','MR','','Zhu','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823122644',0.00000,0.00000,NULL,'2016-08-23 12:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47166,'TO047166','C16MEL0829','LANXH','#154189','SM4BB','XXXNA','2016-08-29 00:00:00','','Law Siu Ngan Eva','X','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823124430',0.00000,0.00000,'','2016-08-23 12:44:30',362.80000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47167,'TO047167','C16MEL1104','LASKY','ST-6578','SM4BB','MDMAP','2016-11-04 15:05:00','MS','Hong','Shen','Chris','INVO1',8,0,0,0,4,0,0,0,226.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823124507',0.00000,0.00000,'','2016-08-23 12:45:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47168,'TO047168','C16BMT0903','LASKY','#6979','DTBM1','SCITY','2016-09-03 08:00:00','MR','XX','KATY','Chris','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823125816',0.00000,0.00000,'','2016-08-23 12:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47169,'AG047169','C16BMT0825','LACFT','5720','DTBM1','SCITY','2016-08-25 08:00:00','Ms','Ru','Ng','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823140934',0.00000,0.00000,'','2016-08-23 14:09:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47170,'AG047170','C16PS0829','LACFT','5721','DTPS1','SCITY','2016-08-29 07:00:00','Ms','Ru','Ng','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823141206',0.00000,0.00000,'','2016-08-23 14:12:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47171,'TO047171','C16MEL0826','LAJYT','David Yang','SM4BB','SHURS','2016-08-26 06:00:00','MR','Jie','Xiao','Chris','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823142650',0.00000,0.00000,'','2016-08-23 14:26:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47172,'TO047172','C16CBR0824','LANXH','#154984','DTCBR','XXXNA','2016-08-24 00:00:00','MR','FINGEN','CHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823150205',0.00000,0.00000,'','2016-08-23 15:02:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47173,'TO047173','C16CBR0824','LANXH','#155052','DTCBR','SCITY','2016-08-24 08:00:00','MR','RONG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823150405',0.00000,0.00000,'','2016-08-23 15:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47174,'TO047174','C16CBR0824','LANXH','#155246','DTCBR','SCITY','2016-08-24 08:00:00','MR','huaye','yang','Flora Shi','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823150619',0.00000,0.00000,'','2016-08-23 15:06:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47175,'TO047175','C16CBR0824','LANXH','#155363','DTCBR','SHURS','2016-08-24 07:00:00','MR','Judy','chen','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823150806',0.00000,0.00000,'','2016-08-23 15:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47176,'TO047176','C16MEL0916','LATFI','697200','SM4BB','SHURS','2016-09-16 06:00:00','MS','WEN XIAN','LUO','Chris','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823155806',0.00000,0.00000,'','2016-08-23 15:58:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47177,'TO047177','C16BMT0830','LAGUT','1975','DTBM1','SCITY','2016-08-30 08:00:00','MS','VICKY','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823161647',0.00000,0.00000,'','2016-08-23 16:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47178,'TO047178','C16BNE0830','LAAYT','J793','OOL3L','OOLAP','2016-08-30 09:35:00','MS','XIAOBO','TANG','Chris','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823162916',0.00000,0.00000,'','2016-08-23 16:29:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47179,'TO047179','C16CNS0901','LAAYT','J793','CNS3L','CNSAP','2016-09-01 11:20:00','MS','XIAOBO','TANG','Chris','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823163557',0.00000,0.00000,'','2016-08-23 16:35:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47180,'TO047180','C16TAS1024','LALLT','FROM LING','TAS6L','XXXNA','2016-10-24 00:00:00','','YANLI','SHEN','Summer Xia','INVO1',1,0,0,1,0,0,0,0,989.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823163725',0.00000,0.00000,NULL,'2016-08-23 16:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47181,'TO047181','C16PS0829','LAJTT','5054','DTPS1','SCITY','2016-08-29 07:00:00','MS','XX','ZHANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823164830',0.00000,0.00000,'','2016-08-23 16:48:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47182,'TO047182','C16CBR0824','LAJTT','5055','DTCBR','SCITY','2016-08-24 08:00:00','MS','XX','ZHANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823164953',0.00000,0.00000,'','2016-08-23 16:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47183,'AG047183','C16BMT0828','LATFT','Jeff','DTBM1','SHURS','2016-08-28 07:00:00','Mr','SHANCHANG','CHEN','LATFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823165933',0.00000,0.00000,'','2016-08-23 16:59:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47184,'TO047184','C16MEL0912','LMHXP','21024','XCUST','MCITY','2016-09-15 07:15:00','MR','LIYANG','CHEN','Energy Li','INVO1',7,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823170057',0.00000,0.00000,'','2016-08-23 17:00:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47185,'TO047185','C16OOL0829','LASKY','6980','SG4BA','SHURS','2016-08-29 06:00:00','MR','Qianping','Fang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823170226',0.00000,0.00000,'','2016-08-23 17:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47186,'TO047186','C16PS0916','LMHXP','21024','DTPS1','XXXNA','2016-09-16 00:00:00','MR','LIYANG','CHEN','Energy Li','INVO1',7,1,0,0,0,0,0,0,5.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823170459',0.00000,0.00000,'','2016-08-23 17:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47187,'TO047187','C16CBR0917','LMHXP','21024','DTCBR','XXXNA','2016-09-17 00:00:00','MR','LIYANG','CHEN','Energy Li','INVO1',7,1,0,0,0,0,0,0,20.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823170905',0.00000,0.00000,'','2016-08-23 17:09:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47188,'TO047188','C16SYD0918','LMHXP','21024','DTSYD','XXXNA','2016-09-18 00:00:00','MR','LIYANG','CHEN','Energy Li','ACTV0',7,1,0,0,0,0,0,0,20.00000,80.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823171227',0.00000,0.00000,'','2016-08-23 17:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47189,'TO047189','C16OOL0829','LASKY','6980','SG4BA','SCITY','2016-08-29 07:00:00','MR','Qianping','Fang','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823172528',0.00000,0.00000,NULL,'2016-08-23 17:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47190,'TO047190','C16OOL0829','LAKST','CiCi','SG5BB','SHURS','2016-08-29 06:00:00','MR','JIAN CHENG','DENG','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823174319',0.00000,0.00000,'','2016-08-23 17:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47191,'TO047191','C16ATT0824','LAHHT','JESSIE','XCUST','XXXNA','2016-08-24 10:00:00','MS','XX','CHRISTINE','Helen He','INVO1',6,2,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823181048',0.00000,0.00000,NULL,'2016-08-23 18:10:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47192,'TO047192','C16CNS0827','LAYAH','Yakun Holidays','CNS4L','CNSAP','2016-08-27 09:10:00','MS','meina','GAO','Flora Shi','INVO1',1,0,0,1,0,0,0,0,715.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823181702',0.00000,0.00000,'','2016-08-23 18:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47193,'TO047193','C16BNE0830','LAYAH','Yakun','OOL3L','OOLAP','2016-08-30 11:10:00','MS','meina','GAO','Helen He','INVO1',1,0,0,1,0,0,0,0,580.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823182642',0.00000,0.00000,'','2016-08-23 18:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47194,'TO047194','C16ZTB1025H','LAAZW','Luna','XCUST','SINAP','2016-10-25 20:40:00','MR','XX','XX','Helen He','INVO1',8,0,0,0,0,0,0,0,1360.88000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823190547',0.00000,0.00000,'','2016-08-23 19:05:47',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47195,'TO047195','C16CNS0916','LCCTR','2523158003','CNS3L','CNSAP','2016-09-16 12:00:00','MR','JIA HAO','TAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823191009',0.00000,0.00000,'','2016-08-23 19:10:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47196,'TO047196','C16OOL1212','LAGCV','ViVIAN WANG','SG5BB','XXXNA','2016-12-12 00:00:00','MR','JISONG','LI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,164.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160823193249',0.00000,0.00000,'','2016-08-23 19:32:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47197,'AG047197','C16CBR0825','LADIX','WS20160824001','DTCBR','SCITY','2016-08-25 08:00:00','Mr','ZE','WANG','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824104336',0.00000,0.00000,'','2016-08-24 10:43:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47198,'TO047198','C16CBR0831','LASKY','#6983','DTCBR','SHURS','2016-08-31 07:00:00','MS','yin','Gao','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824111424',0.00000,0.00000,NULL,'2016-08-24 11:14:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47199,'TO047199','C16BMT0902','LASKY','#6983','DTBM1','SHURS','2016-09-02 07:00:00','MS','yin','Gao','Chris','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824111650',0.00000,0.00000,'','2016-08-24 11:16:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47200,'TO047200','C16HOT0914','LADIX','Kimi Cs.','XCUST','XXXNA','2016-09-14 14:00:00','MS','XIAOTING','CHEN','Hana Yu','INVO1',4,0,0,0,0,2,0,0,177.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824115510',0.00000,0.00000,NULL,'2016-08-24 11:55:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47201,'TO047201','C16MEL1114','LAGWS','69075','SM4BB','MDMAP','2016-11-15 08:35:00','MR','XX','yeung','Chris','INVO1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824120847',0.00000,0.00000,NULL,'2016-08-24 12:08:47',522.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47202,'TO047202','C16ATT0929','LCWOQ','A16082381665141','XCUST','XXXNA','2016-09-29 08:30:00','MS','YANHONG','MA','Summer Xia','INVO1',6,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824121830',0.00000,0.00000,NULL,'2016-08-24 12:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47203,'TO047203','C16CNS0825','LAAUH','Jade Cheng','CNS4L','CNSAP','2016-08-25 10:35:00','MS','FAPEI','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824122449',0.00000,0.00000,'','2016-08-24 12:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47204,'TO047204','C16BMT0825','LANXH','#155241','DTBM1','XXXNA','2016-08-25 00:00:00','MR','DEHONG','SONG','Chris','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824130556',0.00000,0.00000,'','2016-08-24 13:05:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47205,'TO047205','C16BMT0825','LANXH','#154985','DTBM1','XXXNA','2016-08-25 00:00:00','MR','FINGEN','Chang','Chris','INVO1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824131012',0.00000,0.00000,'','2016-08-24 13:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47206,'TO047206','C16ATT0826','LAGGO','2016082431237','XCUST','XXXNA','2016-08-26 10:00:00','MS','','SU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824131139',0.00000,0.00000,NULL,'2016-08-24 13:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47207,'TO047207','C16SYD1217','LAGCV','#散拼团FROM VIVIAN','OSL4P','XXXNA','2016-12-16 00:00:00','MR','JI SONG','LI','Summer Xia','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820154402',100.00000,6.02000,'','2016-08-24 13:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47208,'TO047208','C16BMT1218','LAGCV','#散拼团FROM VIVIAN','OSL4P','XXXNA','2016-12-18 00:00:00','MR','JI SONG','LI','Summer Xia','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820154402',50.00000,3.01000,'','2016-08-24 13:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47209,'TO047209','C16AIR1219','LAGCV','#散拼团FROM VIVIAN','OSL4P','XXXNA','2016-12-19 00:00:00','MR','JI SONG','LI','Summer Xia','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820154402',120.00000,7.23000,'','2016-08-24 13:28:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47210,'TO047210','A16DAY0901','FSSPR','Kimi Cs.','XCUST','XXXNA','2016-09-14 14:00:00','MS','XIAOTING','CHEN','Hana Yu','ACTV0',4,0,0,0,0,2,0,0,177.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824135034',0.00000,0.00000,NULL,'2016-08-24 13:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47211,'TO047211','C16OOL1008','LABYW','TF201608240001','SG5BB','SCITY','2016-10-08 07:00:00','MS','jiawei','chen','Chris','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824135927',0.00000,0.00000,'','2016-08-24 13:59:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47212,'TO047212','C16SYD0825','LANXH','#155376','DTSYD','SCITY','2016-08-25 08:30:00','MR','Liwei','Zheng','Chris','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824151418',0.00000,0.00000,'','2016-08-24 15:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47213,'TO047213','C16PS0825','LANXH','#155290','DTPS1','SCITY','2016-08-25 07:00:00','MR','MIN','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824151859',0.00000,0.00000,'','2016-08-24 15:18:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47214,'TO047214','C16CNS1005','LAJSF','20466','CNS3A','CNSAP','2016-10-05 08:10:00','MR','ZHONGXIANG','ZENG','Energy Li','INVO1',4,1,0,1,2,0,0,0,850.50000,798.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824152349',0.00000,0.00000,'','2016-08-24 15:23:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47215,'TO047215','C16SYD0825','LAGRA','166267','DTSYD','SCITY','2016-08-25 08:30:00','MR','JiaShuo','Yang','Chris','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824152611',0.00000,0.00000,'','2016-08-24 15:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47216,'TO047216','C16ZTB1023L','LMHXL','00000000162','XCUST','SDMAP','2016-10-23 09:00:00','MS','Lingling','SONG','Alisa Cao','INVO1',13,2,0,0,0,0,0,0,231.62000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824164329',0.00000,0.00000,'','2016-08-24 16:43:29',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47217,'TO047217','C16ZTB0902Q','LATOD','CICI','XCUST','XXXNA','2016-09-02 00:00:00','MS','sherry','','Carrie Yuan','INVO1',4,0,1,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824165637',0.00000,0.00000,'','2016-08-24 16:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47218,'TO047218','C16MEL0826','LAGWS','69077','SM4BB','SCITY','2016-08-26 07:00:00','MR','chunping','gu','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824170708',0.00000,0.00000,NULL,'2016-08-24 17:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47219,'TO047219','C16MEL1230','LCWOQ','#连接团#T16082231488287','SOM8B','SCITY','2016-12-30 07:00:00','MR','ZHIYUAN','TANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,960.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824171504',1257.60000,65.50000,'','2016-08-24 17:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47220,'TO047220','C16BNE0831','LAGWS','69076','SOOL3','OOLAP','2016-08-31 11:10:00','MR','','wu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,260.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824172419',0.00000,0.00000,NULL,'2016-08-24 17:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47222,'TO047222','C17OOL0102','LCWOQ','#连接团#T16082231488287','SOM8B','SCITY','2017-01-02 15:20:00','MR','ZHIYUAN','TANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,960.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824171504',662.40000,34.50000,'','2016-08-24 17:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47223,'TO047223','C16SYD0825','LACTS','203404TB','DTSYD','SCITY','2016-08-25 08:30:00','MR','Chijun','Tang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824173914',0.00000,0.00000,'','2016-08-24 17:39:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47224,'TO047224','C16MEL0826','LAJTT','Julia MA','SM4BB','SCITY','2016-08-26 07:00:00','MR','yeewee','lim','Energy Li','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160824175050',0.00000,0.00000,'','2016-08-24 17:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47225,'TO047225','C16ATT0831','LAFIT','JESSIE','XCUST','XXXNA','2016-08-31 08:30:00','MR','YAN','XU','Chris','INVO1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825103146',0.00000,0.00000,NULL,'2016-08-25 10:31:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47226,'AG047226','C16MEL0902','LALLT','KAREN250816','SM4BB','SHURS','2016-09-02 06:00:00','Ms','SHU WAH','LUI','LALLT','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825103930',0.00000,0.00000,'','2016-08-25 10:39:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47227,'TO047227','C16OOL1001','LATBA','散拼团 LINA','TBSO8','XXXNA','2016-10-01 00:00:00','','MAGGIEGAYUN','LEE','Summer Xia','INVO1',4,0,0,0,2,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115231',676.00000,21.39000,'','2016-08-25 11:14:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47228,'TO047228','C16HOT1005','LATBA','散拼团 LINA','TBSO8','SDMAP','2016-09-30 19:20:00','','MAGGIEGAYUN','LEE','Summer Xia','INVO1',4,0,0,0,2,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115231',1804.00000,57.09000,NULL,'2016-08-25 11:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47229,'TO047229','C16CBR0826','LAOZT','304455','DTCBR','SHURS','2016-08-26 07:00:00','MR','Joe','Huang','Chris','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825111544',0.00000,0.00000,'','2016-08-25 11:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47230,'TO047230','C16SYD1006','LATBA','散拼团 LINA','TBSO8','XXXNA','2016-10-06 00:00:00','','MAGGIEGAYUN','LEE','Summer Xia','INVO1',4,0,0,0,2,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115231',100.00000,3.16000,'','2016-08-25 11:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47231,'TO047231','C16AIR1007','LATBA','散拼团 LINA','TBSO8','SDMAP','2016-10-07 19:20:00','','MAGGIEGAYUN','LEE','Summer Xia','INVO1',4,0,0,0,2,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160820115231',100.00000,3.16456,'','2016-08-25 11:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47232,'TO047232','C16MEL0926','LAEBI','Kevin','SM4BB','SCITY','2016-09-26 07:00:00','MS','MIN','ZHU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825112151',0.00000,0.00000,NULL,'2016-08-25 11:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47233,'TO047233','C16TKT0801','LOMOR','MORITAKARA','XCUST','XXXNA','2016-08-23 10:00:00','MR','PREPAID','TICKETS','Cheryl Foo','INVO1',300,90,0,0,0,0,0,0,41.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825112426',0.00000,0.00000,NULL,'2016-08-25 11:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47234,'TO047234','C16SYD0828','LAOZT','304455','DTSYD','SCITY','2016-08-28 08:30:00','MR','Joe','Huang','Chris','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825112440',0.00000,0.00000,NULL,'2016-08-25 11:24:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47235,'TO047235','C16TKT0801','LOMOR','MORITAKARA','XCUST','XXXNA','2016-08-25 10:00:00','MR','PREPAID','TICKETS','Cheryl Foo','INVO1',50,20,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825113209',0.00000,0.00000,NULL,'2016-08-25 11:32:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47236,'AG047236','C16BMT0828','LASDI','SDC Sydney','DTBM1','SCITY','2016-08-28 08:00:00','Mr','Kangda','Qing','LASDI','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825114159',0.00000,0.00000,NULL,'2016-08-25 11:41:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47237,'TO047237','C16MEL1104','LCCTR','2523236428','SM4BB','SCITY','2016-11-04 07:00:00','MR','BAONUAN','GUO','Energy Li','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825115530',0.00000,0.00000,'','2016-08-25 11:55:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47238,'TO047238','C16CBR0826','LANXH','#154649','DTCBR','SCITY','2016-08-26 08:00:00','MR','Tong','Zhao','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825120940',0.00000,0.00000,NULL,'2016-08-25 12:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47239,'TO047239','C16OOL1225','LAACS','#0484','SG5BB','SCITY','2016-12-25 07:00:00','MR','Man','Su','Chris','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825120949',0.00000,0.00000,'','2016-08-25 12:09:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47240,'TO047240','C16CBR0826','LANXH','#155426','DTCBR','SCITY','2016-08-26 08:00:00','MR','XIAODONG','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825121239',0.00000,0.00000,NULL,'2016-08-25 12:12:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47241,'TO047241','C16MEL0926','LAPOP','33210','SM4BB','SCITY','2016-09-26 07:00:00','MR','','','Chris','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825122257',0.00000,0.00000,NULL,'2016-08-25 12:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47242,'TO047242','SHOP160817','FAFIT','WS20160818001','XCUST','XXXNA','2016-08-18 00:00:00','','sun','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825125900',0.00000,0.00000,NULL,'2016-08-25 12:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47243,'TO047243','C16CBR0830','LMODY','# 157862','DTCBR','XXXNA','2016-08-30 00:00:00','MR','ZONG WEI','BAI','Chris','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825130713',0.00000,0.00000,'','2016-08-25 13:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47244,'TO047244','C16SYD0831','LMODY','# 157862','DTSYD','SCITY','2016-08-31 08:30:00','MR','ZONG WEI','BAI','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825130936',0.00000,0.00000,'','2016-08-25 13:09:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47245,'TO047245','SHOP160819','FAFIT','ws20160819001','XCUST','XXXNA','2016-08-19 00:00:00','','shmily','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,296.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825132224',0.00000,0.00000,NULL,'2016-08-25 13:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47246,'TO047246','SHOP160819','FAFIT','WS20160820001','DEADM','XXXNA','2016-08-20 00:00:00','','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825132634',0.00000,0.00000,NULL,'2016-08-25 13:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47247,'TO047247','SHOP160821','FAFIT','WS20160822001','DETKT','XXXNA','2016-08-22 00:00:00','','lu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825132857',0.00000,0.00000,NULL,'2016-08-25 13:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47248,'TO047248','C16CNS1025','LMHXL','Kelley','CNS4L','CNSAP','2016-10-25 09:35:00','MS','lingling','Song','Alisa Cao','INVO1',14,1,0,0,0,0,0,0,283.93000,235.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825133232',0.00000,0.00000,'','2016-08-25 13:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47249,'TO047249','SHOP160821','FAFIT','WS20160822002','DETKT','XXXNA','2016-08-22 00:00:00','','chung','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1003.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825133347',0.00000,0.00000,NULL,'2016-08-25 13:33:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47250,'TO047250','SHOP160823','FAFIT','WS20160824001','XCUST','XXXNA','2016-08-24 00:00:00','','wang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825133609',0.00000,0.00000,NULL,'2016-08-25 13:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47251,'TO047251','C16CBR0827','LABIG','Big5 Trave','DTCBR','SCITY','2016-08-27 08:00:00','MS','MINGMING','LIU','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825140128',0.00000,0.00000,'','2016-08-25 14:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47252,'TO047252','C16PS0827','LAGGO','2016082364580','DTPS1','SCHSW','2016-08-27 07:20:00','MR','Emily','X','Chris','INVO1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825145039',0.00000,0.00000,'','2016-08-25 14:50:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47253,'TO047253','C16SH0831','LAAPI','FR2986','DTMD2','MCITY','2016-08-31 00:00:00','MR','XX','LUO','Helen He','INVO1',2,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825155429',0.00000,0.00000,'','2016-08-25 15:54:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47254,'TO047254','C16PI0901','LAAPI','FR2986','DTMD1','XXXNA','2016-09-01 09:15:00','MR','XX','LUO','Helen He','INVO1',2,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825155807',0.00000,0.00000,NULL,'2016-08-25 15:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47255,'TO047255','C16CNS1005','LASTO','051016','CNS4L','CNSAP','2016-10-05 17:09:00','MR','YANG','LIU','Energy Li','INVO1',4,0,1,0,1,1,0,0,417.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825155953',0.00000,0.00000,'','2016-08-25 15:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47256,'TO047256','C16MEL0826','LAGWS','69080','SM4BB','SCITY','2016-08-26 07:00:00','MR','XIA','WANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825162253',0.00000,0.00000,NULL,'2016-08-25 16:22:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47257,'TO047257','C16MEL0829','LCCTR','#连接团#2523222186','SMOC8','MDMAP','2016-08-30 07:35:00','MS','YAOMEI','YU','Energy Li','INVO1',2,0,0,0,1,0,0,0,1685.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825164015',1903.71000,56.49000,NULL,'2016-08-25 16:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47258,'TO047258','C16BNE0901','LCCTR','#连接团#2523222186','SMOC8','OOLAP','2016-09-01 08:00:00','MS','YAOMEI','YU','Energy Li','INVO1',2,0,0,0,1,0,0,0,1685.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825164015',666.59000,19.78000,'','2016-08-25 16:45:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47259,'TO047259','C16CNS0903','LCCTR','#连接团#2523222186','SMOC8','CNSAP','2016-08-30 15:30:00','MS','YAOMEI','YU','Energy Li','INVO1',2,0,0,0,1,0,0,0,1685.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825164015',799.70000,23.73000,'','2016-08-25 16:46:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47260,'TO047260','C16ATT0826','LATGO','KATHY LI','XCUST','XXXNA','2016-08-26 10:00:00','MR','yinan','Ding','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165037',0.00000,0.00000,NULL,'2016-08-25 16:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47261,'TO047261','C16ATT0828','LADIX','WS20160825002','XCUST','XXXNA','2016-08-28 10:00:00','MS','yanan','zheng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165522',0.00000,0.00000,NULL,'2016-08-25 16:55:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47262,'TO047262','C16AIR1122','LMHXP','#散拼#Rose','OSL4P','SDMAP','2016-11-22 09:25:00','MR','SUET CHING','KWAN','Helen He','INVO1',7,0,0,0,2,0,1,0,509.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165606',2458.47000,69.00000,'','2016-08-25 16:56:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47263,'TO047263','C16BMT1123','LMHXP','#散拼#Rose','OSL4P','XXXNA','2016-11-23 00:00:00','MR','SUET CHING','KWAN','Helen He','INVO1',7,0,0,0,2,0,1,0,470.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165606',356.30000,10.00000,'','2016-08-25 16:57:43',273.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47264,'TO047264','C16SYD1124','LMHXP','#散拼#Rose','OSL4P','XXXNA','2016-11-24 00:00:00','MR','SUET CHING','KWAN','Helen He','INVO1',7,0,0,0,2,0,1,0,509.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165606',178.15000,5.00000,'','2016-08-25 17:02:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47265,'TO047265','C16OOL0829','LAOZT','304456','SG5BB','SHURS','2016-08-29 06:00:00','MS','KELLY','YANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825170431',0.00000,0.00000,'','2016-08-25 17:04:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47266,'TO047266','C16HUN1125','LMHXP','#散拼#Rose','OSL4P','XXXNA','2016-11-25 00:00:00','MR','SUET CHING','KWAN','Helen He','INVO1',7,0,0,0,2,0,1,0,509.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825165606',570.08000,16.00000,'','2016-08-25 17:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47267,'TO047267','C16MEL0829','LAYOT','连接团#John','SMOC8','MDMAP','2016-08-30 07:35:00','MS','FENGQING','LUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825170728',1026.60000,29.00000,NULL,'2016-08-25 17:07:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47268,'TO047268','C16BNE0901','LAYOT','连接团#John','SMOC8','OOLAP','2016-09-01 08:00:00','MS','FENGQING','LUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825170728',920.40000,26.00000,'','2016-08-25 17:28:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47269,'TO047269','C16CNS0903','LAYOT','连接团#John','SMOC8','CNSAP','2016-09-03 16:00:00','MS','FENGQING','LUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825170728',1593.00000,45.00000,'','2016-08-25 17:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47270,'TO047270','C16BNE0912','LAGUT','Xuejun Wu','OOL2L','OOLAP','2016-09-12 12:25:00','MR','ChunHui','Lei','Carrie Yuan','INVO1',5,0,0,0,0,1,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825173051',0.00000,0.00000,'','2016-08-25 17:30:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47271,'TO047271','C16PS0826','LAGRA','320072672','DTPS1','SCHSW','2016-08-26 07:20:00','MR','Peng','Xing','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825173053',0.00000,0.00000,NULL,'2016-08-25 17:30:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47272,'TO047272','C16PS0826','LAGRA','166962','DTPS1','SCITY','2016-08-26 07:00:00','MR','XIAOJIE','WU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825173112',0.00000,0.00000,NULL,'2016-08-25 17:31:12',118.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47273,'TO047273','C16MEL0829','LAGWS','69081','SM4BB','SCITY','2016-08-29 07:00:00','MR','x','mai','Energy Li','INVO1',2,0,0,0,1,0,0,0,349.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825173405',0.00000,0.00000,NULL,'2016-08-25 17:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47274,'TO047274','C16HOT1019','LALLT','Michelle','XCUST','XXXNA','2016-08-19 14:00:00','','ZHONGMING','HUANG','Rachel Tian','INVO1',4,0,1,0,1,1,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825173700',0.00000,0.00000,NULL,'2016-08-25 17:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47275,'TO047275','C16AIR0917','LALOV','# 4821','XCUST','SDMAP','2016-09-17 00:00:00','MR','XIKUN','LU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825175238',0.00000,0.00000,NULL,'2016-08-25 17:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47276,'TO047276','C16OOL0829','LAGWS','69080','SG5BB','OOLAP','2016-08-29 15:50:00','MR','QUN','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825180138',0.00000,0.00000,NULL,'2016-08-25 18:01:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47277,'TO047277','C16BNE0905','LAYOT','Allen Dong','OOL3L','OOLAP','2016-09-05 10:05:00','MR','ZHONGBAI','YU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825180852',0.00000,0.00000,'','2016-08-25 18:08:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47278,'TO047278','C16CNS0907','LAYOT','Allen Dong','CNS3L','CNSAP','2016-09-07 08:25:00','MR','ZHONGBAI','YU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825181311',0.00000,0.00000,'','2016-08-25 18:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47279,'TO047279','C16MEL0902','LAYOT','Allen Dong','SM4BB','MDMAP','2016-09-02 13:45:00','MR','ZHONGBAI','YU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825181724',0.00000,0.00000,'','2016-08-25 18:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47280,'TO047280','C16ZTB0912GCV','LAGCV','from GCV','XCUST','XXXNA','2016-09-12 00:00:00','MR','xx','xx','Summer Xia','INVO1',13,8,0,1,6,1,1,0,683.00000,560.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825184301',0.00000,0.00000,'','2016-08-25 18:43:01',0.00000,168.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47281,'TO047281','FT160826','LOFAS','22177','XCUST','XXXNA','2016-08-26 00:00:00','MS','Wen Juan','LI','Penny Zhu','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160825222918',0.00000,0.00000,NULL,'2016-08-25 22:29:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47282,'TO047282','C16PS0827','LAJTT','5059','DTPS1','SCHSW','2016-08-27 07:20:00','MS','XX','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826112221',0.00000,0.00000,'','2016-08-26 11:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47283,'TO047283','C16HOT0906','LADIX','上海春秋--Kimi Cs.','XCUST','XXXNA','2016-09-06 14:00:00','MS','HUIMIN','YU','Hana Yu','INVO1',1,0,0,0,0,1,0,0,2860.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826112454',0.00000,0.00000,NULL,'2016-08-26 11:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47284,'TO047284','C16SYD0917','LALOV','# 4821','DTSYD','XXXNA','2016-09-17 00:00:00','MR','XIKUN','LU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826114903',0.00000,0.00000,NULL,'2016-08-26 11:49:03',0.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47285,'TO047285','C16CBR0918','LALOV','# 4821','DTCBR','XXXNA','2016-09-18 07:45:00','MR','XIKUN','LU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826115616',0.00000,0.00000,'','2016-08-26 11:56:16',19.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47286,'TO047286','C16BMT0919','LALOV','# 4821','DTBM1','XXXNA','2016-09-19 00:00:00','MR','XIKUN','LU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826115808',0.00000,0.00000,'','2016-08-26 11:58:08',39.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47287,'TO047287','C16MEL0829','LAGWT','Irene','SM4BB','SCITY','2016-08-29 07:00:00','MR','YUNYING','SUN','Chris','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826115819',0.00000,0.00000,'','2016-08-26 11:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47288,'TO047288','C16AIR1108','LSUNT','JOHN','XCUST','SDMAP','2016-11-08 20:30:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826142240',0.00000,0.00000,'','2016-08-26 14:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47289,'TO047289','C16SYD1109','LSUNT','JOHN','DTSYD','XXXNA','2016-11-09 08:00:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826142845',0.00000,0.00000,NULL,'2016-08-26 14:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47290,'TO047290','C16ATT0828','LAACT','2160','XCUST','XXXNA','2016-08-28 09:30:00','MS','JINHUA','GAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826142948',0.00000,0.00000,NULL,'2016-08-26 14:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47291,'TO047291','C16CBR1110','LSUNT','JOHN','DTCBR','XXXNA','2016-11-10 00:00:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826143125',0.00000,0.00000,NULL,'2016-08-26 14:31:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47292,'TO047292','C16BMT1111','LSUNT','JOHN','DTBM1','XXXNA','2016-11-11 00:00:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826143349',0.00000,0.00000,'','2016-08-26 14:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47293,'TO047293','C16OOL1112','LSUNT','JOHN','SG5BB','XXXNA','2016-11-12 00:00:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,2,0,0,0,164.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826143702',0.00000,0.00000,'','2016-08-26 14:37:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47294,'TO047294','C16AIR1117','LSUNT','JOHN','XCUST','XXXNA','2016-11-17 00:00:00','MR','QIDI','PAN','Chris','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826144936',0.00000,0.00000,'','2016-08-26 14:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47295,'TO047295','A16DAY0901','FSSPR','Kimi Cs.','XCUST','XXXNA','2016-09-06 14:00:00','MS','HUIMIN','YU','Hana Yu','ACTV0',1,0,0,0,0,1,0,0,3080.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826152838',0.00000,0.00000,NULL,'2016-08-26 15:28:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47296,'TO047296','C16AIR1119','LSUNT','JOHN','XCUST','SDMAP','2016-11-19 14:00:00','MS','DONG','QIN','Chris','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826160009',0.00000,0.00000,'','2016-08-26 16:00:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47297,'TO047297','C16CBR1002','LATOD','Cici','DTCBR','SCITY','2016-10-02 08:00:00','','tommy','','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826160146',0.00000,0.00000,'','2016-08-26 16:01:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47298,'TO047298','C16SYD1120','LSUNT','JOHN','DTSYD','XXXNA','2016-11-20 00:00:00','MS','DONG','QIN','Chris','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826160354',0.00000,0.00000,'','2016-08-26 16:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47299,'TO047299','C16BMT1121','LSUNT','JOHN','DTBM1','XXXNA','2016-11-21 00:00:00','MS','DONG','QIN','Chris','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826160717',0.00000,0.00000,'','2016-08-26 16:07:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47300,'TO047300','C16AIR1122','LSUNT','JOHN','XCUST','XXXNA','2016-11-22 07:00:00','MS','DONG','QIN','Chris','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826161246',0.00000,0.00000,'','2016-08-26 16:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47301,'AG047301','C16CBR0827','LASKW','6978','DTCBR','SCITY','2016-08-27 08:00:00','Mr','Xueqing','Feng','LASKW','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826162839',0.00000,0.00000,'','2016-08-26 16:28:39',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47302,'TO047302','C16MEL1107','LASCT','Lily','SM4BB','MDMAP','2016-11-07 09:00:00','MR','XIAOYONG','CHEN','Flora Shi','INVO1',8,0,0,0,4,0,0,0,226.50000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826163541',0.00000,0.00000,'','2016-08-26 16:35:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47303,'TO047303','C16BNE1110','LASCT','Lily','OOL2L','OOLAP','2016-11-10 07:45:00','MR','XIAOYONG','CHEN','Flora Shi','INVO1',8,0,0,0,4,0,0,0,320.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826164323',0.00000,0.00000,'','2016-08-26 16:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47304,'TO047304','C16CNS1112','LASCT','Lily','CNS3L','CNSAP','2016-11-12 15:25:00','MR','XIAOYONG','CHEN','Flora Shi','INVO1',8,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826164739',0.00000,0.00000,'','2016-08-26 16:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47305,'TO047305','C16ZTB1112F','LASCT','Lily','XCUST','XXXNA','2016-11-12 08:00:00','MR','XIAOYONG','CHEN','Flora Shi','INVO1',8,0,0,0,0,0,0,0,34.38000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826170321',0.00000,0.00000,'','2016-08-26 17:03:21',0.00000,55.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47306,'AG047306','C16PS0828','LACFT','5722','DTPS1','SHURS','2016-08-28 06:00:00','Ms','Kit','Yau','LACFT','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826172835',0.00000,0.00000,NULL,'2016-08-26 17:28:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47307,'TO047307','C16GCV0817','LAGCV','CHRISTINA','XCUST','XXXNA','2016-08-17 09:45:00','MR','CHRISTINA','','Chris','INVO1',18,0,0,0,9,0,1,0,548.41667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826173357',0.00000,0.00000,NULL,'2016-08-26 17:33:57',0.00000,138.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47308,'TO047308','C17CNS0113','LAYOT','Leslie Lam','CNS3L','CNSAP','2017-01-13 09:30:00','MR','Jun','You','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160826181155',0.00000,0.00000,'','2016-08-26 18:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47309,'AG047309','C16BMT0829','LASKY','6998','DTBM1','SHURS','2016-08-29 07:00:00','Mr','YIDONG','ZHU','LASKY','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827111525',0.00000,0.00000,'','2016-08-27 11:15:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47310,'TO047310','C16CBR0830','LAGTT','Vicky Liu','DTCBR','SCITY','2016-08-30 08:00:00','MR','JIAO','LIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827112325',0.00000,0.00000,'','2016-08-27 11:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47311,'TO047311','C16MEL0902','LANXH','155109','SM4BB','SCITY','2016-09-02 07:00:00','MS','WEIPING','MAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827114030',0.00000,0.00000,'','2016-08-27 11:40:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47312,'TO047312','C16MEL0902','LANXH','153912','SM4BB','XXXNA','2016-09-02 00:00:00','','FRANCIS MYO','WONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827114442',0.00000,0.00000,'','2016-08-27 11:44:42',173.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47313,'TO047313','C16ATT0827','LAFIT','frank he','XCUST','XXXNA','2016-08-27 12:30:00','','','lam','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827114552',0.00000,0.00000,NULL,'2016-08-27 11:45:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47314,'TO047314','C16CBR0828','LANXH','154861','DTCBR','SCITY','2016-08-28 08:00:00','','MEIQING','AI','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827120604',0.00000,0.00000,'','2016-08-27 12:06:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47315,'TO047315','C16CBR0828','LANXH','155474','DTCBR','SCITY','2016-08-28 08:00:00','','Ying','Wang','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827120651',0.00000,0.00000,'','2016-08-27 12:06:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47316,'TO047316','C16CBR0828','LANXH','155531','DTCBR','SCITY','2016-08-28 08:00:00','','BIN','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827120732',0.00000,0.00000,'','2016-08-27 12:07:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47317,'AG047317','C16BMT0828','LACFT','5723','DTBM1','SCITY','2016-08-28 08:00:00','Ms','L','Lai','LACFT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827125542',0.00000,0.00000,'','2016-08-27 12:55:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47318,'TO047318','C16CNS0905','LAYOT','amy','CNS4L','CNSAP','2016-09-05 10:35:00','MS','LING','XU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827125652',0.00000,0.00000,'','2016-08-27 12:56:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47319,'AG047319','C16PS0829','LACFT','5724','DTPS1','SCITY','2016-08-29 07:00:00','Ms','L','Lai','LACFT','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827125739',0.00000,0.00000,'','2016-08-27 12:57:39',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47320,'TO047320','C16CNS0831','LACFT','32100','CNS3A','CNSAP','2016-08-31 09:10:00','MS','Wen','XU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827141209',0.00000,0.00000,'','2016-08-27 14:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47321,'TO047321','C16CBR0828','LAPRE','vto6074','DTCBR','SCITY','2016-08-28 08:00:00','MR','ka','yu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827152156',0.00000,0.00000,'','2016-08-27 15:21:56',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47322,'TO047322','C16CBR0828','LAPRE','vto6157','DTCBR','SCITY','2016-08-28 08:00:00','MR','JUDI','TAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827152519',0.00000,0.00000,'','2016-08-27 15:25:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47323,'TO047323','C16CNS0925','LALOW','LILIAN','CNS3L','CNSAP','2016-09-25 09:10:00','MS','WEN HUI','HE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827153137',0.00000,0.00000,'','2016-08-27 15:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47324,'TO047324','C16BNE0918','LANHT','Jacky','OOL3L','OOLAP','2016-09-18 08:00:00','MS','Xiaomei','He','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827154955',0.00000,0.00000,'','2016-08-27 15:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47325,'TO047325','C16ATT1005','LCWOQ','A16082717320233','XCUST','XXXNA','2016-10-05 09:00:00','MS','SHAN','GAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160827184635',0.00000,0.00000,NULL,'2016-08-27 18:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47326,'AG047326','C16CBR0829','LASKY','6994','DTCBR','SCITY','2016-08-29 08:00:00','Ms','JIHONG','LIAN','LASKY','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828101340',0.00000,0.00000,NULL,'2016-08-28 10:13:40',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47327,'TO047327','C16PS0829','LAEBI','Binglin Fang','DTPS1','SHURS','2016-08-29 06:00:00','MS','cailin','Yang','Summer Xia','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828111917',0.00000,0.00000,'','2016-08-28 11:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47328,'TO047328','C16ATT0927','LCWOQ','A16082793062128','XCUST','XXXNA','2016-09-27 09:00:00','MS','SHAN','GAO','Energy Li','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828111937',0.00000,0.00000,NULL,'2016-08-28 11:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47329,'TO047329','C16ATT0927','LCWOQ','A16082793036543','XCUST','XXXNA','2016-09-27 12:00:00','MS','SHAN','GAO','Energy Li','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828112037',0.00000,0.00000,NULL,'2016-08-28 11:20:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47330,'TO047330','C16ZTB0925FH','LAJIF','FROM FRANK HE','XCUST','XXXNA','2016-09-25 00:00:00','MR','WILLIAM','XX','Summer Xia','ACTV0',17,0,0,0,0,0,0,0,207.76000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828132422',0.00000,0.00000,'','2016-08-28 13:24:22',0.00000,805.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47331,'TO047331','C16PS0829','LANXH','#154865','DTPS1','SCITY','2016-08-29 07:00:00','MR','LUWEN','XIE','Energy Li','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828140732',0.00000,0.00000,'','2016-08-28 14:07:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47332,'TO047332','C16PS0829','LAEBI','Binglin(Kevin) FANG','DTPS1','SHURS','2016-08-29 06:00:00','MS','RONG','LIU','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828155108',0.00000,0.00000,'','2016-08-28 15:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47333,'TO047333','C16PS0829','LAPRE','BO34663 / 2141','DTPS1','SCITY','2016-08-29 07:00:00','MS','MELIANA','NG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160828182119',0.00000,0.00000,'','2016-08-28 18:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47334,'AG047334','C16CBR0830','LAACS','#0490','DTCBR','SCITY','2016-08-30 08:00:00','Mr','Huasan','Chen','LAACS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829103913',0.00000,0.00000,'','2016-08-29 10:39:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47335,'TO047335','C16CBR0830','LANXH','155443','DTCBR','SHURS','2016-08-30 07:00:00','MS','shu wah','LUI','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829113612',0.00000,0.00000,'','2016-08-29 11:36:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47336,'TO047336','C16BMT0830','LAGUT','1988','DTBM1','SCITY','2016-08-30 08:00:00','MS','YA','GAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829125819',0.00000,0.00000,'','2016-08-29 12:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47337,'TO047337','C16PS0831','LAGUT','1988','DTPS1','SCHSW','2016-08-31 07:20:00','MS','YA','GAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829125928',0.00000,0.00000,NULL,'2016-08-29 12:59:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47338,'TO047338','C16CNS0904','LAACS','#7445','CNS3L','CNSAP','2016-09-04 10:35:00','MS','Xiuyun','Song','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829130125',0.00000,0.00000,'','2016-08-29 13:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47339,'TO047339','C16ATT0901','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-09-01 09:30:00','MS','ya','Gao','Chris','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829132809',0.00000,0.00000,NULL,'2016-08-29 13:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47340,'TO047340','C16OOL0829','LAFLY','0238','SG4AB','OOLAP','2016-08-30 08:00:00','MR','JIKUN','YANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829133649',0.00000,0.00000,'','2016-08-29 13:36:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47341,'TO047341','C16MEL0902','LNWWH','FOC--STEPHEN','SM4BB','MDMAP','2016-09-02 10:00:00','MR','STEPHEN','CAO','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829140005',0.00000,0.00000,'','2016-08-29 14:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47342,'TO047342','C16MEL0905','LAGWD','G00051','SM4BB','SCITY','2016-09-05 07:00:00','MS','WEI JUAN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829140702',0.00000,0.00000,'','2016-08-29 14:07:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47343,'AG047343','C16CBR0831','LAOZT','kathy','DTCBR','SHURS','2016-08-31 07:00:00','Mr','Kai','Pang','LAOZT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829143041',0.00000,0.00000,NULL,'2016-08-29 14:30:41',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47344,'TO047344','C16BMT0830','LAFIT','KATHLEEN (DIXON)','DTBM1','SCITY','2016-08-30 08:00:00','MS','YVONNE','KOW','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829145138',0.00000,0.00000,'','2016-08-29 14:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47345,'TO047345','C16CBR0901','LAFIT','KATHLEEN (DIXON)','DTCBR','SCITY','2016-09-01 08:00:00','MS','YVONNE','KOW','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829145402',0.00000,0.00000,'','2016-08-29 14:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47346,'TO047346','C16CBR0927','LAAST','Jenny','DTCBR','SCITY','2016-09-27 08:00:00','MR','CHUNLI','TANG','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829150441',0.00000,0.00000,'','2016-08-29 15:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47347,'TO047347','C16BMT1002','LAAST','Jenny','DTBM1','SCITY','2016-10-02 08:00:00','MR','CHUNLI','TANG','Chris','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829151057',0.00000,0.00000,'','2016-08-29 15:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47348,'TO047348','C16AIR0831','LSUNT','JOHN','XCUST','SDMAP','2016-08-31 17:00:00','MR','WEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829152940',0.00000,0.00000,'','2016-08-29 15:29:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47349,'AG047349','C16BMT0901','LADIX','ws20160829002','DTBM1','SCITY','2016-09-01 08:00:00','Mr','yu','liu','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829154029',0.00000,0.00000,'','2016-08-29 15:40:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47350,'TO047350','C16CBR0901','LASDH','Connie Shao','DTCBR','SCITY','2016-09-01 08:00:00','MS','Xiaoyan','Sun','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829154342',0.00000,0.00000,'','2016-08-29 15:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47351,'TO047351','SHOP160825','FAFIT','WS20160825001','XCUST','XXXNA','2016-08-25 00:00:00','','RAJ','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,198.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829155331',0.00000,0.00000,NULL,'2016-08-29 15:53:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47352,'TO047352','SHOP160825','FAFIT','WS20160825002','DEADM','XXXNA','2016-08-25 00:00:00','','YANAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829155423',0.00000,0.00000,NULL,'2016-08-29 15:54:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47353,'TO047353','C16BMT0901','LSUNT','JOHN','DTBM1','XXXNA','2016-09-01 00:00:00','MR','WEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829155523',0.00000,0.00000,'','2016-08-29 15:55:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47354,'TO047354','C16CNS0831','LAYOT','51425','CNS3L','CNSAP','2016-08-31 10:35:00','MR','FEI','LI','Chris','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829155646',0.00000,0.00000,'','2016-08-29 15:56:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47355,'TO047355','C16SYD0902','LSUNT','JOHN','DTSYD','XXXNA','2016-09-02 00:00:00','MR','WEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829160249',0.00000,0.00000,NULL,'2016-08-29 16:02:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47356,'TO047356','C16NZ0925','LAALD','320077450','NZS61','XXXNA','2016-09-25 23:53:00','MR','MaJing','ZE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1079.10000,1079.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829160546',0.00000,0.00000,'','2016-08-29 16:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47357,'TO047357','C16AIR0903','LSUNT','JOHN','XCUST','XXXNA','2016-09-03 00:00:00','MR','WEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829160742',0.00000,0.00000,'','2016-08-29 16:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47358,'TO047358','SHOP160825','FAFIT','WS20160826001','DETKT','XXXNA','2016-08-26 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2012.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829161206',0.00000,0.00000,NULL,'2016-08-29 16:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47359,'TO047359','C16MEL1107','LAAUT','Rachel','SM4BB','MDMAP','2016-11-07 14:20:00','MS','LI QIONG','LEI','Chris','INVO1',4,0,0,0,2,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829161639',0.00000,0.00000,'','2016-08-29 16:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47360,'TO047360','C16CNS1112','LAAUT','Rachel','CNS3L','CNSAP','2016-11-12 08:25:00','MS','LI QIONG','LEI','Chris','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829162116',0.00000,0.00000,'','2016-08-29 16:21:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47361,'TO047361','C16BMT0829','LMHXM','Phoebe','XCUST','XXXNA','2016-08-29 00:00:00','MS','XX','PAN','Summer Xia','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829163319',0.00000,0.00000,NULL,'2016-08-29 16:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47362,'TO047362','C16CBR0830','LAGRA','164471','DTCBR','SCITY','2016-08-30 08:00:00','MR','HAN','YING','Chris','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829164942',0.00000,0.00000,'','2016-08-29 16:49:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47363,'TO047363','C16CNS0921','LAYOT','INV 96015','CNS3L','CNSAP','2016-09-21 10:35:00','MR','RUNYUAN','CHEN','Pancy Mao','INVO1',3,0,0,1,1,0,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829170945',0.00000,0.00000,'','2016-08-29 17:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47364,'TO047364','C16ZTB0903Q','LAAUT','doris','XCUST','XXXNA','2016-09-03 00:00:00','','Chow','Kane','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829171832',0.00000,0.00000,'','2016-08-29 17:18:32',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47365,'TO047365','C16ZTB0907H','LAAZW','Bok','XCUST','XXXNA','2016-09-07 00:00:00','MS','bing','shao','Helen He','INVO1',7,0,0,0,0,0,0,0,422.71429,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829172047',0.00000,0.00000,'','2016-08-29 17:20:47',0.00000,260.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47366,'TO047366','C16ZTB0903QA','LAAUT','doris','XCUST','XXXNA','2016-09-03 00:00:00','','Chow','Kane','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160829172316',0.00000,0.00000,'','2016-08-29 17:23:16',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47367,'AG047367','C16PS0831','LADIX','WS20160830001','DTPS1','SCITY','2016-08-31 07:00:00','Mr','ZHUORAN','LI','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830101925',0.00000,0.00000,NULL,'2016-08-30 10:19:25',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47368,'TO047368','C16ATT0909','LATFT','Jeff','XCUST','XXXNA','2016-09-09 10:00:00','MR','HU','JUNJIE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,22.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830104357',0.00000,0.00000,NULL,'2016-08-30 10:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47369,'AG047369','C16CBR0918','LAACS','la','DTCBR','SCITY','2016-09-18 08:00:00','Ms','Bo','Liang','LAACS','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830113510',0.00000,0.00000,'','2016-08-30 11:35:10',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47370,'TO047370','C16ZTB0912E','LAAPI','FR2987','XCUST','XXXNA','2016-09-12 09:00:00','MR','YAO','XU','Energy Li','INVO1',24,0,0,0,0,0,0,0,24.94000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830120001',0.00000,0.00000,'','2016-08-30 12:00:01',0.00000,48.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47371,'TO047371','C16MEL1114','LASKY','#7013','SM4BB','SCITY','2016-11-14 07:00:00','MR','LESLIE','CHOI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830120859',0.00000,0.00000,'','2016-08-30 12:08:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47372,'TO047372','C16OOL0903','LAGWS','69079','SG5BB','SCITY','2016-09-03 07:00:00','MR','','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830121633',0.00000,0.00000,NULL,'2016-08-30 12:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47373,'TO047373','C16MEL0905','LAACS','#7446','SM4BB','SCITY','2016-09-05 07:00:00','MS','Suihua','Lin','Chris','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830121844',0.00000,0.00000,'','2016-08-30 12:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47374,'TO047374','C16SYD0831','LANXH','155222','DTSYD','XXXNA','2016-08-31 00:00:00','MR','Lan','ZHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830123334',0.00000,0.00000,'','2016-08-30 12:33:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47375,'TO047375','C16OOL0903','LANXH','Wesley','SG5BB','SCITY','2016-09-03 07:00:00','MR','YUAN LONG','SHEN','Chris','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830123451',0.00000,0.00000,'','2016-08-30 12:34:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47376,'TO047376','C16CNS0905','LAYOT','inv20596','CNS3L','CNSAP','2016-09-05 10:35:00','MS','Laiqiong','Tang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830124918',0.00000,0.00000,'','2016-08-30 12:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47377,'TO047377','C16HOT1109','LADIX','上海春秋国际--Kimi Cs.','XCUST','XXXNA','2016-11-09 14:00:00','MR','LIN','GUO','Hana Yu','INVO1',4,0,0,0,0,0,0,0,292.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830133533',0.00000,0.00000,NULL,'2016-08-30 13:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47378,'AG047378','C16CBR0901','LAUHT','UHTALEX','DTCBR','SCITY','2016-09-01 08:00:00','Mr','CHEN','HONGRU','LAUHT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830134135',0.00000,0.00000,'','2016-08-30 13:41:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47379,'TO047379','C16ZTB0921','LAAUT','FROM Melody','XCUST','XXXNA','2016-09-21 13:45:00','MS','DI','WU','Summer Xia','INVO1',7,0,0,0,0,0,0,0,438.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830141609',0.00000,0.00000,'','2016-08-30 14:16:09',0.00000,230.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47380,'TO047380','C16ATT0830','LAHXP','Alice','XCUST','XXXNA','2016-08-30 10:00:00','MR','XX','ALLEN','Helen He','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830143750',0.00000,0.00000,NULL,'2016-08-30 14:37:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47381,'TO047381','C16OOL0912','LAFSH','FS16083002','SG5BB','SCITY','2016-09-12 07:00:00','MS','LIFANG','TANG','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830145802',0.00000,0.00000,'','2016-08-30 14:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47382,'TO047382','C16MEL0905','LAFSH','FS16083001','SM4BB','SCITY','2016-09-05 07:00:00','MS','LIFANG','TANG','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830150157',0.00000,0.00000,'','2016-08-30 15:01:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47383,'TO047383','C16BMT0920','LMODY','158058','DTBM1','XXXNA','2016-09-20 00:00:00','MR','JUN','QIU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830152409',0.00000,0.00000,'','2016-08-30 15:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47384,'AG047384','C16CBR0926','LADEL','81128','DTCBR','SCITY','2016-09-26 08:00:00','Ms','Yi Shu','Lin','LADEL','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830153244',0.00000,0.00000,'','2016-08-30 15:32:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47385,'TO047385','C16AIR0920','LALOV','#4845','XCUST','SDMAP','2016-09-20 07:25:00','MS','MAN NI','SHI','Chris','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830160751',0.00000,0.00000,NULL,'2016-08-30 16:07:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47386,'TO047386','C16SYD0920','LALOV','#4845','DTSYD','SDMAP','2016-09-20 07:25:00','MS','MAN NI','SHI','Chris','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830161709',0.00000,0.00000,'','2016-08-30 16:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47387,'TO047387','C16CBR0921','LALOV','#4845','DTCBR','XXXNA','2016-09-21 00:00:00','MS','MAN NI','SHI','Chris','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830162110',0.00000,0.00000,'','2016-08-30 16:21:10',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47388,'TO047388','C16BMT0922','LALOV','#4845','DTBM1','XXXNA','2016-09-22 00:00:00','MS','MAN NI','SHI','Chris','INVO1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830162546',0.00000,0.00000,'','2016-08-30 16:25:46',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47389,'TO047389','C16MEL0916','LALOV','#散拼#4846','MS5B4','MCITY','2016-09-19 07:15:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',9.57000,1.00000,'','2016-08-30 17:11:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47390,'TO047390','C16HOT0919','LALOV','#散拼#4846','MS5B4','MCITY','2016-09-19 07:15:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',727.32000,76.00000,NULL,'2016-08-30 17:12:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47391,'TO047391','C16CBR0920','LALOV','#散拼#4846','MS5B4','XXXNA','2016-09-20 00:00:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',86.13000,9.00000,'','2016-08-30 17:13:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47392,'TO047392','C16BMT0921','LALOV','#散拼#4846','MS5B4','XXXNA','2016-09-21 00:00:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',38.28000,4.00000,NULL,'2016-08-30 17:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47393,'TO047393','C16SYD0922','LALOV','#散拼#4846','MS5B4','XXXNA','2016-09-22 00:00:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',86.13000,9.00000,'','2016-08-30 17:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47394,'TO047394','C16MEL0923','LALOV','#散拼#4846','MS5B4','XXXNA','2016-09-23 00:00:00','MR','XINHAO','YANG','Chris','INVO1',3,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830171154',9.57000,1.00000,'','2016-08-30 17:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47395,'TO047395','C16MEL1003','LAAST','Jenny','SM4BB','MDMAP','2016-10-04 08:35:00','MR','CHUNLI','TANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830182438',0.00000,0.00000,'','2016-08-30 18:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47396,'TO047396','C16BNE1006','LAAST','Jenny','OOL3L','OOLAP','2016-10-06 09:05:00','MR','CHUNLI','TANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,443.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830182716',0.00000,0.00000,'','2016-08-30 18:27:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47397,'TO047397','C16CNS1008','LAAST','Jenny','CNS3L','CNSAP','2016-10-08 15:00:00','MR','CHUNLI','TANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830183205',0.00000,0.00000,'','2016-08-30 18:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47398,'TO047398','C16HOT1118','LCWOQ','连接#T16083079018243','SPL9A','MDMAP','2016-11-19 07:35:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',2524.86000,39.00000,NULL,'2016-08-30 18:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47399,'TO047399','A16DAY1101','FSSPR','Kimi Cs.','XCUST','XXXNA','2016-11-09 14:00:00','MR','LIN','GUO','Hana Yu','ACTV0',4,0,0,0,0,0,0,0,292.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830190427',0.00000,0.00000,NULL,'2016-08-30 19:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47400,'TO047400','C16MEL1118','LCWOQ','连接#T16083079018243','SPL9A','MDMAP','2016-11-19 07:35:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',841.62000,13.00000,'','2016-08-31 11:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47401,'TO047401','C16BNE1121','LCWOQ','连接#T16083079018243','SPL9A','OOLAP','2016-11-21 07:45:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',1035.84000,16.00000,'','2016-08-31 11:16:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47402,'TO047402','C16CNS1123','LCWOQ','连接#T16083079018243','SPL9A','CNSAP','2016-11-23 08:25:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',1035.84000,16.00000,'','2016-08-31 11:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47403,'TO047403','C16BMT1126','LCWOQ','连接#T16083079018243','SPL9A','XXXNA','2016-11-26 00:00:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',64.74000,1.00000,'','2016-08-31 11:17:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47404,'TO047404','C16BMT1127','LCWOQ','连接#T16083079018243','SPL9A','MDMAP','2016-11-19 07:35:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',64.74000,1.00000,'','2016-08-31 11:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47405,'TO047405','C16AIR1125','LCWOQ','连接#T16083079018243','SPL9A','SDMAP','2016-11-25 21:00:00','MS','JIN','QIN','Helen He','INVO1',3,0,0,0,0,0,1,0,2158.00000,1840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160830185426',906.36000,14.00000,'','2016-08-31 11:19:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47406,'TO047406','C16OOL0903','LATFI','392051','SG5BB','SHURS','2016-09-03 06:00:00','MS','Yanli','Xiao','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831112830',0.00000,0.00000,'','2016-08-31 11:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47407,'TO047407','C16MEL0909','LATFI','392052','SM3BA','SHURS','2016-09-09 06:00:00','MS','Yanli','Xiao','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831113634',0.00000,0.00000,'','2016-08-31 11:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47408,'TO047408','C16OOL0903','LAPRE','vto6132','SG5BB','SCHSW','2016-09-03 07:20:00','MR','BIN','GENG','Summer Xia','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831115232',0.00000,0.00000,'','2016-08-31 11:52:32',1267.86000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47409,'TO047409','C16OOL0903','LAPRE','vto6211','SG5BB','SCITY','2016-09-03 07:00:00','','YUNFANG','XU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831115808',0.00000,0.00000,'','2016-08-31 11:58:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47410,'TO047410','C16BNE1002','LACET','BAY','OOL3L','OOLAP','2016-10-02 09:35:00','MS','YULAN','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831121107',0.00000,0.00000,'','2016-08-31 12:11:07',367.88000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47411,'AG047411','C16BMT0901','LACTS','203454xy','DTBM1','SCITY','2016-09-01 08:00:00','Ms','Cao','.','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831121153',0.00000,0.00000,'','2016-08-31 12:11:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47412,'TO047412','C16CNS1004','LACET','BAY','CNS3L','CNSAP','2016-10-04 11:20:00','MS','LI','YULAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831122313',0.00000,0.00000,'','2016-08-31 12:23:13',100.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47413,'TO047413','C16ATT0831','LANHT','Reiko','XCUST','XXXNA','2016-08-31 19:00:00','MR','CHENGLUO','JIANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831124950',0.00000,0.00000,NULL,'2016-08-31 12:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47414,'TO047414','C16HOT1001','LAFIT','FROM Cheryl','XCUST','XXXNA','2016-10-01 14:00:00','MS','HUANYING','QIN','Summer Xia','INVO1',7,0,0,0,1,3,0,0,1060.85700,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831143233',0.00000,0.00000,NULL,'2016-08-31 14:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47415,'TO047415','C16CNS0902','LACFT','32106','CNS3L','CNSAP','2016-09-02 22:20:00','MS','Yulian','PENG','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,505.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831144130',0.00000,0.00000,'','2016-08-31 14:41:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47416,'TO047416','C16MEL1017','LAYOT','Richard','SM4BB','SCITY','2016-10-17 07:00:00','MR','ZHAOQI','JIN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831150659',0.00000,0.00000,'','2016-08-31 15:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47417,'TO047417','C16OOL1024','LAYOT','Richard','SG5BB','SCHSW','2016-10-24 07:20:00','MR','ZHAOQI','JIN','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831150909',0.00000,0.00000,NULL,'2016-08-31 15:09:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47418,'TO047418','C16CNS1115','LAYOT','Richard','CNS3L','CNSAP','2016-11-15 10:55:00','MR','ZHAOQI','JIN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831151235',0.00000,0.00000,'','2016-08-31 15:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47419,'TO047419','C16OOL0926','LAGUT','Daisy','SG5BB','SCHSW','2016-09-26 07:20:00','MS','Xue Mei','Deng','Chris Bao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831152405',0.00000,0.00000,'','2016-08-31 15:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47420,'TO047420','C16OOL0919','LAAUT','#674369','SG5BB','OOLAP','2016-09-19 15:00:00','MR','GUTAO','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,424.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831155240',0.00000,0.00000,'','2016-08-31 15:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47421,'TO047421','C16MEL0930','LALOV','散拼# 4848','MS5B4','MCITY','2016-10-03 07:15:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',6.19000,1.00000,'','2016-08-31 16:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47422,'TO047422','C16CBR1004','LALOV','散拼# 4848','MS5B4','XXXNA','2016-10-04 00:00:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,1,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',43.33000,7.00000,'','2016-08-31 16:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47423,'TO047423','C16HOT1003','LALOV','散拼# 4848','MS5B4','XXXNA','2016-10-03 00:00:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,1,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',501.39000,81.00000,NULL,'2016-08-31 16:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47424,'TO047424','C16BMT1005','LALOV','散拼# 4848','MS5B4','XXXNA','2016-10-05 00:00:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,1,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',18.57000,3.00000,'','2016-08-31 16:27:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47425,'TO047425','C16SYD1006','LALOV','散拼# 4848','MS5B4','XXXNA','2016-10-06 00:00:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,1,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',43.33000,7.00000,'','2016-08-31 16:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47426,'TO047426','C16MEL1007','LALOV','散拼# 4848','MS5B4','XXXNA','2016-10-07 00:00:00','MR','CHANG','LIU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,619.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162137',6.19000,1.00000,'','2016-08-31 16:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47427,'TO047427','C16AIR0924','LNWWH','cynthia','XCUST','SDMAP','2016-09-24 17:30:00','MR','GUANGYU','DU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162840',0.00000,0.00000,'','2016-08-31 16:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47428,'TO047428','C16CNS0913','LAAUH','Serena','CNS3L','CNSAP','2016-09-13 10:35:00','MS','Li','Chen','Chris Bao','INVO1',3,0,0,0,0,0,0,0,287.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831162924',0.00000,0.00000,NULL,'2016-08-31 16:29:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47429,'TO047429','C17HOT0102','LAINT','#散拼团#00000000036','MS5B4','XXXNA','2017-01-02 00:00:00','MR','ANDREA ZEN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,399.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163129',780.50000,65.20467,NULL,'2016-08-31 16:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47430,'AG047430','C16CBR0909','LAAUG','PS16090904-FIT','DTCBR','SCITY','2016-09-09 08:00:00','Ms','Irene','Zune','LAAUG','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163409',0.00000,0.00000,'','2016-08-31 16:34:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47431,'TO047431','C16SYD0925','LNWWH','cynthia','DTSYD','SCITY','2016-09-25 08:30:00','','GUANGYU','DU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163805',0.00000,0.00000,'','2016-08-31 16:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47432,'TO047432','C16BMT0902','LASKY','#6971','DTBM1','SHURS','2016-09-02 07:00:00','MS','PAN','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163819',0.00000,0.00000,'','2016-08-31 16:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47433,'TO047433','C16CBR0903','LASKY','#6971','DTCBR','SHURS','2016-09-03 07:00:00','MS','PAN','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163946',0.00000,0.00000,NULL,'2016-08-31 16:39:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47434,'TO047434','C16OOL0926','LNWWH','cynthia','SG5BB','SCITY','2016-09-26 07:00:00','','GUANGYU','DU','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831165714',0.00000,0.00000,'','2016-08-31 16:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47435,'TO047435','C16ZTB0910FR','LAFRS','汇德-小魏','XCUST','XXXNA','2016-09-10 00:00:00','MR','XX','XX','Helen He','INVO1',10,0,0,0,0,0,0,0,1243.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831170048',0.00000,0.00000,NULL,'2016-08-31 17:00:48',315.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47436,'TO047436','C16SH1009','LNWWH','cynthia','DTMD2','XXXNA','2016-10-08 22:50:00','','GUANGYU','DU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,100.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831170504',0.00000,0.00000,'','2016-08-31 17:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47437,'TO047437','C16MEL0905','LMODY','#散拼团#SUKI','MS5B4','MCITY','2016-09-08 07:15:00','MR','DAOJIAN','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,322.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831172704',24.00000,3.72670,'','2016-08-31 17:27:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47438,'TO047438','C16HOT0908','LMODY','#散拼团#SUKI','MS5B4','XXXNA','2016-09-08 00:00:00','MR','DAOJIAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,322.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831172704',376.00000,58.38500,NULL,'2016-08-31 17:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47439,'TO047439','C16BMT0909','LMODY','#散拼团#SUKI','MS5B4','XXXNA','2016-09-09 00:00:00','MR','DAOJIAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,322.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831172704',46.00000,7.14280,NULL,'2016-08-31 17:34:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47440,'TO047440','C16CBR0910','LMODY','#散拼团#SUKI','MS5B4','XXXNA','2016-09-10 00:00:00','MR','DAOJIAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,322.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831172704',46.00000,7.14280,NULL,'2016-08-31 17:35:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47441,'TO047441','C16SYD0911','LMODY','#散拼团#SUKI','MS5B4','XXXNA','2016-09-11 00:00:00','MR','DAOJIAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,322.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831172704',152.00000,23.60240,NULL,'2016-08-31 17:41:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47442,'TO047442','C16MEL0905','LANXH','#155180','SM4BB','XXXNA','2016-09-06 00:00:00','MR','PUI SUM','YOUNG','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831175921',0.00000,0.00000,'','2016-08-31 17:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47443,'TO047443','C16MEL0905','LANXH','152773','SM4BB','XXXNA','2016-09-05 00:00:00','MR','NGAT MEE','CHOO','Energy Li','INVO1',2,0,0,0,1,0,0,0,204.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831180101',0.00000,0.00000,'','2016-08-31 18:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47444,'TO047444','C16ZTB0927','LATAS','AAT03456‏','XCUST','XXXNA','2016-09-27 00:00:00','MR','YE','SHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,118.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831183952',0.00000,0.00000,'','2016-08-31 18:39:52',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47445,'AG047445','C16PS0929','LAAGH','01290916ZT-PS','DTPS1','SCITY','2016-09-29 07:00:00','Mr','guoxi','he','LAAGH','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831202150',0.00000,0.00000,'','2016-08-31 20:21:50',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47446,'AG047446','C16CBR0928','LAAGH','01280916ZT-CBR','DTCBR','SCITY','2016-09-28 08:00:00','Mr','guoxi','he','LAAGH','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831203454',0.00000,0.00000,'','2016-08-31 20:34:54',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47447,'AG047447','C16BMT0927','LAAGH','01270916ZT-BM','DTBM1','SCITY','2016-09-27 08:00:00','Mr','guoxi','he','LAAGH','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831203852',0.00000,0.00000,'','2016-08-31 20:38:52',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47448,'TO047448','C16MEL0912','LANXH','160912','SM4BB','SHURS','2016-09-12 06:00:00','','TRAN TANH','THI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901102147',0.00000,0.00000,'','2016-09-01 10:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47449,'TO047449','C17BMT0103','LAINT','#散拼团#00000000036','MS5B4','XXXNA','2017-01-03 00:00:00','MR','ANDREA ZEN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,399.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163129',105.50000,8.81370,'','2016-09-01 10:45:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47450,'TO047450','C17CBR0104','LAINT','#散拼团#00000000036','MS5B4','XXXNA','2017-01-04 00:00:00','MR','ANDREA ZEN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,399.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163129',150.50000,12.57300,'','2016-09-01 10:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47451,'TO047451','C17SYD0105','LAINT','#散拼团#00000000036','MS5B4','XXXNA','2017-01-05 00:00:00','MR','ANDREA ZEN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,399.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163129',150.50000,12.57300,'','2016-09-01 10:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47452,'TO047452','C16AIR0906','LSUNT','vivi','XCUST','SDMAP','2016-09-06 21:55:00','MS','JUHUA','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901111145',0.00000,0.00000,'','2016-09-01 11:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47453,'TO047453','C16BMT0907','LSUNT','VIVI','DTBM1','XXXNA','2016-09-07 00:00:00','MS','JUHUA','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901111508',0.00000,0.00000,'','2016-09-01 11:15:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47454,'TO047454','C16PS0908','LSUNT','VIVI','DTPS1','XXXNA','2016-09-08 00:00:00','MS','JUHUA','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901112016',0.00000,0.00000,NULL,'2016-09-01 11:20:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47455,'TO047455','C16CBR0909','LSUNT','VIVI','DTCBR','XXXNA','2016-09-09 00:00:00','MS','JUHUA','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901112221',0.00000,0.00000,'','2016-09-01 11:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47456,'TO047456','C16SYD0910','LSUNT','VIVI','DTSYD','XXXNA','2016-09-10 00:00:00','MS','JUHUA','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901112616',0.00000,0.00000,'','2016-09-01 11:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47457,'TO047457','C16BMT0902','LANXH','#155321','DTBM1','SCITY','2016-09-02 08:00:00','MR','ZHI','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901120754',0.00000,0.00000,'','2016-09-01 12:07:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47458,'TO047458','C16HOT0925','LAFSH','Johnson','XCUST','XXXNA','2016-09-25 14:00:00','MR','AO','XU','Hana Yu','INVO1',4,0,0,0,1,1,0,0,310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901121638',0.00000,0.00000,NULL,'2016-09-01 12:16:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47459,'TO047459','C16NTT0904','LALTS','Suey Luo','DTNTT','SCITY','2016-09-04 07:00:00','MR','Khin Wai','Chan','Flora Shi','INVO1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901122815',0.00000,0.00000,'','2016-09-01 12:28:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47460,'TO047460','C16MEL0916','LMHXP','散拼#21387','MS5B4','MCITY','2016-09-19 07:15:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',9.37000,1.00000,'','2016-09-01 14:04:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47461,'TO047461','C16HOT0919','LMHXP','散拼#21387','MS5B4','MCITY','2016-09-19 07:15:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',777.71000,83.00000,NULL,'2016-09-01 14:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47462,'TO047462','C16BMT0920','LMHXP','散拼#21387','MS5B4','XXXNA','2016-09-20 00:00:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',37.48000,4.00000,'','2016-09-01 14:06:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47463,'TO047463','C16PS0921','LMHXP','散拼#21387','MS5B4','XXXNA','2016-09-21 00:00:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',37.48000,4.00000,'','2016-09-01 14:06:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47464,'TO047464','C16SYD0922','LMHXP','散拼#21387','MS5B4','XXXNA','2016-09-22 00:00:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,1,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',65.59000,7.00000,'','2016-09-01 14:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47465,'TO047465','C16MEL0923','LMHXP','散拼#21387','MS5B4','XXXNA','2016-09-23 00:00:00','MS','CHIU','SOOLI,','Flora Shi','INVO1',2,1,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901140458',9.37000,1.00000,'','2016-09-01 14:07:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47466,'TO047466','C16BMT0903','LALOV','#4849','DTBM1','XXXNA','2016-09-03 00:00:00','MR','ZHONGMIN','XUE','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901150035',0.00000,0.00000,'','2016-09-01 15:00:35',39.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47467,'TO047467','C16SYD0904','LALOV','#4849','DTSYD','XXXNA','2016-09-04 00:00:00','MR','ZHONGMIN','XUE','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901150341',0.00000,0.00000,'','2016-09-01 15:03:41',0.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47468,'TO047468','C16SYD0904','LMODY','May','DTSYD','SCITY','2016-09-04 08:30:00','MS','CAN','LIU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901152700',0.00000,0.00000,'','2016-09-01 15:27:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47469,'TO047469','C16PS0905','LMODY','May','DTPS1','SCITY','2016-09-05 07:00:00','MS','CAN','LIU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901152844',0.00000,0.00000,'','2016-09-01 15:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47470,'TO047470','C16CNS0924','LACTS','LILY','CNS4A','CNSAP','2016-09-24 09:10:00','MR','XinCheng','GE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1090.50000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901160809',0.00000,0.00000,'','2016-09-01 16:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47471,'TO047471','C16MEL0919','LASTO','Tony','SM4BB','SCITY','2016-09-19 07:00:00','MS','YUNFANG','XU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901162057',0.00000,0.00000,'','2016-09-01 16:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47472,'TO047472','C16BMT0902','LAGUT','1999','DTBM1','SCITY','2016-09-02 08:00:00','MR','XX','JACK','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901165506',0.00000,0.00000,'','2016-09-01 16:55:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47473,'TO047473','C16SH0902','LAAPT','from FRANK HE','XCUST','SCITY','2016-09-02 08:30:00','MS','YE','ZONG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901181116',0.00000,0.00000,NULL,'2016-09-01 18:11:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47474,'TO047474','C16BMT0903','LAFIT','FOC--凯恩斯主管的家人','DTBM1','SHURS','2016-09-03 07:00:00','MR','JU','FAN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901181155',0.00000,0.00000,'','2016-09-01 18:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47475,'TO047475','C16CNS0921','LASKY','7027','CNS3L','CNSAP','2016-09-21 13:45:00','MR','RUMING','WANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901181324',0.00000,0.00000,'','2016-09-01 18:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47476,'TO047476','C16TAS0920','LAYOT','20611','TAS4N','HBAAP','2016-09-20 09:30:00','MS','YUFANG','ZHANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,870.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901181848',0.00000,0.00000,NULL,'2016-09-01 18:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47477,'TO047477','C16MEL0923','LAYOT','连接#20611','SMOC8','MDMAP','2016-09-23 20:15:00','MS','YUFANG','ZHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,2580.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901183314',2683.20000,52.00000,'','2016-09-01 18:33:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47478,'TO047478','C16BNE0926','LAYOT','连接#20611','SMOC8','OOLAP','2016-09-26 08:00:00','MS','YUFANG','ZHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,2580.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901183314',722.40000,14.00000,'','2016-09-01 18:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47479,'TO047479','C16CNS0928','LAYOT','连接#20611','SMOC8','CNSAP','2016-09-28 15:30:00','MS','YUFANG','ZHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,2580.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901183314',670.80000,13.00000,'','2016-09-01 18:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47480,'TO047480','C16CNS1220','LAGUT','Daisy','CNS4L','CNSAP','2016-12-20 19:40:00','MR','TongZhe','Tao','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,617.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901185732',0.00000,0.00000,'','2016-09-01 18:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47481,'TO047481','C16BNE1218','LAGUT','Daisy','OOL3L','OOLAP','2016-12-18 07:25:00','MR','TongZhe','Tao','Energy Li','INVO1',4,0,0,0,1,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901190950',0.00000,0.00000,'','2016-09-01 19:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47482,'TO047482','C16TAS0920','LAYOT','连接#20611','SMOC8','HBAAP','2016-09-20 09:30:00','MS','YUFANG','ZHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,2580.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901183314',1083.60000,21.00000,'','2016-09-01 19:11:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47483,'TO047483','C16BMT0904','LAGUT','2801','DTBM1','SCITY','2016-09-04 08:00:00','MS','X','DENG','Energy Li','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160901191235',0.00000,0.00000,NULL,'2016-09-01 19:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47484,'TO047484','C16ATT0907','LADIX','深圳中侨方 娇','XCUST','XXXNA','2016-09-07 10:00:00','MR','donghong','xie','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,29.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902111707',0.00000,0.00000,NULL,'2016-09-02 11:17:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47485,'TO047485','A16DAY0901','FGCEP','方娇','XCUST','XXXNA','2016-09-07 10:00:00','MR','DONGHONG','XIE','Pancy Mao','ACTV0',2,0,0,0,0,0,0,0,29.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902112351',0.00000,0.00000,NULL,'2016-09-02 11:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47486,'TO047486','C16ATT0909','LADIX','深圳中侨方娇','XCUST','XXXNA','2016-09-09 08:15:00','MR','Donghong','Xie','Chris Bao','INVO1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902112805',0.00000,0.00000,NULL,'2016-09-02 11:28:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47487,'TO047487','A16DAY0901','FGCEP','方娇','XCUST','XXXNA','2016-09-09 08:15:00','MR','Donghong','Xie','Chris Bao','ACTV0',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902113801',0.00000,0.00000,NULL,'2016-09-02 11:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47488,'TO047488','C16BMT0903','LANXH','154909','DTBM1','SCITY','2016-09-03 08:00:00','MR','Chien Han','Lee','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902115036',0.00000,0.00000,'','2016-09-02 11:50:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47489,'TO047489','C16ZTB1011L','LAHHT','JESSIE','XCUST','SINAP','2016-10-11 09:30:00','MR','','XU','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,95.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902120634',0.00000,0.00000,'','2016-09-02 12:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47490,'TO047490','C16BMT0906','LAJTT','5058','DTBM1','SCITY','2016-09-06 08:00:00','MS','XX','ZHOU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902122503',0.00000,0.00000,'','2016-09-02 12:25:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47491,'TO047491','C16MEL1003','LASCT','755061','SM4BB','SCITY','2016-10-03 07:00:00','MS','Jing','Zhang','Chris Bao','INVO1',6,0,0,0,3,0,0,0,215.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902130119',0.00000,0.00000,'','2016-09-02 13:01:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47492,'AG047492','C16BMT0905','LADIX','WS20160902001','DTBM1','SCITY','2016-09-05 08:00:00','Ms','belinda','hui','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902144331',0.00000,0.00000,NULL,'2016-09-02 14:43:31',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47493,'TO047493','C16CNS0922','LATGO','KATHY LI','CNS4L','CNSAP','2016-09-22 09:10:00','MS','XINBEI','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902144759',0.00000,0.00000,'','2016-09-02 14:47:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47494,'TO047494','C16HOT0905','LAFIT','BILL TO TONY','XCUST','XXXNA','2016-09-05 14:00:00','MR','LIN','CONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,556.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902145812',0.00000,0.00000,NULL,'2016-09-02 14:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47495,'TO047495','C16OOL1001','LCWOQ','T16083193016869','SG5BB','SCITY','2016-10-01 07:00:00','MR','RUIKE','LI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902150338',0.00000,0.00000,'','2016-09-02 15:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47496,'TO047496','C16MEL0905','LCCTR','#连接团#2525850354','SMOC8','XXXNA','2016-09-05 00:00:00','MR','KAIYUAN(','YU','Energy Li','INVO1',2,0,0,0,1,0,0,0,1654.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902151618',1673.00000,50.57430,'','2016-09-02 15:16:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47497,'TO047497','C16BMT0904','LMODY','158229','DTBM1','SCITY','2016-09-04 08:00:00','MS','DI','JIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902155902',0.00000,0.00000,NULL,'2016-09-02 15:59:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47498,'TO047498','C16MEL0912','LADRI','WANGWEI','SM4BB','SCITY','2016-09-12 07:00:00','MS','YUYING','HU','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,199.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902160155',0.00000,0.00000,'','2016-09-02 16:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47499,'TO047499','C16PS0905','LMODY','158229','DTPS1','SCITY','2016-09-05 07:00:00','MS','DI','JIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902160211',0.00000,0.00000,'','2016-09-02 16:02:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47500,'TO047500','C16OOL0924','LADRI','WANGWEI','SG5BB','SCITY','2016-09-24 07:00:00','MS','YUYING','HU','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902160421',0.00000,0.00000,'','2016-09-02 16:04:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47501,'TO047501','C16SYD0906','LMODY','158229','DTSYD','SCITY','2016-09-06 08:30:00','MS','DI','JIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902160502',0.00000,0.00000,NULL,'2016-09-02 16:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47502,'TO047502','C16HOT0905','LCCTR','散拼#2526020203','OSL5L','XXXNA','2016-09-05 00:00:00','MS','YINGMEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902162831',902.00000,82.00000,NULL,'2016-09-02 16:28:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47503,'TO047503','C16BNE0908','LCCTR','#连接团#2525850354','SMOC8','XXXNA','2016-09-08 00:00:00','MR','KAIYUAN(','YU','Energy Li','INVO1',2,0,0,0,0,1,0,0,1654.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902151618',863.00000,26.08827,'','2016-09-02 16:37:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47504,'TO047504','C16CNS0910','LCCTR','#连接团#2525850354','SMOC8','CNSAP','2016-09-10 15:30:00','MR','KAIYUAN(','YU','Energy Li','INVO1',2,0,0,0,1,0,0,0,1654.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902151618',772.00000,23.33730,'','2016-09-02 16:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47505,'TO047505','C16CBR0905','LCCTR','散拼#2526020203','OSL5L','XXXNA','2016-09-05 00:00:00','MS','YINGMEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902162831',66.00000,6.00000,NULL,'2016-09-02 16:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47506,'TO047506','C16BMT0906','LCCTR','散拼#2526020203','OSL5L','XXXNA','2016-09-06 00:00:00','MS','YINGMEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902162831',33.00000,3.00000,'','2016-09-02 16:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47507,'TO047507','C16PS0907','LCCTR','散拼#2526020203','OSL5L','XXXNA','2016-09-07 00:00:00','MS','YINGMEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902162831',33.00000,3.00000,NULL,'2016-09-02 16:39:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47508,'TO047508','C16SYD0908','LCCTR','散拼#2526020203','OSL5L','XXXNA','2016-09-08 00:00:00','MS','YINGMEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902162831',66.00000,6.00000,'','2016-09-02 16:40:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47509,'TO047509','C16PS0905','LAFIT','ZACK','DTPS1','SCHSW','2016-09-05 07:20:00','MR','ZACK','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902170932',0.00000,0.00000,'','2016-09-02 17:09:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47510,'TO047510','C16CNS1010','LAYOT','ALLEN','CNS3L','CNSAP','2016-10-10 09:35:00','MR','JINGYU','CHEN','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902173411',0.00000,0.00000,'','2016-09-02 17:34:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47511,'TO047511','C16CBR0925','LABIG','Big5 Travel','DTCBR','SCITY','2016-09-25 08:00:00','MR','KE','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902173420',0.00000,0.00000,'','2016-09-02 17:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47512,'TO047512','C16GCV0904','LAGCV','CHRISTINA','XCUST','SDMAP','2016-09-04 09:45:00','MS','YVONNE','SOW','Chris Bao','ACTV1',18,0,0,0,9,0,1,0,653.22000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902173502',0.00000,0.00000,NULL,'2016-09-02 17:35:02',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47513,'TO047513','C16MAT0903','LCCTR','2525850354','XCUST','MINAP','2016-09-03 14:20:00','MR','KAIYUAN','YU','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902175208',0.00000,0.00000,'','2016-09-02 17:52:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47514,'TO047514','C16HOT0912','LALDT','Millian CHAN','XCUST','XXXNA','2016-09-12 14:00:00','MR','DAN','ZHOU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902180708',0.00000,0.00000,NULL,'2016-09-02 18:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47515,'TO047515','C16MEL0916','LACTS','连接#203499','SMOC7','MDMAP','2016-09-17 07:35:00','MS','Qingzhen','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902181948',2016.00000,60.00000,'','2016-09-02 18:19:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47516,'TO047516','C16BNE0919','LACTS','连接#203499','SMOC7','OOLAP','2016-09-19 08:00:00','MS','Qingzhen','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902181948',672.00000,20.00000,'','2016-09-02 18:21:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47517,'TO047517','C16CNS0921','LACTS','连接#203499','SMOC7','CNSAP','2016-09-21 15:30:00','MS','Qingzhen','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902181948',672.00000,20.00000,NULL,'2016-09-02 18:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47518,'TO047518','C16PI0906','LAAGH','from frank he WeChat','DTMD1','MCITY','2016-09-06 09:15:00','MS','HUI','WANG','Rachel Tian','INVO1',8,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160902201001',0.00000,0.00000,'','2016-09-02 20:10:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47519,'TO047519','C16CNS0916','LAAUD','Nancy Yang','CNS3L','CNSAP','2016-09-16 10:35:00','','Fenglian','An','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903103310',0.00000,0.00000,'','2016-09-03 10:33:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47520,'TO047520','C16SYD1023','LACET','Bay','DTSYD','SCITY','2016-10-23 08:30:00','MS','xiaoyan','gan','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903104403',0.00000,0.00000,'','2016-09-03 10:44:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47521,'TO047521','C16BNE1025','LACET','Bay','OOL3L','OOLAP','2016-10-25 09:35:00','MS','xiaoyan','gan','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903104800',0.00000,0.00000,'','2016-09-03 10:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47522,'TO047522','C16MEL0909','LAAUT','Erin','SM4BB','SCITY','2016-09-09 07:00:00','MS','baoqin','Wang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903115219',0.00000,0.00000,'','2016-09-03 11:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47523,'TO047523','C16BNE0930','LAAYT','j802','OOL3L','OOLAP','2016-09-30 09:30:00','MR','SHUANGFU','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903122641',0.00000,0.00000,'','2016-09-03 12:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47524,'TO047524','C16AIR1126','LANHT','Reiko','XCUST','SINAP','2016-11-26 20:40:00','MR','SHENGWEI','HE','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,22.28000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903132338',0.00000,0.00000,'','2016-09-03 13:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47525,'TO047525','C16AIR1202','LANHT','REKIO','XCUST','SHURS','2016-12-02 09:30:00','MR','SHENGWEI','HE','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,28.57000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903132759',0.00000,0.00000,'','2016-09-03 13:27:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47526,'TO047526','C16BMT1128','LANHT','Reiko','DTBM1','SHURS','2016-11-28 07:00:00','MR','HE','SHENGWEI','Helen He','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903133312',0.00000,0.00000,NULL,'2016-09-03 13:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47527,'TO047527','C16AIR1203','LANHT','REKIO','XCUST','SHURS','2016-12-03 00:00:00','MR','SHENGWEI','HE','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,19.43000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903133701',0.00000,0.00000,'','2016-09-03 13:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47528,'TO047528','C16AIR1001','LMJEH','散拼团#10-066  Erin Feng','OSL5P','SINAP','2016-10-01 17:15:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',1357.49000,75.00000,'','2016-09-03 13:40:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47529,'TO047529','C16NTT1129','LANHT','Reiko','DTNTT','SHURS','2016-11-29 08:00:00','MR','SHENGWEI','HE','Helen He','INVO1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134155',0.00000,0.00000,'','2016-09-03 13:41:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47530,'TO047530','C16CBR1130','LANHT','Reiko','DTCBR','SHURS','2016-11-30 07:00:00','MR','SHENGWEI','HE','Helen He','INVO1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134527',0.00000,0.00000,'','2016-09-03 13:45:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47531,'TO047531','C16BMT1002','LMJEH','散拼团#10-066  Erin Feng','OSL5P','XXXNA','2016-10-02 00:00:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',54.30000,3.00000,'','2016-09-03 13:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47532,'TO047532','C16HUN1201','LANHT','REIKO','DTHVT','SHURS','2016-12-01 07:00:00','MR','SHENGWEI','HE','Helen He','INVO1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134743',0.00000,0.00000,'','2016-09-03 13:47:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47533,'TO047533','C16SYD1003','LMJEH','散拼团#10-066  Erin Feng','OSL5P','XXXNA','2016-10-03 00:00:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',108.60000,6.00000,'','2016-09-03 13:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47534,'TO047534','C16PS1004','LMJEH','散拼团#10-066  Erin Feng','OSL5P','XXXNA','2016-10-04 00:00:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',54.30000,3.00000,'','2016-09-03 13:52:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47535,'TO047535','C16CBR1005','LMJEH','散拼团#10-066  Erin Feng','OSL5P','XXXNA','2016-10-05 00:00:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',108.60000,6.00000,'','2016-09-03 13:53:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47536,'TO047536','C16AIR1006','LMJEH','散拼团#10-066  Erin Feng','OSL5P','XXXNA','2016-10-06 00:00:00','MR','PEI','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,603.33000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903134017',126.70000,7.00000,'','2016-09-03 13:55:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47537,'TO047537','C16ZTB1127P','LANHT','rekio','XCUST','SHURS','2016-11-27 09:00:00','MR','SHENGWEI','HE','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,42.85714,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903140455',0.00000,0.00000,'','2016-09-03 14:04:55',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47538,'TO047538','C16ATT0909','LASTO','Tony','XCUST','XXXNA','2016-09-09 14:30:00','MR','john','','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,54.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903160339',0.00000,0.00000,NULL,'2016-09-03 16:03:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47539,'AG047539','C16BMT0906','LAJDT','2568','DTBM1','SCITY','2016-09-06 08:00:00','Mr','KELVIN','LO','LAJDT','INVO1',6,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903211115',0.00000,0.00000,'','2016-09-03 21:11:15',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47540,'AG047540','C16CBR0907','LAJDT','2569','DTCBR','SCITY','2016-09-07 08:00:00','Mr','KELVIN','LO','LAJDT','INVO1',6,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160903211422',0.00000,0.00000,'','2016-09-03 21:14:22',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47541,'TO047541','C16OOL1017','LAGWT','Mary Cai','SG4BA','SCITY','2016-10-17 07:00:00','MR','QING HUA','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904113945',0.00000,0.00000,'','2016-09-04 11:39:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47542,'TO047542','C16MEL1024','LAGWT','Mary Cai','SM4BB','SCITY','2016-10-24 07:00:00','MR','QINGHUA','LI','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904115028',0.00000,0.00000,NULL,'2016-09-04 11:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47543,'TO047543','C16PS0905','LAJTT','5061','DTPS1','SCITY','2016-09-05 07:00:00','MS','X','WANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904151408',0.00000,0.00000,'','2016-09-04 15:14:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47544,'TO047544','C16SH0928','LAALD','320079494','DTMD2','MCITY','2016-09-28 07:45:00','MS','Yun','Mao','Energy Li','INVO1',6,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904155949',0.00000,0.00000,NULL,'2016-09-04 15:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47545,'TO047545','C16OOL0910','LAEBI','Kevin','SG5BB','SHURS','2016-09-10 06:00:00','MS','JIEYI','TAN','Chris Bao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904160806',0.00000,0.00000,'','2016-09-04 16:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47546,'TO047546','C16MEL0916','LAEBI','KEVIN','SM4BB','SHURS','2016-09-16 06:00:00','MS','JIEYI','TAN','Chris Bao','INVO1',4,0,0,0,2,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904161028',0.00000,0.00000,'','2016-09-04 16:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47547,'TO047547','C16OOL1001','LAGWS','69085','SG5BB','SCITY','2016-10-01 07:00:00','MS','X','louis','Energy Li','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904181021',0.00000,0.00000,NULL,'2016-09-04 18:10:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47548,'TO047548','C16BMT0928','LAALD','320079617','DTBM1','SCITY','2016-09-28 08:00:00','MR','YANLING','OUYANG','Energy Li','INVO1',5,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160904181643',0.00000,0.00000,'','2016-09-04 18:16:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47549,'AG047549','C16MEL0909','LATES','TN16218','SM4BB','SCITY','2016-09-09 07:00:00','Mr','FANG','FAN','LATES','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905101919',0.00000,0.00000,'','2016-09-05 10:19:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47550,'AG047550','C16OOL1003','LAACS','#0491','SG5BB','SCITY','2016-10-03 07:00:00','Mr','Sheng Zhong','He','LAACS','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905105053',0.00000,0.00000,'','2016-09-05 10:50:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47551,'TO047551','C16MEL0926','LACTS','203380','SM4BB','XXXNA','2016-09-27 00:00:00','MR','wencheng','li','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905112322',0.00000,0.00000,'','2016-09-05 11:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47552,'TO047552','C16MEL0923','LATES','TN16219','SM4BB','SCITY','2016-09-23 07:00:00','MR','ZHEN YAO','SEHN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905113026',0.00000,0.00000,'','2016-09-05 11:30:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47553,'TO047553','C16BMT0906','LAGMS','Fiona Pan','DTBM1','SHURS','2016-09-06 07:00:00','MR','FANDA','LAM','Chris Bao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905113938',0.00000,0.00000,'','2016-09-05 11:39:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47554,'TO047554','C16CNS0929','LAAUT','Doris Zhou','CNS4L','CNSAP','2016-09-29 11:20:00','MR','YONG','NI','Chris Bao','INVO1',4,2,0,0,0,0,2,0,410.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905115733',0.00000,0.00000,'','2016-09-05 11:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47555,'TO047555','C16MEL0909','LAAST','Dian Ma','SM4BB','SHURS','2016-09-09 06:00:00','MS','Ping','Wu','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905123144',0.00000,0.00000,'','2016-09-05 12:31:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47556,'TO047556','C16CNS1017','LAOZH','#OZZ0235','XCUST','CNSAP','2016-10-17 15:20:00','MR','GUANGXU','LI','Alisa Cao','INVO1',4,0,0,0,0,2,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905130245',0.00000,0.00000,'','2016-09-05 13:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47557,'TO047557','C16CNS1011','LALED','Jason Li','CNS4L','CNSAP','2016-10-11 09:00:00','MR','WEN PING','HU','Flora Shi','INVO1',4,0,0,0,0,2,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905132718',0.00000,0.00000,'','2016-09-05 13:27:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47558,'TO047558','C16BMT0906','LAYOY','T160154','DTBM1','SCITY','2016-09-06 08:00:00','MR','TOM','X','Summer Xia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905134855',0.00000,0.00000,'','2016-09-05 13:48:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47559,'AG047559','C16BMT0907','LACFT','5726','DTBM1','SCITY','2016-09-07 08:00:00','Ms','S','LI','LACFT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905141114',0.00000,0.00000,'','2016-09-05 14:11:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47560,'TO047560','C16MEL0909','LASTO','Tony','SM4BB','SCITY','2016-09-09 07:00:00','MR','FENG','XIE','Chris Bao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905144301',0.00000,0.00000,'','2016-09-05 14:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47561,'TO047561','C16BMT0906','LNWWH','FOC--STEPHEN','DTBM1','SCITY','2016-09-06 08:00:00','MR','FRANK','HE','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905144834',0.00000,0.00000,'','2016-09-05 14:48:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47562,'TO047562','C16MEL0923','LAFIT','老丁','SM4BB','SCITY','2016-09-23 07:00:00','MS','QIAOHONG','GE','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,199.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905151052',0.00000,0.00000,'','2016-09-05 15:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47563,'TO047563','C16CNS0920','LAFIT','BILL HAZEL','CNS3L','CNSAP','2016-09-20 09:10:00','MR','YAN','LIU','Chris Bao','INVO1',3,0,0,0,2,0,0,0,478.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905152416',0.00000,0.00000,'','2016-09-05 15:24:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47564,'TO047564','C16CBR0906','LAGRA','167852','DTCBR','SCITY','2016-09-06 08:00:00','MR','WENXING','LIAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153218',0.00000,0.00000,'','2016-09-05 15:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47565,'TO047565','C16CBR0906','LAGRA','168610','DTCBR','SCITY','2016-09-06 08:00:00','MR','DENG','YAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153400',0.00000,0.00000,'','2016-09-05 15:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47566,'TO047566','C16OOL1010','LNCTS','连接团#Jojo GAO','NGMSA','OOLAP','2016-10-10 16:25:00','MR','ZHICHUN','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153812',425.88000,21.00000,'','2016-09-05 15:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47567,'TO047567','C16HOT1014','LNCTS','连接团#Jojo GAO','NGMSA','XXXNA','2016-10-14 00:00:00','MR','ZHICHUN','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153812',1014.00000,50.00000,NULL,'2016-09-05 15:39:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47568,'TO047568','C16BMT1015','LNCTS','连接团#Jojo GAO','NGMSA','XXXNA','2016-10-15 00:00:00','MR','ZHICHUN','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153812',20.28000,1.00000,NULL,'2016-09-05 15:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47569,'TO047569','C16SYD1016','LNCTS','连接团#Jojo GAO','NGMSA','XXXNA','2016-10-16 00:00:00','MR','ZHICHUN','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153812',60.84000,3.00000,NULL,'2016-09-05 15:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47570,'TO047570','C16MEL1017','LNCTS','连接团#Jojo GAO','NGMSA','XXXNA','2016-10-17 00:00:00','MR','ZHICHUN','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905153812',507.00000,25.00000,'','2016-09-05 15:44:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47571,'TO047571','C16CNS1003','LAAUT','#674372','CNS4L','CNSAP','2016-10-03 08:10:00','MR','Jiansheng','NI','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,410.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905154531',0.00000,0.00000,'','2016-09-05 15:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47572,'TO047572','C16TP0903','LADRI','萌萌','XCUST','XXXNA','2016-09-03 00:00:00','MR','','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905154637',0.00000,0.00000,NULL,'2016-09-05 15:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47573,'TO047573','C16MEL1007','LASKY','TINA','SM3BA','SCITY','2016-10-07 07:00:00','MR','RUMING','WANG','Summer Xia','INVO1',4,0,0,0,2,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905155137',0.00000,0.00000,'','2016-09-05 15:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47574,'TO047574','C16CBR0906','LAGRA','Ronnie-SYD','DTCBR','SCITY','2016-09-06 08:00:00','MR','YANG','LU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905155314',0.00000,0.00000,'','2016-09-05 15:53:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47575,'TO047575','C16CNS0926','LADIX','WS20160905002','CNS4L','CNSAP','2016-09-26 10:35:00','MS','YANAN','WU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905155502',0.00000,0.00000,'','2016-09-05 15:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47576,'TO047576','C16CNS0921','LATFT','连接团#JEFF#','SMOC7','MDMAP','2016-09-21 15:30:00','MR','SHU KEUNG KENNY','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905161157',604.80000,18.00000,'','2016-09-05 16:11:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47577,'AG047577','C16PS0908','LADIX','WS20160905004 ','DTPS1','SCITY','2016-09-08 07:00:00','Mr','ryan','chia','LADIX','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905161727',0.00000,0.00000,NULL,'2016-09-05 16:17:27',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47578,'TO047578','C16MEL0909','LAGWT','0023384','SM4BB','SCITY','2016-09-09 07:00:00','MS','SHAN SHAN','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905162657',0.00000,0.00000,'','2016-09-05 16:26:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47579,'TO047579','C16AIR0912','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-12 06:15:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',897.00000,78.00000,NULL,'2016-09-05 16:53:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47580,'TO047580','C16OOL0917','LADIX','ws20160905003','SG5BB','OOLAP','2016-09-17 19:50:00','MS','quanzhen','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,269.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905171014',0.00000,0.00000,'','2016-09-05 17:10:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47581,'TO047581','C16ZTB0911','LAUHT','FROM Ariana','XCUST','XXXNA','2016-09-11 08:00:00','MR','LIANG','LIU','Summer Xia','INVO1',7,0,0,0,0,0,0,0,637.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905171943',0.00000,0.00000,'','2016-09-05 17:19:43',0.00000,350.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47582,'TO047582','C16ATT0906','LALOW','Emi Pan','XCUST','XXXNA','2016-09-06 09:30:00','MR','LINYU','HU','Helen He','INVO1',4,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905172920',0.00000,0.00000,NULL,'2016-09-05 17:29:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47583,'TO047583','C16AYQ0926','LAJOY','Jeff','AYQ3E','XXXNA','2016-09-26 00:00:00','MR','Jianling','Liu','Energy Li','INVO1',2,0,0,0,1,0,0,0,988.20000,808.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905173045',0.00000,0.00000,'','2016-09-05 17:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47584,'TO047584','C16ZTB1106A','LATFT','JACKY','XCUST','XXXNA','2016-11-06 08:00:00','MR','xx','xx','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905173907',0.00000,0.00000,NULL,'2016-09-05 17:39:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47585,'TO047585','C16BNE0919','LATFT','连接团#JEFF#','SMOC7','MDMAP','2016-09-21 15:30:00','MR','SHU KEUNG KENNY','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905161157',638.40000,19.00000,'','2016-09-05 17:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47586,'TO047586','C16CNS0912','LACTS','203508','CNS3L','CNSAP','2016-09-12 09:30:00','MR','Shiyin','Qin','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905174029',0.00000,0.00000,'','2016-09-05 17:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47587,'TO047587','C16OOL0919','LMODY','散拼#158359','MSTA6','OOLAP','2016-09-20 08:00:00','MR','TIANLIN','YING','Helen He','INVO1',2,0,0,0,1,0,0,0,999.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905175145',1947.00000,81.87553,'','2016-09-05 17:51:45',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47588,'TO047588','C16HOT0923','LMODY','散拼#158359','MSTA6','OOLAP','2016-09-19 08:00:00','MR','TIANLIN','YING','Helen He','INVO1',2,0,0,0,1,0,0,0,1189.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905175145',262.00000,11.01766,NULL,'2016-09-05 17:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47589,'TO047589','C16CBR0924','LMODY','散拼#158359','MSTA6','XXXNA','2016-09-24 00:00:00','MR','TIANLIN','YING','Helen He','INVO1',2,0,0,0,1,0,0,0,1189.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905175145',62.00000,2.60723,'','2016-09-05 17:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47590,'TO047590','C16SYD0925','LMODY','散拼#158359','MSTA6','XXXNA','2016-09-25 00:00:00','MR','TIANLIN','YING','Helen He','INVO1',2,0,0,0,1,0,0,0,1189.00000,899.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905175145',107.00000,4.49958,'','2016-09-05 17:58:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47591,'TO047591','C16PI0927','LADIX','WS20160905001','DTMD1','MCITY','2016-09-27 09:15:00','MS','JIN','YI','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905175920',0.00000,0.00000,NULL,'2016-09-05 17:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47592,'TO047592','C16MEL1107','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',6.38000,1.00000,'','2016-09-05 18:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47593,'TO047593','C16HOT1110','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',465.74000,73.00000,NULL,'2016-09-05 18:07:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47594,'AG047594','C16PS0907','LADIX','ws20160906001','DTPS1','SCITY','2016-09-07 07:00:00','Ms','yuen man','Leung','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906104030',0.00000,0.00000,NULL,'2016-09-06 10:40:30',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47595,'TO047595','C16HOT1002','LCTCG','张喆20546','XCUST','XXXNA','2016-10-02 14:00:00','MR','CHAO','WU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,400.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906112547',0.00000,0.00000,NULL,'2016-09-06 11:25:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47596,'TO047596','C16SYD0912','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-12 00:00:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',34.50000,3.00000,NULL,'2016-09-06 11:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47597,'TO047597','C16BMT0913','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-13 00:00:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',69.00000,6.00000,'','2016-09-06 11:49:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47598,'TO047598','C16CBR0914','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-14 00:00:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',69.00000,6.00000,NULL,'2016-09-06 11:50:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47600,'TO047600','C16MEL0912','LASKY','#7045','SM4BB','SHURS','2016-09-12 06:00:00','MS','ENQIAN','SHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906115050',0.00000,0.00000,'','2016-09-06 11:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47601,'TO047601','C16COS0922','LMHXP','30025','DTOSC','OHWAT','2016-09-22 07:00:00','MR','YI','BAI','Energy Li','INVO1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906121011',0.00000,0.00000,'','2016-09-06 12:10:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47602,'AG047602','C16CBR0907','LAACS','#7496','DTCBR','SCITY','2016-09-07 08:00:00','Ms','Jin','Yang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906121038',0.00000,0.00000,'','2016-09-06 12:10:38',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47603,'TO047603','C16HOC0923','LMHXP','30025','DTOCD','OHWAT','2016-09-23 09:00:00','MR','YI','BAI','Energy Li','INVO1',2,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906121341',0.00000,0.00000,'','2016-09-06 12:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47604,'TO047604','C16POM0924','LMHXP','30025','DTOMP','OHWAT','2016-09-24 09:00:00','MR','YI','BAI','Energy Li','INVO1',2,1,0,0,0,0,0,0,119.00000,199.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906121743',0.00000,0.00000,'','2016-09-06 12:17:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47605,'TO047605','C16CBR0919','LODIB','DWP7T0','DTCBR','SCITY','2016-09-19 08:00:00','MS','XUEQING','WEN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906122234',0.00000,0.00000,'','2016-09-06 12:22:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47606,'TO047606','C16PS0915','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-12 06:15:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',34.50000,3.00000,NULL,'2016-09-06 12:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47607,'TO047607','C16OOL0910','LAPRE','JENNY','XCUST','SCHSW','2016-09-10 07:20:00','MR','Junsheng','HAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906124432',0.00000,0.00000,'','2016-09-06 12:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47608,'TO047608','C16OOL0910','LAPRE','JENNY','XCUST','XXXNA','2016-09-14 00:00:00','MR','Guoyu','WANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906125029',0.00000,0.00000,'','2016-09-06 12:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47609,'TO047609','C16CNS0910','LAACS','7496','CNS3L','CNSAP','2016-09-10 09:10:00','','JIN','YANG','Summer Xia','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906125316',0.00000,0.00000,'','2016-09-06 12:53:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47610,'TO047610','C16MEL0912','LAACS','7496','SM4BB','MDMAP','2016-09-12 22:10:00','','JIN','YANG','Summer Xia','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906125638',0.00000,0.00000,'','2016-09-06 12:56:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47611,'TO047611','C16MEL0916','LATFT','连接团#JEFF#','SMOC7','MDMAP','2016-09-17 07:40:00','MR','SHU KEUNG KENNY','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905161157',2116.80000,63.00000,'','2016-09-06 13:07:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47612,'TO047612','C16BNE0921','LASTA','SH160921STELLA','OOL4L','OOLAP','2016-09-21 08:00:00','MS','lingzhen','wu','Flora Shi','INVO1',2,0,0,0,0,1,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906132203',0.00000,0.00000,'','2016-09-06 13:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47613,'TO047613','C16CBR0909','LASKY','6967','DTCBR','SHURS','2016-09-09 07:00:00','MR','JIANCHUN','LIN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906134243',0.00000,0.00000,'','2016-09-06 13:42:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47614,'TO047614','C16CBR0930','LAGTT','Vicky Liu','DTCBR','SCITY','2016-09-30 08:00:00','MR','HAINA','MAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906144455',0.00000,0.00000,'','2016-09-06 14:44:55',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47615,'TO047615','C16BNE1123','LCCTR','#连结团#2527005090','SOCN4','OOLAP','2016-11-23 07:30:00','MR','BIAO','CHEN','Chris Bao','INVO1',5,0,0,1,2,0,0,0,1027.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906144650',3389.10000,66.00000,'','2016-09-06 14:46:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47616,'AG047616','C16CBR0907','LADEL','81160','DTCBR','SHURS','2016-09-07 07:00:00','Ms','Fei Yan','Zhao','LADEL','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906150844',0.00000,0.00000,'','2016-09-06 15:08:44',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47617,'TO047617','C16CNS1004','LAFIT','freank  he','CNS3L','CNSAP','2016-10-04 08:10:00','MR','hongxing','liu','Energy Li','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906152335',0.00000,0.00000,'','2016-09-06 15:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47618,'TO047618','C16CNS1124','LCCTR','#连结团#2527005090','SOCN4','OOLAP','2016-11-23 07:30:00','MR','BIAO','CHEN','Chris Bao','INVO1',5,0,0,1,2,0,0,0,1027.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906144650',1745.90000,34.00000,'','2016-09-06 15:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47619,'TO047619','C16OOL0910','LANXH','#155231','SG5BB','SCITY','2016-09-10 07:00:00','MR','CARMEN','CHEUNG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906155022',0.00000,0.00000,'','2016-09-06 15:50:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47620,'TO047620','C16OOL0910','LANXH','#155230','SG5BB','XXXNA','2016-09-11 00:00:00','MR','PUI SUM','YOUNG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906155525',0.00000,0.00000,'','2016-09-06 15:55:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47621,'AG047621','C16BMT0907','LADEL','81162','DTBM1','SCITY','2016-09-07 08:00:00','Mr','Yu Sheng','Chen','LADEL','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906160336',0.00000,0.00000,'','2016-09-06 16:03:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47622,'TO047622','C16CNS1008','LAJTT','Julia','CNS3L','CNSAP','2016-10-08 08:10:00','MS','NAN','MA','Pancy Mao','INVO1',5,0,0,0,0,1,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906163110',0.00000,0.00000,'','2016-09-06 16:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47623,'TO047623','C16CBR0926','LACTS','203207','DTCBR','SHURS','2016-09-26 07:00:00','MR','Judson','Tan','Helen He','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906163909',0.00000,0.00000,'','2016-09-06 16:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47624,'TO047624','C16CNS0928','LAGUT','Xuejun Wu','CNS4L','CNSAP','2016-09-28 09:10:00','MS','LAN','JIANG','Energy Li','INVO1',3,2,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906164740',0.00000,0.00000,'','2016-09-06 16:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47625,'TO047625','C16BMT0907','LANXH','#155835','DTBM1','SHURS','2016-09-07 07:00:00','MR','Yiying','Li','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906170350',0.00000,0.00000,'','2016-09-06 17:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47626,'TO047626','C16HOT1021','LADIX','From shanghai Stephy','XCUST','XXXNA','2016-10-21 14:00:00','MR','RUI','LIU','Summer Xia','INVO1',2,1,0,0,0,0,1,0,470.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906170453',0.00000,0.00000,NULL,'2016-09-06 17:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47627,'TO047627','C16OOL0912','LANXH','#154938','SG5BB','SCITY','2016-09-12 07:00:00','MR','WENYONG','SU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906170523',0.00000,0.00000,'','2016-09-06 17:05:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47628,'TO047628','C16MEL0923','LAGUT','Xuejun Wu','SM3BA','SCITY','2016-09-23 07:00:00','MR','WanFa','Zhang','Energy Li','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906172033',0.00000,0.00000,'','2016-09-06 17:20:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47629,'TO047629','C16CBR0920','LATFT','JEFF','DTCBR','SHURS','2016-09-20 07:00:00','MS','TINA SUK LAN','LEUNG','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906173112',0.00000,0.00000,'','2016-09-06 17:31:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47630,'TO047630','C16HOT1017','LOFAS','散拼#Karmen Lo','OSL4L','XXXNA','2016-10-18 00:00:00','MR','Shuli','FAN','Flora Shi','CNCL2',0,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906184457',475.20000,72.00000,NULL,'2016-09-06 18:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47631,'TO047631','C16SYD1017','LOFAS','散拼#Karmen Lo','OSL4L','XXXNA','2016-10-18 00:00:00','MR','Shuli','FAN','Flora Shi','CNCL2',0,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906184457',52.80000,8.00000,NULL,'2016-09-06 19:07:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47632,'TO047632','C16BMT1018','LOFAS','散拼#Karmen Lo','OSL4L','XXXNA','2016-10-18 00:00:00','MR','Shuli','FAN','Flora Shi','CNCL2',0,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906184457',33.00000,5.00000,NULL,'2016-09-06 19:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47633,'TO047633','C16CBR1019','LOFAS','散拼#Karmen Lo','OSL4L','XXXNA','2016-10-18 00:00:00','MR','Shuli','FAN','Flora Shi','CNCL2',0,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906184457',66.00000,10.00000,NULL,'2016-09-06 19:08:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47634,'TO047634','C16PS1020','LOFAS','散拼#Karmen Lo','OSL4L','XXXNA','2016-10-18 00:00:00','MR','Shuli','FAN','Flora Shi','CNCL2',0,0,0,0,1,0,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160906184457',33.00000,5.00000,NULL,'2016-09-06 19:09:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47635,'TO047635','C16MEL0919','LALLT','Michelle','SM4BB','SCITY','2016-09-19 07:00:00','MS','fuyan','Jiang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907105220',0.00000,0.00000,'','2016-09-07 10:52:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47636,'TO047636','C16CBR1027','LALOV','#4868','DTCBR','XXXNA','2016-10-27 00:00:00','MR','Eva','XX','Chris Bao','INVO1',11,3,0,0,0,0,0,0,21.82000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907121407',0.00000,0.00000,'','2016-09-07 12:14:07',226.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47637,'TO047637','C16MEL0926','LALDT','Millian CHAN','SM4BB','SCITY','2016-09-26 07:00:00','MS','MEIZI','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907121547',0.00000,0.00000,'','2016-09-07 12:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47638,'TO047638','C16CBR1001','LALTP','#0320','DTCBR','SHURS','2016-10-01 07:00:00','MS','JIN','WANG','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907122720',0.00000,0.00000,'','2016-09-07 12:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47639,'TO047639','C16CNS0908','LAAUT','Christina','CNS4L','CNSAP','2016-09-08 09:10:00','MS','MU','LIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907125021',0.00000,0.00000,'','2016-09-07 12:50:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47640,'TO047640','C16TAS1025','LAJSF','# 20521# 20638','TAS4N','HBAAP','2016-10-25 09:30:00','MS','CHUEN KWAI YEE','Ko','Flora Shi','INVO1',3,0,0,0,0,0,1,0,520.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907132229',0.00000,0.00000,NULL,'2016-09-07 13:22:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47641,'TO047641','SHOP160829','FAFIT','WS20160829001','XCUST','XXXNA','2016-08-29 00:00:00','','yiu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,6565.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907132328',0.00000,0.00000,NULL,'2016-09-07 13:23:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47642,'TO047642','SHOP160829','FAFIT','WS20160829002','XCUST','XXXNA','2016-08-29 00:00:00','','LIU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907133128',0.00000,0.00000,NULL,'2016-09-07 13:31:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47643,'TO047643','SHOP160829','FAFIT','WS20160830001','XCUST','XXXNA','2016-08-29 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907133407',0.00000,0.00000,NULL,'2016-09-07 13:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47644,'TO047644','C16BMT1023','LADIX','FROM shanghai stephy','DTBM1','XXXNA','2016-10-23 00:00:00','MR','RUI','LIU','Summer Xia','INVO1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907135138',0.00000,0.00000,'','2016-09-07 13:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47645,'TO047645','C16ATT0907','LACET','Kathy','XCUST','XXXNA','2016-09-07 15:00:00','MR','','','Pancy Mao','INVO1',2,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907141351',0.00000,0.00000,NULL,'2016-09-07 14:13:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47646,'TO047646','C16CBR0927','LALTS','Suey Luo','DTCBR','SCITY','2016-09-27 08:00:00','MR','ZIHUA','LIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907141942',0.00000,0.00000,'','2016-09-07 14:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47647,'TO047647','C16ZTB1003E','LAJOY','Jeff Wang','XCUST','XXXNA','2016-10-03 00:00:00','MR','XING YU','MA','Energy Li','INVO1',6,1,0,0,0,0,0,0,507.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907144603',0.00000,0.00000,'','2016-09-07 14:46:03',0.00000,155.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47648,'TO047648','SHOP160711','FAFIT','WS20160711005','DETKT','XXXNA','2016-07-11 00:00:00','','zhang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907150413',0.00000,0.00000,NULL,'2016-09-07 15:04:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47649,'TO047649','C16CNS0926','LAAUT','#426712','CNS4L','CNSAP','2016-09-26 13:45:00','MS','Ying ying','Zhang','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907154317',0.00000,0.00000,'','2016-09-07 15:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47650,'TO047650','C16ZTB0910','LAJIF','ISAAC','XCUST','XXXNA','2016-09-10 11:00:00','MR','ISAAC','SU','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,1460.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907161152',0.00000,0.00000,NULL,'2016-09-07 16:11:52',0.00000,158.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47651,'TO047651','C16SYD0908','LAPRE','Jenny','DTSYD','SCITY','2016-09-08 08:30:00','MS','Yanli','XIAO','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907162727',0.00000,0.00000,'','2016-09-07 16:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47652,'TO047652','C16AIR1021','LAYOY','#散拼团#T160155','OSL5P','XXXNA','2016-10-22 00:00:00','','Lianhuan','He','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,660.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907170009',2970.00000,75.00000,'','2016-09-07 17:00:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47653,'TO047653','C16BMT1022','LAYOY','#散拼团#T160155','OSL5P','XXXNA','2016-10-22 00:00:00','','Lianhuan','He','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,660.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907170009',198.00000,5.00000,'','2016-09-07 17:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47654,'TO047654','C16CBR1023','LAYOY','#散拼团#T160155','OSL5P','XXXNA','2016-10-22 00:00:00','','Lianhuan','He','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,660.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907170009',277.20000,7.00000,NULL,'2016-09-07 17:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47655,'TO047655','C16PS1024','LAYOY','#散拼团#T160155','OSL5P','XXXNA','2016-10-22 00:00:00','','Lianhuan','He','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,660.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907170009',198.00000,5.00000,'','2016-09-07 17:05:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47656,'TO047656','C16AIR1025','LAYOY','#散拼团#T160155','OSL5P','XXXNA','2016-10-22 00:00:00','','Lianhuan','He','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,660.00000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907170009',316.80000,8.00000,'','2016-09-07 17:09:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47657,'TO047657','C16AIR0915','LMODY','158470','XCUST','SDMAP','2016-09-15 07:25:00','MR','QUANLI','GAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907190704',0.00000,0.00000,NULL,'2016-09-07 19:07:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47658,'TO047658','C16BMT0915','LMODY','158470','DTBM1','XXXNA','2016-09-15 00:00:00','MR','QUANLI','GUO','Energy Li','INVO1',3,0,0,0,0,0,0,0,10.33333,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907191126',0.00000,0.00000,'','2016-09-07 19:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47659,'TO047659','C16PS0916','LMODY','158470','DTPS1','XXXNA','2016-09-16 00:00:00','MR','QUANLI','GAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,13.66666,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907191534',0.00000,0.00000,'','2016-09-07 19:15:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47660,'TO047660','C16CBR0917','LMODY','158470','DTCBR','XXXNA','2016-09-17 00:00:00','MR','QUANLI','GAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907191731',0.00000,0.00000,'','2016-09-07 19:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47661,'TO047661','C16SYD0918','LMODY','158470','DTSYD','XXXNA','2016-09-18 00:00:00','MR','QUANLI','GUO','Energy Li','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160907192031',0.00000,0.00000,'','2016-09-07 19:20:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47662,'AG047662','C16OOL0912','LAACS','#7499','SG5BB','SHURS','2016-09-12 06:00:00','Ms','Xin','Ding','LAACS','INVO1',1,0,0,0,0,0,0,0,229.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908102932',0.00000,0.00000,'','2016-09-08 10:29:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47663,'TO047663','C16HOT0926','LAGTT','VICKY LIU','XCUST','XXXNA','2016-09-26 14:00:00','','HONG','LIU','Summer Xia','INVO1',4,0,0,0,2,0,0,0,247.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908113928',0.00000,0.00000,NULL,'2016-09-08 11:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47664,'TO047664','C16ZTB1219Q','LAEXH','Emily Xiang','XCUST','XXXNA','2016-12-19 00:00:00','','NAN','XUE','Carrie Yuan','INVO1',10,0,0,0,0,0,0,0,159.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908115933',0.00000,0.00000,'','2016-09-08 11:59:33',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47665,'TO047665','C16CNS1011','LATGO','KATHY LI','CNS3L','CNSAP','2016-10-11 08:10:00','MS','xinxin','luo','Chris Bao','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908121142',0.00000,0.00000,'','2016-09-08 12:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47666,'TO047666','C16AIR0919','LMHXP','Judy Xu','XCUST','SDMAP','2016-09-19 16:45:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908124123',0.00000,0.00000,'','2016-09-08 12:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47667,'TO047667','C16SYD0920','LMHXP','Judy Xu','DTSYD','XXXNA','2016-09-20 00:00:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908124845',0.00000,0.00000,'','2016-09-08 12:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47668,'TO047668','C16CBR0921','LMHXP','Judy Xu','DTCBR','XXXNA','2016-09-21 00:00:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,22.50000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908125150',0.00000,0.00000,'','2016-09-08 12:51:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47669,'TO047669','C16AIR0922','LMHXP','Judy Xu','XCUST','XXXNA','2016-09-22 00:00:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908125739',0.00000,0.00000,'','2016-09-08 12:57:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47670,'TO047670','C16COS0922','LMHXP','Judy Xu','DTOSC','OOLAP','2016-09-22 16:30:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,131.50000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908130703',0.00000,0.00000,'','2016-09-08 13:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47671,'AG047671','C16BMT0909','LADIX','ws20160908001','DTBM1','SCITY','2016-09-09 08:30:00','Mr','man kit','Sy','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908130730',0.00000,0.00000,NULL,'2016-09-08 13:07:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47672,'TO047672','C16POM0924','LMHXP','Judy Xu','DTOMP','OHWAT','2016-09-24 09:00:00','MR','KUN','LIU','Flora Shi','ACTV0',8,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908131301',0.00000,0.00000,'','2016-09-08 13:13:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47673,'TO047673','C16CNS0911','LALON','76583','CNS3L','CNSAP','2016-09-11 09:10:00','MR','JINZHONG','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908132142',0.00000,0.00000,'','2016-09-08 13:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47674,'TO047674','C16HOC0925','LMHXP','Judy Xu','DTOCD','OHWAT','2016-09-25 09:00:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,134.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908132451',0.00000,0.00000,'','2016-09-08 13:24:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47675,'TO047675','C16CNS0926','LMHXP','Judy Xu','CNS3L','CNSAP','2016-09-26 08:25:00','MR','KUN','LIU','Flora Shi','INVO1',8,0,0,0,4,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908133016',0.00000,0.00000,'','2016-09-08 13:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47676,'TO047676','C16MEL0916','LAGGO','2016090839603','SM4BB','SCITY','2016-09-16 07:00:00','MS','xx','xx','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908141132',0.00000,0.00000,NULL,'2016-09-08 14:11:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47677,'TO047677','C16HAM1022','LAAST','RUV9B17','HTI4L','XXXNA','2016-10-22 11:55:00','MS','DEQIN','WU','Hana Yu','INVO1',1,0,0,0,1,0,0,0,1199.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908142708',0.00000,0.00000,NULL,'2016-09-08 14:27:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47678,'TO047678','C16CBR0910','LMODY','158499','DTCBR','SCITY','2016-09-10 08:00:00','MS','MEIQIN','ZHANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908150300',0.00000,0.00000,NULL,'2016-09-08 15:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47679,'TO047679','C16CBR0909','LAGWD','G00071','DTCBR','SCITY','2016-09-09 08:00:00','MR','YUN','HUANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908151933',0.00000,0.00000,'','2016-09-08 15:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47680,'TO047680','C16MEL1028','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',1.00000,0.13193,'','2016-09-08 15:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47681,'TO047681','C16HOT1031','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',606.00000,79.95000,NULL,'2016-09-08 15:40:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47682,'TO047682','C16CBR0909','LANXH','#155874','DTCBR','SHURS','2016-09-09 07:00:00','MR','LINJIA','WU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908154631',0.00000,0.00000,'','2016-09-08 15:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47683,'TO047683','C16CBR0909','LANXH','#155885','DTCBR','SCITY','2016-09-09 08:00:00','MS','LISI','JIANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908154758',0.00000,0.00000,'','2016-09-08 15:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47684,'TO047684','C16CNS0929','LAYOT','96071','CNS3L','CNSAP','2016-09-29 10:25:00','MS','XIAOPING','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908155041',0.00000,0.00000,'','2016-09-08 15:50:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47685,'TO047685','C16ZTB0910P','LADIX','WS20160908003','XCUST','XXXNA','2016-09-10 14:50:00','','YUCHENG','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,660.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908155343',0.00000,0.00000,'','2016-09-08 15:53:43',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47686,'TO047686','C16BMT1101','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',30.00000,3.96000,'','2016-09-08 16:29:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47687,'TO047687','C16CBR1102','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',60.00000,7.92000,'','2016-09-08 16:29:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47688,'TO047688','C16SYD1103','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',60.00000,7.92000,'','2016-09-08 16:31:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47689,'TO047689','C16MEL1104','LAINT','散拼团#00000000047','MS5B4','XXXNA','2016-11-03 00:00:00','MR','KWOK WAH','HUI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908152726',1.00000,0.13000,NULL,'2016-09-08 16:31:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47690,'TO047690','C16OOL0912','LAEBI','Binglin(Kevin) FANG','SG5BB','SHURS','2016-09-12 06:00:00','MS','HUIQIN','YIN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908164702',0.00000,0.00000,'','2016-09-08 16:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47691,'TO047691','C17OOL0116','LAACT','2161','SG5BB','SHURS','2017-01-16 06:00:00','MS','Yuan','Zhu','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908165535',0.00000,0.00000,'','2016-09-08 16:55:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47692,'TO047692','C16CBR0911','LADEL','81168','DTCBR','SCITY','2016-09-11 08:00:00','MR','Grace','Chan','Chris Bao','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908170113',0.00000,0.00000,'','2016-09-08 17:01:13',225.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47693,'TO047693','FIT160910','LAFIT','PENNY ZHU','XCUST','XXXNA','2016-09-10 08:05:00','MS','YUHUA','YANG','Penny Zhu','ACTV0',3,0,0,0,0,0,0,0,245.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908173643',0.00000,0.00000,NULL,'2016-09-08 17:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47694,'TO047694','C16MEL0926','LAACS','#0493','SM4BB','SCITY','2016-09-26 07:00:00','MR','Rongmei','Liao','Chris Bao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160908180657',0.00000,0.00000,'','2016-09-08 18:06:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47695,'TO047695','C16CBR0915','LACTS','ＦＮ２０３３５1','DTCBR','SHURS','2016-09-15 07:00:00','MS','CHERRY','PAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909105707',0.00000,0.00000,'','2016-09-09 10:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47696,'TO047696','C16ATT0910','LCWOQ','A16090880451981','XCUST','XXXNA','2016-09-10 10:00:00','MR','QIMING','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909112013',0.00000,0.00000,NULL,'2016-09-09 11:20:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47697,'TO047697','C16MEL0926','LABST','Angela Fong','SM4BB','SCITY','2016-09-26 07:00:00','MR','WENYONG','SU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909112845',0.00000,0.00000,'','2016-09-09 11:28:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47698,'TO047698','C16ATT0924','LCWOQ','A16090838777348','XCUST','XXXNA','2016-09-24 10:00:00','MR','HAOYANG','SUN','Helen He','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909113532',0.00000,0.00000,NULL,'2016-09-09 11:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47699,'TO047699','C16PS0912','LAGUT','2819','DTPS1','SCHSW','2016-09-12 07:20:00','MS','','JIANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909114118',0.00000,0.00000,NULL,'2016-09-09 11:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47700,'TO047700','C16CBR0919','LAGUT','2820','DTCBR','SCITY','2016-09-19 08:00:00','MS','','JIANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909114437',0.00000,0.00000,'','2016-09-09 11:44:37',39.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47701,'TO047701','C16MEL0926','LABST','Angela Fong','SM4BB','SCITY','2016-09-26 07:00:00','MR','WENYONG','SU','Energy Li','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909114604',0.00000,0.00000,NULL,'2016-09-09 11:46:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47702,'TO047702','C16NZ0927','LAALD','320081550','NZN2D','XXXNA','2016-09-27 08:00:00','MS','yi','zhao','Helen He','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909114837',0.00000,0.00000,NULL,'2016-09-09 11:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47703,'TO047703','SHOP160901','FAFIT','WS20160902001','XCUST','XXXX','2016-09-02 09:00:00','','HUI','','Meng Zhao','ACTV0',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909115101',0.00000,0.00000,NULL,'2016-09-09 11:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47704,'TO047704','SHOP160905','FAFIT','WS20160905001','XCUST','XXXNA','2016-09-05 00:00:00','','JIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909115242',0.00000,0.00000,NULL,'2016-09-09 11:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47705,'TO047705','SHOP160905','FAFIT','WS20160905002','XCUST','XXXNA','2016-09-05 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1530.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909115411',0.00000,0.00000,NULL,'2016-09-09 11:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47706,'TO047706','SHOP160905','FAFIT','WS20160905003','XCUST','XXXNA','2016-09-05 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,981.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909115627',0.00000,0.00000,NULL,'2016-09-09 11:56:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47707,'TO047707','C16CBR0917','LATOD','Cici','DTCBR','SHURS','2016-09-17 07:00:00','MR','BIN','LI','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909120111',0.00000,0.00000,'','2016-09-09 12:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47708,'TO047708','SHOP160905','FAFIT','WS20160905004','XCUST','XXXNA','2016-09-05 00:00:00','','RYAU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909122123',0.00000,0.00000,NULL,'2016-09-09 12:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47709,'TO047709','C16PS0929','LAFIT','freank  he','DTPS1','SCITY','2016-09-29 07:00:00','MR','hongxing','liu','Energy Li','INVO1',5,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909122154',0.00000,0.00000,'','2016-09-09 12:21:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47710,'TO047710','C16GCV0911','LAGCV','CHRISTINA','XCUST','SDMAP','2016-09-11 09:45:00','MR','JOMY YAW','','Chris Bao','INVO1',17,1,0,0,6,0,3,0,673.29410,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909122313',0.00000,0.00000,NULL,'2016-09-09 12:23:13',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47711,'TO047711','SHOP160905','FAFIT','WS20160906001','XCUST','XXXNA','2016-09-06 00:00:00','','LEUNG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909122743',0.00000,0.00000,NULL,'2016-09-09 12:27:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47712,'TO047712','SHOP160905','FAFIT','WS20160906002','DETKT','XXXNA','2016-09-06 00:00:00','','LIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909122909',0.00000,0.00000,NULL,'2016-09-09 12:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47713,'TO047713','SHOP160907','FAFIT','WS20160907001','DETKT','XXXNA','2016-09-07 00:00:00','','ZHOU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1830.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909123120',0.00000,0.00000,NULL,'2016-09-09 12:31:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47714,'TO047714','SHOP160907','FAFIT','WS20160908001','XCUST','XXXNA','2016-09-08 00:00:00','','SY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909123233',0.00000,0.00000,NULL,'2016-09-09 12:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47715,'TO047715','SHOP160907','FAFIT','WS20160908002','DETKT','XXXNA','2016-09-08 00:00:00','','WANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909123332',0.00000,0.00000,NULL,'2016-09-09 12:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47716,'TO047716','SHOP160907','FAFIT','WS20160908004','XCUST','XXXNA','2016-09-08 00:00:00','','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909123822',0.00000,0.00000,NULL,'2016-09-09 12:38:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47717,'TO047717','SHOP160909','FAFIT','WS20160909001','DETKT','XXXNA','2016-09-09 00:00:00','','YANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,770.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909124002',0.00000,0.00000,NULL,'2016-09-09 12:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47718,'TO047718','C16CNS0927','LAJYT','00015259','CNS3L','CNSAP','2016-09-27 09:10:00','MR','YAOYIN','LIU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909124735',0.00000,0.00000,'','2016-09-09 12:47:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47719,'TO047719','C16CNS0920','LAAUH','Jade','CNS3L','CNSAP','2016-09-20 10:35:00','MR','YUYING','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909130106',0.00000,0.00000,'','2016-09-09 13:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47720,'TO047720','C16ATT0909','LACET','Kathy','XCUST','XXXNA','2016-09-09 13:30:00','MR','RAN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909130153',0.00000,0.00000,NULL,'2016-09-09 13:01:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47721,'TO047721','C16HOT1003','LADIX','AMBER','XCUST','XXXNA','2016-10-03 14:00:00','MR','XX','XX','Hana Yu','INVO1',2,0,0,0,1,0,0,0,156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909131546',0.00000,0.00000,NULL,'2016-09-09 13:15:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47722,'TO047722','C16ATT0916','FSSAL','From Rainbow','XCUST','XXXNA','2016-09-16 08:00:00','MS','beijing','ge','Summer Xia','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909131739',0.00000,0.00000,NULL,'2016-09-09 13:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47723,'TO047723','C16MEL0912','LAACS','0497','SM4BB','SCITY','2016-09-12 07:00:00','MS','Ryan','Duan','Energy Li','INVO1',1,0,0,1,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909132022',0.00000,0.00000,'','2016-09-09 13:20:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47724,'TO047724','C16OOL1107','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MS','LINA','LIU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,860.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909132747',518.00000,30.11628,'','2016-09-09 13:27:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47725,'TO047725','C16MEL0919','LALDT','Millian CHAN','SM4BB','SHURS','2016-09-19 06:00:00','MS','JING','YANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909135809',0.00000,0.00000,'','2016-09-09 13:58:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47726,'AG047726','C16CBR0929','LATFT','Joy','DTCBR','SCITY','2016-09-29 08:00:00','Ms','YONGYI','OU','LATFT','INVO1',9,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909145734',0.00000,0.00000,'','2016-09-09 14:57:34',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47727,'TO047727','C16ATT0911','LAALE','Leona Zhao','XCUST','XXXNA','2016-09-11 10:00:00','MS','FIONA','','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909153737',0.00000,0.00000,NULL,'2016-09-09 15:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47728,'AG047728','C16BMT0911','LACFT','5727','DTBM1','SCITY','2016-09-11 08:00:00','Mr','Simon','Zhang','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909154038',0.00000,0.00000,NULL,'2016-09-09 15:40:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47729,'TO047729','C16CBR0910','LATOD','Cici','DTCBR','SCITY','2016-09-10 08:00:00','MS','MING','ZHU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909155757',0.00000,0.00000,NULL,'2016-09-09 15:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47730,'TO047730','C16MEL1107','LAAST','Jenny','SM4BB','SCITY','2016-11-07 07:00:00','MS','Pingyun','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909161751',0.00000,0.00000,'','2016-09-09 16:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47731,'TO047731','C16CNS1112','LATOD','cici','CNS4A','CNSAP','2016-09-12 08:30:00','MS','Donghong','Shen','Chris Bao','INVO1',3,0,0,0,0,0,1,0,799.67000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909162312',0.00000,0.00000,'','2016-09-09 16:23:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47732,'TO047732','C16MEL0912','LALTS','Suey Luo','SM4BB','SCITY','2016-09-12 07:00:00','MR','SHU-FENG','HUANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909165105',0.00000,0.00000,'','2016-09-09 16:51:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47733,'TO047733','C16BNE0922','LAJOY','JEFF','OOL3L','OOLAP','2016-09-22 08:00:00','MS','Jing','Wang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909165828',0.00000,0.00000,'','2016-09-09 16:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47734,'TO047734','C16GCV0912','LAGCV','CHRISTINA','XCUST','XXXNA','2016-09-12 09:45:00','MR','JONG SENG','','Chris Bao','INVO1',9,0,0,0,0,0,0,0,275.55550,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909170919',0.00000,0.00000,'','2016-09-09 17:09:19',0.00000,99.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47735,'TO047735','C16GCV0914','LAGCV','CHRISTINA','XCUST','SDMAP','2016-09-14 09:45:00','MR','TERRY','YAP SOK PENG','Chris Bao','INVO1',10,2,0,0,4,0,2,0,716.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909171602',0.00000,0.00000,'','2016-09-09 17:16:02',0.00000,117.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47736,'TO047736','C16MEL0912','LODIB','CP14NM','SM4BB','MDMAP','2016-09-12 14:20:00','MR','SONGQUAN','YANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909172115',0.00000,0.00000,'','2016-09-09 17:21:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47737,'TO047737','C16CNS1001','LODTG','CAROL','XCUST','XXXNA','2016-10-04 09:00:00','','YingChun','LIAO','Chris Bao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909172913',0.00000,0.00000,'','2016-09-09 17:29:13',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47738,'TO047738','C16AIR1003','LODTG','散拼#Carol','MS3L4','SDMAP','2016-10-03 08:30:00','MR','Wenbing','LIU','Helen He','INVO1',2,1,0,0,0,0,1,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909181817',743.82000,75.90000,'','2016-09-09 18:18:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47739,'TO047739','C16OOL1226','LAAST','betty','SG5BB','SHURS','2016-12-26 06:00:00','','yi jian','zhang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909182250',0.00000,0.00000,NULL,'2016-09-09 18:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47740,'AG047740','C16OOL0926','LATES','TN16220','SG5BB','SCITY','2016-09-26 07:00:00','Mr','SHEN','LIANG','LATES','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910103358',0.00000,0.00000,'','2016-09-10 10:33:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47741,'AG047741','C16BMT0912','LACTS','203545JX','DTBM1','SCITY','2016-09-12 08:00:00','Ms','FANG','YANG','LACTS','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910115418',0.00000,0.00000,NULL,'2016-09-10 11:54:18',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47742,'TO047742','C16HOT1111','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MS','LINA','LIU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,860.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909132747',1042.00000,60.58000,NULL,'2016-09-10 12:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47743,'TO047743','C16CBR1113','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MS','LINA','LIU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,860.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909132747',60.00000,3.49000,NULL,'2016-09-10 12:26:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47744,'TO047744','C16AIR1114','LATBA','#散拼团#Arie Dai','TBBS8','XXXNA','2016-11-13 00:00:00','MS','LINA','LIU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,860.00000,830.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909132747',100.00000,5.81000,'','2016-09-10 12:27:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47745,'TO047745','C16CNS1124','LASDH','Lilian li','CNS3L','CNSAP','2016-09-24 10:25:00','MS','YUECHEN','ZHANG','Summer Xia','INVO1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910125210',0.00000,0.00000,'','2016-09-10 12:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47746,'TO047746','C16MEL1121','LASDH','Lilian Li','SM4BB','SCITY','2016-11-21 07:00:00','','YUECHEN','ZHANG','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,223.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910125505',0.00000,0.00000,'','2016-09-10 12:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47747,'TO047747','C16CBR0911','LAGWD','G00076','DTCBR','SCITY','2016-09-11 08:00:00','','QI','ZHAO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910133047',0.00000,0.00000,'','2016-09-10 13:30:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47748,'TO047748','C16CBR0911','LACTS','203546','DTCBR','SCITY','2016-09-11 08:00:00','MS','shu yue','Xiong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910133830',0.00000,0.00000,'','2016-09-10 13:38:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47749,'TO047749','C16CNS1031','LATOD','Cici','CNS3A','CNSAP','2016-10-31 08:20:00','MS','Liying','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910133838',0.00000,0.00000,'','2016-09-10 13:38:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47750,'TO047750','C16AIR0912','LOUQT','Cilla','XCUST','SDMAP','2016-09-12 12:50:00','MR','SHUJIE','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910135519',0.00000,0.00000,'','2016-09-10 13:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47751,'TO047751','C16BMT0913','LOUQT','CILLA','DTBM1','XXXNA','2016-09-13 00:00:00','MR','SHUJIE','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910140622',0.00000,0.00000,'','2016-09-10 14:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47752,'TO047752','C16PS0914','LOUQT','CILLA','DTPS1','XXXNA','2016-09-14 00:00:00','MR','SHUJIE','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910140944',0.00000,0.00000,NULL,'2016-09-10 14:09:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47753,'TO047753','C16CBR0915','LOUQT','CILLA','DTCBR','XXXNA','2016-09-15 00:00:00','MR','SHUJIE','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910141358',0.00000,0.00000,'','2016-09-10 14:13:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47754,'TO047754','C16SAT0916','LOUQT','CILLA','XCUST','XXXNA','2016-09-16 00:00:00','MR','SHUJIE','WANG','Summer Xia','INVO1',3,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910141810',0.00000,0.00000,'','2016-09-10 14:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47755,'TO047755','C16TAS0930','LAYOT','KATIE','TAS4N','HBAAP','2016-09-30 00:00:00','MR','BINZHANG','XU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,565.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910154329',0.00000,0.00000,NULL,'2016-09-10 15:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47756,'TO047756','C16OOL0917','LAAUT','Rachel','SG5BB','SCHSW','2016-09-17 07:20:00','','Xiyong','Yu','Rachel Tian','INVO1',6,1,0,0,2,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910160920',0.00000,0.00000,'','2016-09-10 16:09:20',1230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47757,'TO047757','C16CBR0911','LAGRA','GCT202-CBR1D16091112','DTCBR','SCITY','2016-09-11 08:00:00','','YING','MENG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910161921',0.00000,0.00000,'','2016-09-10 16:19:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47758,'TO047758','C16OOL0926','LASKY','7066','SG5BB','OOLAP','2016-09-26 16:30:00','MR','LEI','YE','Summer Xia','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910165512',0.00000,0.00000,'','2016-09-10 16:55:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47759,'TO047759','C16CBR0911','LAGRA','28053','DTCBR','SCITY','2016-09-11 08:00:00','','CHENGXIA','ZHANG','Summer Xia','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910172135',0.00000,0.00000,'','2016-09-10 17:21:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47760,'TO047760','C16TAS1003','LAAYT','j807','XCUST','HBAAP','2016-10-03 00:00:00','MR','MING','LU','Carrie Yuan','CNCL2',0,0,0,0,1,0,0,0,1063.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160910174809',0.00000,0.00000,NULL,'2016-09-10 17:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47761,'TO047761','C16CNS0916','LCWOQ','T16090954302582','CNS4A','CNSAP','2016-09-16 09:10:00','MR','zhilin','xu','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1043.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911112721',0.00000,0.00000,'','2016-09-11 11:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47762,'TO047762','C16OOL0912','LAGWS','69086','SG5BB','SCITY','2016-09-12 07:00:00','MR','XX','ZHANG','Hana Yu','INVO1',1,0,0,0,1,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911115023',0.00000,0.00000,NULL,'2016-09-11 11:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47763,'TO047763','C16ATT0915','LCWOQ','A16091147515366','XCUST','XXXNA','2016-09-15 10:00:00','MR','ZHENGXUE','MEI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911120622',0.00000,0.00000,NULL,'2016-09-11 12:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47764,'TO047764','C16CNS0918','LMHXP','# 21713po','XCUST','XXXNA','2016-09-20 00:00:00','MS','QIAO','WU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911133417',0.00000,0.00000,'','2016-09-11 13:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47765,'TO047765','C16PI1213','LAALD','320082246','DTMD1','MCITY','2016-12-13 09:15:00','','Ning','Xu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911153531',0.00000,0.00000,NULL,'2016-09-11 15:35:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47766,'TO047766','C16MEL0916','LAACS','#7582','SM4BB','MDMAP','2016-09-17 07:40:00','','Congqing','Xue','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160911171745',0.00000,0.00000,'','2016-09-11 17:17:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47767,'TO047767','C16CNS1004','LASKY','#7063','CNS3L','CNSAP','2016-10-04 08:10:00','','Yadong','Li','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912105229',0.00000,0.00000,'','2016-09-12 10:52:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47768,'TO047768','C16SYD1003','LODTG','散拼#Carol','MS3L4','XXXNA','2016-10-03 00:00:00','MR','Wenbing','LIU','Helen He','INVO1',2,1,0,0,0,0,1,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909181817',78.40000,8.00000,NULL,'2016-09-12 11:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47769,'TO047769','C16BMT1004','LODTG','散拼#Carol','MS3L4','XXXNA','2016-10-04 00:00:00','MR','Wenbing','LIU','Helen He','INVO1',2,1,0,0,0,0,1,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909181817',35.28000,3.60000,'','2016-09-12 11:08:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47770,'TO047770','C16AIR1005','LODTG','散拼#Carol','MS3L4','XXXNA','2016-10-05 00:00:00','MR','Wenbing','LIU','Helen He','INVO1',2,1,0,0,0,0,1,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160909181817',122.50000,12.50000,NULL,'2016-09-12 11:08:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47771,'TO047771','C16BMT1111','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',31.90000,5.00000,'','2016-09-12 11:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47772,'TO047772','C16CBR1112','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',63.80000,10.00000,NULL,'2016-09-12 11:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47773,'TO047773','C16BMT0922','LACTS','F/N: 203547','DTBM1','SCITY','2016-09-22 08:00:00','MR','zhonghua','Xiang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912111448',0.00000,0.00000,'','2016-09-12 11:14:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47774,'TO047774','C16SYD1113','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',63.80000,10.00000,'','2016-09-12 11:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47775,'TO047775','C16MEL1114','LMODY','#散拼#158354','MS5B4','XXXNA','2016-11-13 00:00:00','MR','Andy','Hon Cheong Au','Chris Bao','INVO1',2,0,0,0,0,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905180117',6.38000,1.00000,'','2016-09-12 11:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47776,'TO047776','C16PS0913','LAAGH','ANN WECHAT','DTPS1','SHURS','2016-09-13 06:00:00','MR','XX','WU','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912112049',0.00000,0.00000,NULL,'2016-09-12 11:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47777,'TO047777','C16OOL0919','LCWOQ','T16091197276079','SG5BB','SCITY','2016-09-19 07:00:00','MR','Yuancheng','Zhu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912112801',0.00000,0.00000,'','2016-09-12 11:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47778,'TO047778','C16MEL0923','LACTS','203380','SM4BB','SCITY','2016-09-23 07:00:00','MR','yuchen','sun','Chris Bao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912113448',0.00000,0.00000,'','2016-09-12 11:34:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47779,'TO047779','C16BMT0913','LAAST','Jenny','DTBM1','SCITY','2016-09-13 08:00:00','MR','KAI WEN','CHEN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912114207',0.00000,0.00000,'','2016-09-12 11:42:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47780,'TO047780','C16ATT0917','LCWOQ','A16091159480652','XCUST','XXXNA','2016-09-17 10:00:00','MR','WEI','ZHAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912115519',0.00000,0.00000,NULL,'2016-09-12 11:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47781,'TO047781','C16PI0920','LODIB','ZL3JWA','DTMDP','MDMAP','2016-09-20 14:00:00','MS','Yang','Ling','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912120007',0.00000,0.00000,NULL,'2016-09-12 12:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47782,'TO047782','C16SH0921','LODIB','ZL3JWA','DTMD2','MDMAP','2016-09-21 07:45:00','MS','Yang','Ling','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912120159',0.00000,0.00000,NULL,'2016-09-12 12:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47783,'TO047783','C16ATT0917','LCWOQ','A16091194910111','XCUST','XXXNA','2016-09-17 18:50:00','MR','WEI','ZHAO','Chris Bao','INVO1',4,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912121037',0.00000,0.00000,NULL,'2016-09-12 12:10:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47784,'TO047784','C16BNE0915','LAJTT','Julia','OOL3L','OOLAP','2016-09-15 08:00:00','MS','DAN','DING','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912121206',0.00000,0.00000,'','2016-09-12 12:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47785,'TO047785','C16CNS0917','LAJTT','Julia','CNS3L','CNSAP','2016-09-17 08:25:00','MS','DAN','DING','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912121557',0.00000,0.00000,'','2016-09-12 12:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47786,'TO047786','C16JVB1030','LADIX','From stephy','DTJVB','XXXNA','2016-10-30 07:00:00','MR','RUI','LIU','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,158.00000,148.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912122250',0.00000,0.00000,NULL,'2016-09-12 12:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47787,'TO047787','C16MEL0919','LAGWS','69087','SM4BB','SCITY','2016-09-19 07:00:00','MS','','huang','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912124037',0.00000,0.00000,NULL,'2016-09-12 12:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47788,'TO047788','C16OOL0917','LANXH','155899','SG5BB','SCITY','2016-09-17 07:00:00','MR','sinhon','tang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912125056',0.00000,0.00000,'','2016-09-12 12:50:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47789,'TO047789','C16CNS0918','LCCTR','2528488776','CNS4L','CNSAP','2016-09-18 10:55:00','MS','DONGDONG','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912125924',0.00000,0.00000,'','2016-09-12 12:59:24',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47790,'TO047790','C16BNE0923','LAAUT','674-387','OOL4L','OOLAP','2016-09-23 08:00:00','MR','ZIFAN','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912135146',0.00000,0.00000,NULL,'2016-09-12 13:51:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47791,'TO047791','C16OOL0926','LCCTR','2528702573','SG4BA','SCITY','2016-09-26 07:00:00','MS','WEIYIN','YU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912140230',0.00000,0.00000,'','2016-09-12 14:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47792,'TO047792','C16CBR0922','LANHT','may017','DTCBR','SCITY','2016-09-22 08:00:00','MR','kexue','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912143229',0.00000,0.00000,'','2016-09-12 14:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47793,'TO047793','C16CBR0917','LAYOY','T160157','DTCBR','SCITY','2016-09-17 08:00:00','MR','Yu','Wang','Chris Bao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912150820',0.00000,0.00000,'','2016-09-12 15:08:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47794,'TO047794','FIT160913','LAZTB','83592','XCUST','XXXNA','2016-09-13 00:00:00','','yingping','wu','Lara Zhang','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912151330',0.00000,0.00000,NULL,'2016-09-12 15:13:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47795,'TO047795','C16BMT0913','LAJTT','5062','DTBM1','SCITY','2016-09-13 08:00:00','MR','','TANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912151602',0.00000,0.00000,'','2016-09-12 15:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47796,'TO047796','C16CNS1013','LAYOT','ALLEN','CNS3L','CNSAP','2016-10-13 09:35:00','MS','LING','TANG','Chris Bao','INVO1',8,1,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912152621',0.00000,0.00000,'','2016-09-12 15:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47797,'AG047797','C16PS0917','LACTS','203554','DTPS1','SCITY','2016-09-17 07:00:00','Ms','Eva','Liu','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912152638',0.00000,0.00000,NULL,'2016-09-12 15:26:38',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47798,'TO047798','C16ATT1004','LAABT','Lili','XCUST','XXXNA','2016-09-04 10:00:00','MR','Huafeng','Lei','Chris Bao','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912154316',0.00000,0.00000,NULL,'2016-09-12 15:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47799,'TO047799','C16CNS0920','LAJYT','15265','CNS4L','CNSAP','2016-09-20 09:10:00','MR','HONGCHUN','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912155413',0.00000,0.00000,'','2016-09-12 15:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47800,'TO047800','C16MEL0926','LAAUT','Rachel','SM4BB','XXXNA','2016-09-26 12:20:00','MS','yan hua','mao','Helen He','INVO1',3,0,0,0,0,0,1,0,282.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912161052',0.00000,0.00000,'','2016-09-12 16:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47801,'AG047801','C16BMT0913','LADEL','81177','DTBM1','SCITY','2016-09-13 08:00:00','Mr','Yvonne','Li','LADEL','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912161300',0.00000,0.00000,'','2016-09-12 16:13:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47802,'TO047802','C16COS1018','LAYOT','Eunice','DTOSC','OHWAT','2016-10-18 07:00:00','MS','YUYAN','SHEN','Chris Bao','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912165209',0.00000,0.00000,'','2016-09-12 16:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47803,'TO047803','C16CNS0917','LACTS','203558','CNS3A','CNSAP','2016-09-17 09:10:00','MR','kaiyi','HUANG','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,938.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912173700',0.00000,0.00000,'','2016-09-12 17:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47804,'TO047804','C16BMT0913','LAOLT','Jennifer Yang','DTBM1','SCITY','2016-09-13 08:00:00','MR','YUN','ZHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912182209',0.00000,0.00000,'','2016-09-12 18:22:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47805,'TO047805','C16CBR0915','LAOLT','Jennifer Yang','DTCBR','SCITY','2016-09-15 08:00:00','MR','YUN','ZHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912182449',0.00000,0.00000,'','2016-09-12 18:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47806,'TO047806','C16HOT0923','LAEBI','Kevin','XCUST','XXXNA','2016-09-23 14:00:00','MR','ZONGJIN','LIN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,123.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912184716',0.00000,0.00000,NULL,'2016-09-12 18:47:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47807,'TO047807','C16CNS0925','LAEBI','Kevin','CNS3L','CNSAP','2016-09-25 11:20:00','MR','ZONGJIN','LIN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912185039',0.00000,0.00000,'','2016-09-12 18:50:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47808,'TO047808','C16PS0916','LAOLT','Jennifer Yang','DTPS1','SCITY','2016-09-16 07:00:00','MR','YUN','ZHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912185334',0.00000,0.00000,'','2016-09-12 18:53:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47809,'TO047809','C16COS0924','LAEBI','Kevin','DTOSC','XXXNA','2016-09-24 07:00:00','MR','ZONGJIN','LIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912185751',0.00000,0.00000,'','2016-09-12 18:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47810,'TO047810','C16BNE0918','LCCTR','#连接团#2529154225','SMOC8','OOLAP','2016-09-18 08:00:00','MS','HONGTING','MEI','Chris Bao','INVO1',3,0,1,0,0,0,1,0,2089.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190452',2992.49000,47.00000,'','2016-09-12 19:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47811,'TO047811','C16AIR0918','LCCTR','#连接团#2529154225','SMOC8','XXXNA','2016-09-18 00:00:00','MS','HONGTING','MEI','Chris Bao','INVO1',3,0,1,0,0,0,1,0,2089.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190452',127.34000,2.00000,'','2016-09-12 19:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47812,'TO047812','C16CNS0920','LCCTR','#连接团#2529154225','SMOC8','CNSAP','2016-09-20 15:30:00','MS','HONGTING','MEI','Chris Bao','INVO1',3,0,1,0,0,0,1,0,1890.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190452',2292.12000,36.00000,'','2016-09-12 19:08:22',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47813,'TO047813','C16CBR0917','LAALD','320082701','DTCBR','SCITY','2016-09-17 08:00:00','MR','JiangYu','Tong','Helen He','INVO1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190825',0.00000,0.00000,'','2016-09-12 19:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47814,'TO047814','C16MEL0923','LCCTR','#连接团#2529154225','SMOC8','MDMAP','2016-09-23 22:10:00','MS','HONGTING','MEI','Chris Bao','INVO1',3,0,1,0,0,0,1,0,2089.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190452',827.71000,13.00000,'','2016-09-12 19:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47815,'TO047815','C16AIR0925','LCCTR','#连接团#2529154225','SMOC8','SDMAP','2016-09-25 21:55:00','MS','HONGTING','MEI','Chris Bao','INVO1',3,0,1,0,0,0,1,0,2089.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160912190452',127.34000,2.00000,'','2016-09-12 19:10:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47816,'TO047816','C16SAT0916','LCCTR','#散拼#2526327976','OSL5L','XXXNA','2016-09-12 06:15:00','MS','XIA','FENG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,575.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160905165309',46.00000,4.00000,'','2016-09-12 19:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47817,'AG047817','C16CBR0914','LACTS','203562','DTCBR','SCITY','2016-09-14 08:00:00','Ms','Rebeca ','Chua','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913094208',0.00000,0.00000,NULL,'2016-09-13 09:42:08',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47818,'AG047818','C16BMT0915','LACTS','203562','DTBM1','SCITY','2016-09-15 08:00:00','Ms','Rebeca','Chua','LACTS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913094531',0.00000,0.00000,'','2016-09-13 09:45:31',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47819,'TO047819','C16CNS0918','LAAPI','FR2998','CNS3L','CNSAP','2016-09-18 11:20:00','MR','wei','lu','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913102511',0.00000,0.00000,'','2016-09-13 10:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47820,'TO047820','C16CBR0917','LAALD','320082701,','DTCBR','SCITY','2016-09-17 08:00:00','','xx','xx','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913103447',0.00000,0.00000,NULL,'2016-09-13 10:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47821,'TO047821','C16MEL1021','LAINT','#散拼#0288807660','MS5B4','XXXNA','2016-10-25 00:00:00','MR','SONG SHENG','LU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913112849',37.90000,5.00000,'','2016-09-13 11:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47822,'TO047822','C16CNS0920','LASDI','Jenny Wang','CNS3L','CNSAP','2016-09-20 10:35:00','MR','FULIN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913113636',0.00000,0.00000,'','2016-09-13 11:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47823,'TO047823','C16BMT1025','LAINT','#散拼#0288807660','MS5B4','XXXNA','2016-10-25 00:00:00','MR','SONG SHENG','LU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913112849',30.32000,4.00000,NULL,'2016-09-13 11:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47824,'TO047824','C16CBR1026','LAINT','#散拼#0288807660','MS5B4','XXXNA','2016-10-25 00:00:00','MR','SONG SHENG','LU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913112849',60.64000,8.00000,NULL,'2016-09-13 11:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47825,'TO047825','C16SYD1027','LAINT','#散拼#0288807660','MS5B4','XXXNA','2016-10-25 00:00:00','MR','SONG SHENG','LU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913112849',60.64000,8.00000,NULL,'2016-09-13 11:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47826,'TO047826','C16HOT1024','LAINT','#散拼#0288807660','MS5B4','XXXNA','2016-10-25 00:00:00','MR','SONG SHENG','LU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913112849',568.50000,75.00000,NULL,'2016-09-13 11:48:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47827,'TO047827','C16OOL0917','LAAST','Dian Ma','SG5BB','SHURS','2016-09-17 06:00:00','MS','Juan','WU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913114928',0.00000,0.00000,'','2016-09-13 11:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47828,'TO047828','C16ATT0913','LAHXP','Grace','XCUST','XXXNA','2016-09-13 12:00:00','MS','xueying','YANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913120021',0.00000,0.00000,NULL,'2016-09-13 12:00:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47829,'TO047829','C16CBR0919','LAFST','Ally','DTCBR','SCITY','2016-09-19 08:00:00','MS','MEI XIANG','YANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913120423',0.00000,0.00000,'','2016-09-13 12:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47830,'TO047830','C16ATT0915','LMHXP','#21779','XCUST','XXXNA','2016-09-15 00:00:00','MS','LILI','WANG','Helen He','INVO1',5,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913121311',0.00000,0.00000,NULL,'2016-09-13 12:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47831,'TO047831','SHOP160909','FAFIT','WS20160909002','XCUST','XXXNA','2016-09-09 00:00:00','','LIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,5820.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913123248',0.00000,0.00000,NULL,'2016-09-13 12:32:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47832,'TO047832','C16MEL0923','LAAUG','AUGA-PS160924-FIT','SM3AA','MDMAP','2016-09-24 07:35:00','MS','WEILIN','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,574.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913123653',0.00000,0.00000,'','2016-09-13 12:36:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47833,'TO047833','SHOP160909','FAFIT','WS20160909003','XCUST','XXXNA','2016-09-09 00:00:00','','SY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913124043',0.00000,0.00000,NULL,'2016-09-13 12:40:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47834,'TO047834','SHOP160909','FAFIT','WS20160909004','DETKT','XXXNA','2016-09-09 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3068.16000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913124123',0.00000,0.00000,NULL,'2016-09-13 12:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47835,'TO047835','C16MEL1225','LATFT','JOY','SM3AA','MDMAP','2016-12-26 07:35:00','MR','HONGGUANG','LIU','Pancy Mao','INVO1',6,0,0,0,1,2,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913130317',0.00000,0.00000,'','2016-09-13 13:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47836,'TO047836','C16OOL0924','LAAUT','#674390','SG5BB','OOLAP','2016-09-24 13:25:00','MS','JING','WANG','Hana Yu','INVO1',2,2,0,0,2,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913142439',0.00000,0.00000,'','2016-09-13 14:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47837,'AG047837','C16CBR0923','LALLT','4647','DTCBR','SCITY','2016-09-23 08:00:00','Ms','LIYING','ZHENG','LALLT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913143046',0.00000,0.00000,'','2016-09-13 14:30:46',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47838,'TO047838','C16TP0904','LADRI','PENNY ZHU','XCUST','XXXNA','2016-09-04 00:00:00','MR','PENNY','ZHU','Queeny Li','INVO1',3,1,0,0,0,0,0,0,78.00000,57.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913155137',0.00000,0.00000,NULL,'2016-09-13 15:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47839,'TO047839','C16CBR0922','LAEBI','Kevin','DTCBR','SCITY','2016-09-22 08:00:00','MR','ZONGJIN','LIN','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913155735',0.00000,0.00000,'','2016-09-13 15:57:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47840,'AG047840','C16CBR0919','LACFT','5728','DTCBR','SCITY','2016-09-19 08:00:00','Ms','K','Chu','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913161206',0.00000,0.00000,NULL,'2016-09-13 16:12:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47841,'TO047841','C16BMT1215','LATOD','Cici','DTBM1','SCITY','2016-12-15 08:00:00','MR','WENJIE','DAI','Chris Bao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913161325',0.00000,0.00000,'','2016-09-13 16:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47842,'TO047842','C16HOT1005','LAEBI','Kevin','XCUST','XXXNA','2016-10-05 14:00:00','MR','MINGHAN','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913161436',0.00000,0.00000,NULL,'2016-09-13 16:14:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47843,'TO047843','C16MEL0926','LAFSH','FS16091302','SM4BB','SCITY','2016-09-26 07:00:00','MS','XINCHENG','LONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913161616',0.00000,0.00000,'','2016-09-13 16:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47844,'TO047844','C16NZ1202','LAALD','320083069','NZN2D','XXXNA','2016-12-02 08:00:00','MR','YiXinG','Xu','Helen He','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913161729',0.00000,0.00000,NULL,'2016-09-13 16:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47845,'TO047845','C16AYQ1008','LATAR','Leah','XCUST','XXXNA','2016-10-08 12:15:00','MS','LIUHUA','MENG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,1145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913163528',0.00000,0.00000,NULL,'2016-09-13 16:35:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47846,'TO047846','C16CNS0924','LAJTT','Julia','CNS4L','CNSAP','2016-09-24 09:10:00','MS','YINGJIE','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,195.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913173619',0.00000,0.00000,'','2016-09-13 17:36:19',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47847,'TO047847','C16CNS0925','LMHXP','21822','CNS4L','CNSAP','2016-09-25 09:30:00','MR','YIUXIN','LIU','Hana Yu','INVO1',2,1,0,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160913184612',0.00000,0.00000,'','2016-09-13 18:46:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47848,'AG047848','C16CBR0917','LAACS','#0500','DTCBR','SCITY','2016-09-17 08:00:00','Ms','Liping','Zhou','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914110411',0.00000,0.00000,'','2016-09-14 11:04:11',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47849,'TO047849','C16CBR0930','LAAUT','Rachel','DTCBR','SCITY','2016-09-30 08:00:00','MS','HONG','TAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914111425',0.00000,0.00000,'','2016-09-14 11:14:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47850,'AG047850','C16CBR0924','LAACS','#0501','DTCBR','SCITY','2016-09-24 08:00:00','Mr','Hansen','Zhu','LAACS','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914111612',0.00000,0.00000,'','2016-09-14 11:16:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47851,'TO047851','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','TIANPEI','JIANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914122230',0.00000,0.00000,'','2016-09-14 12:22:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47852,'TO047852','C16CBR0918','LAHHT','jessie','DTCBR','XXXNA','2016-09-18 00:00:00','','XIAOQIN','WU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914122452',0.00000,0.00000,'','2016-09-14 12:24:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47853,'TO047853','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','TONGJUAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914122619',0.00000,0.00000,'','2016-09-14 12:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47854,'TO047854','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','LIANGKAI','ZONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914122733',0.00000,0.00000,'','2016-09-14 12:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47855,'TO047855','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','ZHINING','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914122855',0.00000,0.00000,'','2016-09-14 12:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47856,'TO047856','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','ZHENYING','TIAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123045',0.00000,0.00000,'','2016-09-14 12:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47857,'TO047857','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','SHAOJIANG','RONG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123141',0.00000,0.00000,'','2016-09-14 12:31:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47858,'TO047858','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','MINGLI','SONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123349',0.00000,0.00000,'','2016-09-14 12:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47859,'TO047859','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','JINLIAN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123545',0.00000,0.00000,'','2016-09-14 12:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47860,'TO047860','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','XIN','HOU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123809',0.00000,0.00000,'','2016-09-14 12:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47861,'TO047861','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','GUILING','ZHOU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914123924',0.00000,0.00000,'','2016-09-14 12:39:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47862,'TO047862','C16HOT0930','LATOD','Sally','XCUST','XXXNA','2016-09-30 14:00:00','','XI','WU','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914124040',0.00000,0.00000,NULL,'2016-09-14 12:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47863,'TO047863','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','ZEHONG','HAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914124107',0.00000,0.00000,'','2016-09-14 12:41:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47864,'TO047864','C16CBR0918','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-18 00:00:00','','XIUFEN','SUN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914124213',0.00000,0.00000,'','2016-09-14 12:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47865,'TO047865','C16ATT0916','LALOW','Emi Pan','XCUST','XXXNA','2016-09-16 08:00:00','MR','yazhi','zhao','Doris Deng','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914124621',0.00000,0.00000,NULL,'2016-09-14 12:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47866,'TO047866','C16MEL0923','LCCTR','#连接团#2529381894','SMOC8','MDMAP','2016-09-23 07:40:00','MR','HONG','LI','Energy Li','INVO1',3,1,0,0,2,0,0,0,1670.00000,2184.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914125754',4079.00000,56.70000,'','2016-09-14 12:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47867,'TO047867','C16CNS1005','LABJS','Xin Gu','CNS3L','CNSAP','2016-10-05 09:35:00','MS','zhonglian','Zhang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914125825',0.00000,0.00000,'','2016-09-14 12:58:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47868,'TO047868','C16BNE0926','LCCTR','#连接团#2529381894','SMOC8','OOLAP','2016-09-26 08:00:00','MR','HONG','LI','Energy Li','INVO1',3,1,0,0,2,0,0,0,1670.00000,2184.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914125754',1294.92000,18.00000,'','2016-09-14 13:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47869,'TO047869','C16CNS0928','LCCTR','#连接团#2529381894','SMOC8','CNSAP','2016-09-28 15:30:00','MR','HONG','LI','Energy Li','INVO1',3,1,0,0,2,0,0,0,1670.00000,2184.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914125754',1820.08000,25.30000,'','2016-09-14 13:10:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47870,'TO047870','C16CBR0917','LATFI','Fay','DTCBR','SCITY','2016-09-17 08:00:00','','xx','xx','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914132107',0.00000,0.00000,NULL,'2016-09-14 13:21:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47871,'TO047871','C16MEL0919','LASKY','7085','SM3AA','MDMAP','2016-09-20 07:40:00','MS','HUI CHUNG','TUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914132304',0.00000,0.00000,'','2016-09-14 13:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47872,'TO047872','C16BMT0916','LAJTT','5063','DTBM1','SCITY','2016-09-16 08:00:00','MS','','CHOO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914133902',0.00000,0.00000,NULL,'2016-09-14 13:39:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47873,'TO047873','C16PS0917','LAJTT','5064','DTPS1','SCITY','2016-09-17 07:00:00','MS','','CHOO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914134046',0.00000,0.00000,NULL,'2016-09-14 13:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47874,'AG047874','C16BMT0915','LACTS','203595','DTBM1','SCITY','2016-09-15 08:00:00','Ms','alunna','alunna','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914145533',0.00000,0.00000,'','2016-09-14 14:55:33',212.00000,10.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47875,'TO047875','C16MEL0926','LASKY','16118','SM4BB','MDMAP','2016-09-26 19:40:00','MS','Xiu','Shui','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,319.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914151517',0.00000,0.00000,'','2016-09-14 15:15:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47876,'TO047876','C16CNS0920','LAAGH','we chat','CNS4A','CNSAP','2016-09-20 09:10:00','MS','hui','wang','Doris Deng','INVO1',12,0,0,0,6,0,0,0,908.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914152611',0.00000,0.00000,'','2016-09-14 15:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47877,'TO047877','C16SH0925','LAALD','320083504','DTMD2','MCITY','2016-09-25 07:45:00','MS','XIAOQIN','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914153436',0.00000,0.00000,NULL,'2016-09-14 15:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47878,'TO047878','C16ZTB0926H','LMALL','Memory','XCUST','XXXNA','2016-09-26 09:00:00','MR','XX','XX','Helen He','INVO1',40,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914154739',0.00000,0.00000,'','2016-09-14 15:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47879,'TO047879','C16ZTB0910P','LADIX','TO047685--Cindy代收团款','XCUST','XXXNA','2016-09-10 00:00:00','MR','YUCHENG','ZHONG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914155551',0.00000,0.00000,NULL,'2016-09-14 15:55:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47880,'TO047880','C16ZTB0920F','LACTS','Yvonne Mark','XCUST','OOLAP','2016-09-20 15:20:00','MR','GUOBANG','CHEN','Flora Shi','INVO1',5,0,0,0,0,0,0,0,240.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914155857',0.00000,0.00000,'','2016-09-14 15:58:57',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47881,'TO047881','C16OOL0919','LABST','Angela','SG5BB','OOLAP','2016-09-20 08:00:00','MS','PEIXIN','LIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914160237',0.00000,0.00000,'','2016-09-14 16:02:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47882,'TO047882','C16MEL0926','LAUHT','Alex','SM4BB','SCITY','2016-09-26 07:00:00','MR','YUANCHENG','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914163813',0.00000,0.00000,'','2016-09-14 16:38:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47883,'TO047883','C16MEL0919','LATFT','Joy','SM4BB','MDMAP','2016-09-20 07:40:00','MR','DANJIE','TANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,272.33000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914170824',0.00000,0.00000,'','2016-09-14 17:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47884,'TO047884','C16MEL0923','LCCTR','#连接团#2528934497','SMOC8','MDMAP','2016-09-23 08:35:00','MS','YIRONG','XIANG','Doris Deng','INVO1',1,0,0,0,1,0,0,0,2050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914172353',1412.42000,68.89854,'','2016-09-14 17:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47885,'TO047885','C16BNE0926','LCCTR','#连接团#2528934497','SMOC8','OOLAP','2016-09-26 08:00:00','MS','YIRONG','XIANG','Doris Deng','INVO1',1,0,0,1,0,0,0,0,2050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914172353',321.04000,15.66049,'','2016-09-14 17:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47886,'TO047886','C16CNS0928','LCCTR','#连接团#2528934497','SMOC8','CNSAP','2016-09-28 15:30:00','MS','YIRONG','XIANG','Doris Deng','INVO1',1,0,0,1,0,0,0,0,2050.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914172353',316.54000,15.44098,'','2016-09-14 17:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47887,'TO047887','C16ZTB1101L','LSUNT','JOHN','XCUST','XXXNA','2016-11-01 18:10:00','MR','YUE','CHEN','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,178.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914175146',0.00000,0.00000,'','2016-09-14 17:51:46',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47888,'TO047888','C16MEL0930','LCWOQ','连接团#T16091294965750','SOM7A','MCITY','2016-10-01 07:40:00','MS','JING','GAO','Helen He','INVO1',2,0,0,0,0,1,0,0,1775.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914190355',3195.00000,90.00000,'','2016-09-14 19:03:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47889,'TO047889','C16OOL1003','LCWOQ','连接团#T16091294965750','SOM7A','MCITY','2016-10-03 11:00:00','MS','JING','GAO','Helen He','INVO1',2,0,0,0,0,1,0,0,1775.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914190355',355.00000,10.00000,'','2016-09-14 19:04:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47890,'TO047890','C16MEL0919','LCCTR','#连接#2529956754','SMCN6','MDMAP','2016-09-19 13:45:00','MS','JIAHUI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1415.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914191411',1945.00000,68.72794,'','2016-09-14 19:14:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47891,'TO047891','C16CNS0922','LCCTR','#连接#2529956754','SMCN6','CNSAP','2016-09-22 13:45:00','MS','JIAHUI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1300.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160914191411',885.00000,31.27208,'','2016-09-14 19:17:48',230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47892,'TO047892','C16NZ1010','LAALD','320081407','NZS61','XXXNA','2016-10-10 10:30:00','MS','YiRu','Shyu','Helen He','INVO1',4,0,0,0,2,0,0,0,1079.10000,1079.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915110152',0.00000,0.00000,'','2016-09-15 11:01:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47893,'TO047893','C16BMT0930','LMSTS','Joyce','DTBM1','SCITY','2016-09-30 08:00:00','MR','Chen','Zhao','Doris Deng','INVO1',6,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915111904',0.00000,0.00000,'','2016-09-15 11:19:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47894,'TO047894','C16CBR0917','LAJTT','5065','DTCBR','SCITY','2016-09-17 08:00:00','MR','X','LI','Energy Li','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915113441',0.00000,0.00000,NULL,'2016-09-15 11:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47895,'TO047895','C16CNS0920','LAYOT','CRYSTAL','CNS3L','CNSAP','2016-09-20 10:35:00','MR','WEN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915114158',0.00000,0.00000,'','2016-09-15 11:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47896,'TO047896','C16CNS0917','LACTS','#连接团#203595','SMCN6','CNSAP','2016-09-17 14:10:00','MS','ALUNNA','ALUNNA','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1854.60000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915120824',3226.00000,75.14210,'','2016-09-15 12:08:24',524.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47897,'TO047897','C16MEL0919','LACTS','#连接团#203595','SMCN6','SDMAP','2016-09-19 22:10:00','MS','ALUNNA','ALUNNA','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1917.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915120824',1067.20000,24.85790,'','2016-09-15 12:09:36',399.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47898,'TO047898','C16CNS1007','LAJTT','Julia MA','CNS4L','CNSAP','2016-10-07 11:20:00','MR','SONGTAO','WANG','Doris Deng','INVO1',5,0,0,0,0,0,0,0,355.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915121554',0.00000,0.00000,'','2016-09-15 12:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47899,'TO047899','C16PI1018','LODIB','TXSPTA','DTMDP','MCITY','2016-10-18 14:00:00','MS','Minghua','WU','Alisa Cao','INVO1',6,2,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122141',0.00000,0.00000,NULL,'2016-09-15 12:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47900,'TO047900','C16ATT0917','LAFOT','Lily Wang','XCUST','XXXNA','2016-09-17 17:00:00','MR','JIM','XI','Doris Deng','INVO1',6,0,0,0,0,0,0,0,57.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122315',0.00000,0.00000,NULL,'2016-09-15 12:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47901,'AG047901','C16CBR0922','LAACS','la','DTCBR','SCITY','2016-09-22 08:00:00','Ms','Guangxian','Lai','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122336',0.00000,0.00000,'','2016-09-15 12:23:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47902,'TO047902','C16AIR1104','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',102.70000,6.50000,NULL,'2016-09-15 12:25:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47903,'TO047903','C16HOT1109','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',884.80000,56.00000,NULL,'2016-09-15 12:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47904,'TO047904','C16CBR1010','LAALD','320083773','DTCBR','SHURS','2016-10-10 07:00:00','MR','ZiZi','Cheng','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915130437',0.00000,0.00000,NULL,'2016-09-15 13:04:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47905,'TO047905','C16OOL0924','LAKST','240916','XCUST','SCITY','2016-09-24 07:00:00','MR','YAN','HUI','Doris Deng','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915130826',0.00000,0.00000,'','2016-09-15 13:08:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47906,'TO047906','C16CNS0921','LASKY','#7092','CNS4L','CNSAP','2016-09-21 10:35:00','MR','JUNHAI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915132601',0.00000,0.00000,'','2016-09-15 13:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47907,'TO047907','C16MEL0926','LASKY','#7092','SM4BB','SCITY','2016-09-26 07:00:00','MR','JUNHAI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915133011',0.00000,0.00000,'','2016-09-15 13:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47908,'TO047908','C16OOL0919','LNCTS','Jojo GAO','NG5BB','OOLAP','2016-09-19 14:10:00','MR','DONGJUN','GE','Hana Yu','INVO1',2,0,0,0,1,0,0,0,444.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915135335',0.00000,0.00000,'','2016-09-15 13:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47909,'TO047909','C16CNS0926','LMHXP','#30113','XCUST','XXXNA','2016-09-28 10:00:00','MS','ZIJING','PEI','Summer Xia','INVO1',1,0,0,0,0,0,0,0,267.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915135535',0.00000,0.00000,NULL,'2016-09-15 13:55:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47910,'TO047910','C16BNE0922','LASCT','755063','OOL3L','OOLAP','2016-09-22 08:00:00','MR','chunhua','zhu','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915140249',0.00000,0.00000,'','2016-09-15 14:02:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47911,'TO047911','C16CBR0917','LAFIT','FOC--AMBER','DTCBR','SCITY','2016-09-17 08:00:00','MS','AMBER','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915140337',0.00000,0.00000,'','2016-09-15 14:03:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47912,'TO047912','C16CNS1004','LADIX','ws20160915001','CNS3L','CNSAP','2016-10-04 09:35:00','MS','qian','Chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915142921',0.00000,0.00000,'','2016-09-15 14:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47913,'TO047913','C16MEL0919','LAFIT','ALLAN LAU','SM3AA','MDMAP','2016-09-20 07:40:00','MS','DONGMEI','LIU','Cheryl Foo','ACTV0',5,0,0,0,1,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915145450',0.00000,0.00000,'','2016-09-15 14:54:50',541.50000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47914,'TO047914','C16OOL1003','LAGAH','#ool3D4Oct','SG5BB','OOLAP','2016-10-04 09:35:00','MR','chenfeng','zhang','Helen He','INVO1',6,2,0,0,4,0,0,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915145655',0.00000,0.00000,'','2016-09-15 14:56:55',1320.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47915,'TO047915','C16BNE0922','LAFIT','ALLAN LAU','OOL3L','OOLAP','2016-09-22 08:00:00','MS','DONGMEI','LIU','Cheryl Foo','INVO1',5,0,0,0,1,0,1,0,357.40000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915151357',0.00000,0.00000,'','2016-09-15 15:13:57',1159.75000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47916,'TO047916','C16CNS0924','LAFIT','ALLAN LAU','CNS4L','CNSAP','2016-09-24 16:00:00','MS','DONGMEI','LIU','Cheryl Foo','INVO1',5,0,0,0,1,0,1,0,868.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915151746',0.00000,0.00000,'','2016-09-15 15:17:46',250.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47917,'TO047917','C16OOL1010','LAFOT','Lily Wang','SG5BB','SHURS','2016-10-10 06:00:00','MR','KAI','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915152610',0.00000,0.00000,'','2016-09-15 15:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47918,'TO047918','C16ZTB0921FH','LASIK','SIKAI','XCUST','XXXNA','2016-09-21 00:00:00','MR','SIKAI','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,1370.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915162907',0.00000,0.00000,NULL,'2016-09-15 16:29:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47919,'TO047919','C16AIR0923','LSUNT','JOHN','XCUST','SDMAP','2016-09-23 17:50:00','MR','CHUANWEI','ZHAI','Doris Deng','INVO1',2,1,0,0,0,0,0,0,52.00000,52.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915165616',0.00000,0.00000,'','2016-09-15 16:56:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47920,'TO047920','C16SYD0924','LSUNT','JOHN','DTSYD','XXXNA','2016-09-24 00:00:00','MR','CHUANWEI','ZHAI','Doris Deng','INVO1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915170745',0.00000,0.00000,'','2016-09-15 17:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47921,'TO047921','C16MEL1003','LAGWS','69088','SM4BB','SCITY','2016-10-03 07:00:00','MR','SHUNHAI','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915171115',0.00000,0.00000,NULL,'2016-09-15 17:11:15',261.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47922,'TO047922','C16BMT0924','LSUNT','JOHN','DTBM1','XXXNA','2016-09-24 00:00:00','MR','xx','Xx','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915171130',0.00000,0.00000,NULL,'2016-09-15 17:11:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47923,'TO047923','C16AIR0925','LSUNT','JOHN','XCUST','XXXNA','2016-09-25 15:30:00','MR','CHUANWEI','ZHAI','Doris Deng','INVO1',2,1,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915171422',0.00000,0.00000,'','2016-09-15 17:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47924,'TO047924','C16MEL1014','LAAUT','#426715','SM4BB','SCITY','2016-10-14 07:00:00','MS','QIAN','CAO','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,232.33000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915171725',0.00000,0.00000,'','2016-09-15 17:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47925,'TO047925','C16OOL1017','LAAUT','#426715','SG5BB','OOLAP','2016-10-17 14:50:00','MS','QIAN','CAO','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915172202',0.00000,0.00000,'','2016-09-15 17:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47926,'TO047926','C16ZTB0929P','LAYOT','Allen Dong','XCUST','XXXNA','2016-09-29 10:55:00','','GARRY','','Pancy Mao','ACTV0',14,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915173655',0.00000,0.00000,'','2016-09-15 17:36:55',0.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47927,'TO047927','C16ATT1224','LACTS','203487','XCUST','XXXNA','2016-12-24 08:20:00','MR','YONG','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,259.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915174710',0.00000,0.00000,NULL,'2016-09-15 17:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47928,'TO047928','C16HOT0930','LACAS','Alvin Chen','XCUST','XXXNA','2016-09-30 14:00:00','MR','XIAOFENG','DENG','Hana Yu','INVO1',3,0,0,0,0,3,0,0,1071.66670,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915180424',0.00000,0.00000,NULL,'2016-09-15 18:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47929,'TO047929','C16PS0916','LAPRE','WE CHAT','DTPS1','SCITY','2016-09-16 07:00:00','MR','yi','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915184526',0.00000,0.00000,'','2016-09-15 18:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47930,'TO047930','C16PS0916','LAPRE','WE CHAT','DTPS1','SCITY','2016-09-16 07:00:00','MR','XX','Zhou','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915185113',0.00000,0.00000,'','2016-09-15 18:51:13',228.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47931,'TO047931','C16GCV0828','LAGCV','CHRISTINA','XCUST','SDMAP','2016-08-28 09:45:00','MR','Syet Yin','Chew','Chris Bao','ACTV0',13,0,0,0,5,4,0,0,787.92000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916110621',0.00000,0.00000,NULL,'2016-09-16 11:06:21',0.00000,190.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47932,'AG047932','C16BMT0918','LATFT','JOY','DTBM1','SHURS','2016-09-18 07:00:00','Mr','DANJIE','TANG','LATFT','INVO1',4,0,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916111519',0.00000,0.00000,'','2016-09-16 11:15:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47933,'TO047933','C16CBR0925','LAALD','320083996','DTCBR','SCITY','2016-09-25 08:00:00','','sandra','','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916111821',0.00000,0.00000,'','2016-09-16 11:18:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47934,'TO047934','C16CNS1127','LASCT','755064','CNS4L','CNSAP','2016-11-27 10:55:00','MR','guipeng','peng','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,460.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916112444',0.00000,0.00000,'','2016-09-16 11:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47935,'TO047935','C16CBR1029','LANHT','Jacky','DTCBR','SHURS','2016-10-29 07:00:00','MR','Julius','zhu','Doris Deng','INVO1',4,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916113005',0.00000,0.00000,'','2016-09-16 11:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47936,'TO047936','C16CBR0923','LAAUT','Rachel','DTCBR','SCITY','2016-09-23 08:00:00','MS','yingchen','ye','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916114143',0.00000,0.00000,'','2016-09-16 11:41:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47937,'TO047937','C16SYD1104','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',63.20000,4.00000,NULL,'2016-09-16 11:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47938,'TO047938','C16OOL1105','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',395.00000,25.00000,'','2016-09-16 11:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47939,'TO047939','C16BMT1110','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',31.60000,2.00000,NULL,'2016-09-16 11:56:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47940,'TO047940','C16AIR1111','LATBA','散拼团#EVIAN​','TBSO8','XXXNA','2016-11-11 00:00:00','MR','ANDREW AN','HSU','Helen He','INVO1',2,0,0,0,1,0,0,0,790.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160915122555',102.70000,6.50000,'','2016-09-16 11:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47941,'TO047941','C16CBR0919','LABIG','CHERRY * 4','DTCBR','SCITY','2016-09-19 08:00:00','MS','CHERRY','','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916122926',0.00000,0.00000,'','2016-09-16 12:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47942,'TO047942','C16HOT1031','LASKY','ST-6669','XCUST','XXXNA','2016-10-31 14:00:00','MR','Kam Cheung','Lam','Hana Yu','INVO1',6,0,0,0,3,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916134105',0.00000,0.00000,NULL,'2016-09-16 13:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47943,'AG047943','C16CBR0919','LAACS','#0503','DTCBR','SCITY','2016-09-19 08:00:00','Mr','Jason','Wu','LAACS','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916140902',0.00000,0.00000,'','2016-09-16 14:09:02',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47944,'TO047944','C16CBR0918','LATFT','JEFF','DTCBR','SHURS','2016-09-18 07:00:00','MS','XX','DORIS','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160916141155',0.00000,0.00000,'','2016-09-16 14:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47945,'TO047945','C16CBR0917','LAGWS','69141','DTCBR','SCITY','2016-09-17 08:00:00','MR','hendra','XX','Chris Bao','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916141427',0.00000,0.00000,NULL,'2016-09-16 14:14:27',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47946,'TO047946','C16CBR0918','LATFT','JEFF','DTCBR','SCITY','2016-09-18 08:00:00','MS','TING','FANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20160916141501',0.00000,0.00000,'','2016-09-16 14:15:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47947,'TO047947','C16CBR0917','LAGWS','69308','DTCBR','SCITY','2016-09-17 08:00:00','MR','XX','sun','Chris Bao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916141548',0.00000,0.00000,NULL,'2016-09-16 14:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47948,'TO047948','C16CBR0923','LATOD','Cici','DTCBR','SCITY','2016-09-23 08:00:00','MS','XX','WEN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916142110',0.00000,0.00000,'','2016-09-16 14:21:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47949,'AG047949','C16CBR1031','LAUHT','ARIANA00023','DTCBR','SCITY','2016-10-31 08:00:00','Mr','WING TAI','TONG','LAUHT','INVO1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916142648',0.00000,0.00000,'','2016-09-16 14:26:48',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47950,'TO047950','C16HOT1005','LAFIT','FROM JACKY','XCUST','XXXNA','2016-10-05 14:00:00','MR','YANBING','ZUO','Summer Xia','INVO1',2,0,0,0,0,1,0,0,307.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916152338',0.00000,0.00000,NULL,'2016-09-16 15:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47951,'TO047951','C16AIR0921','LODTG','散拼团#Chao Chen','OSL3P','SDMAP','2016-09-21 09:20:00','MR','Jianguo','Fan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,400.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916153910',504.00000,63.00000,NULL,'2016-09-16 15:39:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47952,'TO047952','C16CBR0918','LADIX','WS20160916002','DTCBR','SCITY','2016-09-18 08:00:00','MR','Yuanbin','Ye','Chris Bao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916154038',0.00000,0.00000,'','2016-09-16 15:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47953,'TO047953','SHOP160911','FAFIT','WS20160912001','DETKT','XXXNA','2016-09-12 00:00:00','','de smet','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,754.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916154048',0.00000,0.00000,NULL,'2016-09-16 15:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47954,'TO047954','SHOP160911','FAFIT','WS20160912002','DETKT','XXXNA','2016-09-12 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,960.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916154229',0.00000,0.00000,NULL,'2016-09-16 15:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47955,'TO047955','C16SYD0921','LODTG','散拼团#Chao Chen','OSL3P','SDMAP','2016-09-21 09:20:00','MR','Jianguo','Fan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,400.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916153910',80.00000,10.00000,NULL,'2016-09-16 15:43:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47956,'TO047956','C16BMT0922','LODTG','散拼团#Chao Chen','OSL3P','XXXNA','2016-09-22 00:00:00','MR','Jianguo','Fan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,400.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916153910',48.00000,6.00000,'','2016-09-16 15:45:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47957,'TO047957','SHOP160913','FAFIT','WS20160914001','DEADM','XXXNA','2016-09-14 00:00:00','','REGINA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,42.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916154709',0.00000,0.00000,NULL,'2016-09-16 15:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47958,'TO047958','C16AIR0923','LODTG','散拼团#Chao Chen','OSL3P','XXXNA','2016-09-23 00:00:00','MR','Jianguo','Fan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,400.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916153910',168.00000,21.00000,'','2016-09-16 15:49:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47959,'TO047959','SHOP160915','FAFIT','WS20160915003','XCUST','XXXNA','2016-09-15 00:00:00','','sun','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,119.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916155114',0.00000,0.00000,NULL,'2016-09-16 15:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47960,'TO047960','SHOP160907','FAFIT','WS20160908003','XCUST','XXXNA','2016-09-08 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1602.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916155416',0.00000,0.00000,NULL,'2016-09-16 15:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47961,'TO047961','C16CBR0917','LAGWS','69323','DTCBR','SCITY','2016-09-17 08:00:00','MR','XX','zhang','Chris Bao','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916162745',0.00000,0.00000,NULL,'2016-09-16 16:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47962,'TO047962','C16CBR0917','LAGWS','69324','DTCBR','SHURS','2016-09-17 07:00:00','MR','XX','zhang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916163318',0.00000,0.00000,NULL,'2016-09-16 16:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47963,'TO047963','C16CNS1011','LAYOT','51468','CNS3L','CNSAP','2016-10-11 09:35:00','MS','JIUHONG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916164232',0.00000,0.00000,'','2016-09-16 16:42:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47964,'TO047964','C16TAS1003','LADIX','Ws20160916003','XCUST','HBAAP','2016-10-03 07:55:00','MR','Yang','aihua','Energy Li','INVO1',2,1,0,0,1,0,0,0,1048.00000,998.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916164728',0.00000,0.00000,NULL,'2016-09-16 16:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47965,'TO047965','C16CNS1006','LASCT','755065','CNS4L','CNSAP','2016-10-06 13:45:00','MR','MARK','LUO','Helen He','INVO1',3,2,0,0,0,1,1,0,681.00000,631.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916165047',0.00000,0.00000,'','2016-09-16 16:50:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47966,'TO047966','C16CNS1019','LALTP','#00336','CNS3L','CNSAP','2016-10-19 08:25:00','MS','QIUYUE','LU','Chris Bao','INVO1',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916172520',0.00000,0.00000,'','2016-09-16 17:25:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47967,'AG047967','C16PS0924','LADIX','ws20160916001','DTPS1','SHURS','2016-09-24 06:00:00','Ms','ruby','ruby','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916174711',0.00000,0.00000,'','2016-09-16 17:47:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47968,'TO047968','C16MEL1014','LCWOQ','连接团#T16091526300300','SMOC8','CNSAP','2016-10-19 15:30:00','MR','WEIYI','KONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1890.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916174912',2305.80000,61.00000,'','2016-09-16 17:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47969,'TO047969','C16CNS0921','LAFSH','FS16091601','CNS3L','CNSAP','2016-09-21 10:35:00','MR','PEIXIN','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916180142',0.00000,0.00000,'','2016-09-16 18:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47970,'TO047970','C16ATT0921','LMODY','158858','XCUST','XXXNA','2016-09-21 00:00:00','MS','YUAN','YUAN','Summer Xia','INVO1',3,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916180513',0.00000,0.00000,NULL,'2016-09-16 18:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47971,'TO047971','C16SH1006','LAFIT','FROM JACKY','XCUST','XXXNA','2016-10-06 00:00:00','MR','YANBING','ZUO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916181741',0.00000,0.00000,NULL,'2016-09-16 18:17:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47972,'TO047972','C16PI1005','LAFIT','FROM JACKY','XCUST','XXXNA','2016-10-05 12:30:00','MR','YANBING','ZUO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916182351',0.00000,0.00000,NULL,'2016-09-16 18:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47973,'TO047973','C16CBR0924','LANHT','Reiko','DTCBR','SHURS','2016-09-24 07:00:00','MR','ZHIPING','REN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916182418',0.00000,0.00000,'','2016-09-16 18:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47974,'TO047974','C16BNE1017','LCWOQ','连接团#T16091526300300','SMOC8','CNSAP','2016-10-19 15:30:00','MR','WEIYI','KONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1890.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916174912',604.80000,16.00000,'','2016-09-16 18:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47975,'TO047975','C16CNS1019','LCWOQ','连接团#T16091526300300','SMOC8','CNSAP','2016-10-19 15:30:00','MR','WEIYI','KONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1890.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916174912',869.40000,23.00000,'','2016-09-16 18:28:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47976,'TO047976','C16ATT0923','LANHT','Reiko','XCUST','XXXNA','2016-09-23 11:30:00','MR','ZHIPING','REN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160916182844',0.00000,0.00000,NULL,'2016-09-16 18:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47977,'TO047977','C16OOL1003','LAALD','320083717','SG5BB','SCITY','2016-10-03 07:00:00','MR','Bai','Ru','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917102528',0.00000,0.00000,'','2016-09-17 10:25:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47978,'TO047978','C16CBR0929','LATFT','Jacky','DTCBR','SHURS','2016-09-29 07:00:00','MR','JIM','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917110555',0.00000,0.00000,'','2016-09-17 11:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47979,'TO047979','C16CBR0919','LAFIT','Zach','DTCBR','SCITY','2016-09-19 08:00:00','MR','XX','ZACH','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917111931',0.00000,0.00000,'','2016-09-17 11:19:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47980,'TO047980','C16TAS0927','LASTA','SH160927JESSIE','XCUST','LSTAP','2016-09-27 09:00:00','MS','Jie','Zhang','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,1043.00000,983.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917112739',0.00000,0.00000,'','2016-09-17 11:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47981,'TO047981','C16AIR1119','LNWWH','#连接团#EKOK399826','WGSM6L','SDMAP','2016-11-19 09:45:00','','KANG','SHIMING','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,700.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917121753',952.00000,34.00000,'','2016-09-17 12:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47982,'TO047982','C16SYD1119','LNWWH','#连接团#EKOK399826','WGSM6L','XXXNA','2016-11-19 00:00:00','','KANG','SHIMING','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,700.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917121753',196.00000,7.00000,NULL,'2016-09-17 12:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47983,'TO047983','C16BMT1120','LNWWH','#连接团#EKOK399826','WGSM6L','XXXNA','2016-11-21 00:00:00','','KANG','SHIMING','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,700.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917121753',140.00000,5.00000,NULL,'2016-09-17 12:22:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47984,'TO047984','C16MEL1121','LNWWH','#连接团#EKOK399826','WGSM6L','XXXNA','2016-11-21 00:00:00','','KANG','SHIMING','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,700.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917121753',1512.00000,54.00000,'','2016-09-17 12:23:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47985,'TO047985','C16SH1002','LAALD','320084362','DTMD2','MDMAP','2016-10-02 07:45:00','MS','Cindy','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917131750',0.00000,0.00000,'','2016-09-17 13:17:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47986,'TO047986','C16MEL1003','LAFSH','FS16091701','SM4BB','SHURS','2016-10-03 06:00:00','MS','FANG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917134523',0.00000,0.00000,'','2016-09-17 13:45:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47987,'TO047987','C16PI1001','LAALD','320083896','DTMD1','MCITY','2016-10-01 09:15:00','MS','Cindy','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917141930',0.00000,0.00000,NULL,'2016-09-17 14:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47988,'TO047988','C16OOL0924','LAFSH','FS16091702','SG5BB','OOLAP','2016-09-24 17:50:00','MS','JIAYUE','QIU','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,225.66667,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917142526',0.00000,0.00000,'','2016-09-17 14:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47989,'TO047989','C16CNS1005','LCCTR','2530247842','CNS4A','CNSAP','2016-10-05 08:30:00','MR','KAIQI','CAO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,988.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917143446',0.00000,0.00000,'','2016-09-17 14:34:46',670.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47990,'TO047990','C16CNS1006','LADIX','WS20160917001','CNS3A','CNSAP','2016-10-06 08:10:00','MS','CHENGCAI','TIAN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,793.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917151814',0.00000,0.00000,'','2016-09-17 15:18:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47991,'TO047991','C16CBR0923','LASKY','#7104','DTCBR','SHURS','2016-09-23 07:00:00','MS','XIAOQIN','DONG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917154946',0.00000,0.00000,'','2016-09-17 15:49:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47992,'TO047992','C16CBR0918','LAGWS','69304','DTCBR','SCITY','2016-09-18 08:00:00','MR','XX','SHEN','Helen He','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917155402',0.00000,0.00000,NULL,'2016-09-17 15:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47993,'TO047993','C16CBR0918','LAGWS','69310','DTCBR','SCITY','2016-09-18 08:00:00','MR','XX','yeung','Helen He','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917155620',0.00000,0.00000,NULL,'2016-09-17 15:56:20',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47994,'TO047994','C16CBR0918','LAGWS','69320','DTCBR','SCITY','2016-09-18 08:00:00','MR','XX','CHEN','Helen He','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917155723',0.00000,0.00000,NULL,'2016-09-17 15:57:23',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47995,'TO047995','C16CNS1018','LAFOT','Lily Wang','CNS3L','CNSAP','2016-10-18 09:35:00','MR','LIELONG','XU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917170256',0.00000,0.00000,'','2016-09-17 17:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47996,'TO047996','C16MEL0926','LAGWS','69090','SM4BB','SCITY','2016-09-26 07:00:00','MR','XX','HOU','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917171525',0.00000,0.00000,NULL,'2016-09-17 17:15:25',300.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47997,'TO047997','C16BMT0919','LANXH','156313','DTBM1','SCITY','2016-09-19 08:00:00','MR','yan pui jade','LAU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917173226',0.00000,0.00000,'','2016-09-17 17:32:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47998,'TO047998','C16BMT0919','LANXH','156419','DTBM1','SCITY','2016-09-19 08:00:00','MR','ZHONGYING','SHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917173314',0.00000,0.00000,'','2016-09-17 17:33:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(47999,'TO047999','C16BMT0919','LANXH','156427','DTBM1','SCITY','2016-09-19 08:00:00','MR','CHUN GUAN','TAN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160917173532',0.00000,0.00000,'','2016-09-17 17:35:32',114.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48000,'TO048000','C16CBR0924','LAMTR','4950','DTCBR','SHURS','2016-09-24 07:00:00','','TZU-YING','LAI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160918123148',0.00000,0.00000,'','2016-09-18 12:31:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48001,'TO048001','C16CBR0919','LAGWS','69325','DTCBR','SCITY','2016-09-19 08:00:00','','LILIAN','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160918125627',0.00000,0.00000,NULL,'2016-09-18 12:56:27',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48002,'TO048002','C16BMT0919','LALTS','Charles','DTBM1','SCITY','2016-09-19 08:00:00','MR','Weihua','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160918133457',0.00000,0.00000,'','2016-09-18 13:34:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48003,'TO048003','C16CBR0919','LAAUT','426719','DTCBR','SCITY','2016-09-19 08:00:00','','JINHUI','DING','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160918165546',0.00000,0.00000,'','2016-09-18 16:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48004,'AG048004','C16CBR0919','LAACS','#0504','DTCBR','SCITY','2016-09-19 08:00:00','Ms','Sumin','Liang','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160918173819',0.00000,0.00000,'','2016-09-18 17:38:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48005,'AG048005','C16BMT1006','LASTS','jas','DTBM1','SHURS','2016-10-06 07:15:00','Ms','lan','gao','LASTS','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919102534',0.00000,0.00000,NULL,'2016-09-19 10:25:34',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48006,'AG048006','C16CBR1007','LASTS','jas','DTCBR','SHURS','2016-10-07 07:00:00','Ms','lan','gao','LASTS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919102625',0.00000,0.00000,'','2016-09-19 10:26:25',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48007,'AG048007','C16PS1013','LASTS','jas','DTPS1','SHURS','2016-10-13 06:15:00','Ms','lan','gao','LASTS','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919102823',0.00000,0.00000,NULL,'2016-09-19 10:28:23',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48008,'TO048008','C16BMT0920','LAFIT','WECHAT','DTBM1','SCITY','2016-09-20 08:00:00','MR','patrick','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919103153',0.00000,0.00000,'','2016-09-19 10:31:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48009,'TO048009','C16ZTB0921FH','LAFIT','XXX','SMOC8','MDMAP','2016-09-20 00:00:00','MR','XXX','XXX','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919111722',0.00000,0.00000,NULL,'2016-09-19 11:17:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48010,'TO048010','C16SH0928','FGGZL','Crystal/GZLGZ0CN1SK1609280133DTAM1B','DTMD2','MCITY','2016-09-28 07:45:00','MS','YANWEI','YANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919111803',0.00000,0.00000,NULL,'2016-09-19 11:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48011,'AG048011','C16CBR0925','LAACS','la','DTCBR','SCITY','2016-09-25 08:00:00','Mr','Letian','He','LAACS','INVO1',3,3,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919112356',0.00000,0.00000,'','2016-09-19 11:23:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48012,'TO048012','C16HOT0923','LAFIT','FROM AMY 姐','XCUST','XXXNA','2016-09-23 14:00:00','MS','QI','ZUO','Summer Xia','INVO1',2,2,0,0,1,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919113231',0.00000,0.00000,NULL,'2016-09-19 11:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48013,'TO048013','C16MEL0923','LAGWD','G00089','SM4BB','SCITY','2016-09-23 07:00:00','MR','YUCHENG','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919113419',0.00000,0.00000,'','2016-09-19 11:34:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48014,'TO048014','C16CBR0925','LAALD','320085046','DTCBR','SCITY','2016-09-25 08:00:00','MR','YiWen','Yuan','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919115412',0.00000,0.00000,'','2016-09-19 11:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48015,'TO048015','C16OOL0926','LAKST','Cici','SG5BB','SCITY','2016-09-26 07:00:00','MR','HENG KUN','CHEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,192.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919120153',0.00000,0.00000,'','2016-09-19 12:01:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48016,'TO048016','C16CNS0920','LAGUT','Xuejun Wu','CNS3L','CNSAP','2016-09-20 09:10:00','MS','Sixian','Wan','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919120618',0.00000,0.00000,'','2016-09-19 12:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48017,'TO048017','C16BMT0926','FGCEP','FROM  Jojoe  Fang','DTBM1','SCITY','2016-09-26 08:00:00','MS','WEIYAN','WANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919121103',0.00000,0.00000,'','2016-09-19 12:11:03',212.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48018,'TO048018','C16PS1005','LMODY','Jingting Wang','DTPS1','SCITY','2016-10-05 07:00:00','MS','Rita','Ren','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919122754',0.00000,0.00000,'','2016-09-19 12:27:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48019,'TO048019','C16CNS0921','LMHXP','30365','CNS4L','CNSAP','2016-09-21 11:40:00','MS','QIAN','SUN','Summer Xia','INVO1',3,0,0,0,0,0,0,0,275.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919123701',0.00000,0.00000,'','2016-09-19 12:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48020,'TO048020','C16TKT0901','LOMOR','MORITACARA','XCUST','XXXNA','2016-09-19 00:00:00','MR','','','Cheryl Foo','INVO1',400,120,1,0,0,0,0,0,40.50000,26.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919124053',0.00000,0.00000,NULL,'2016-09-19 12:40:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48021,'TO048021','C16CBR0922','LAGTT','Liu Vicky','DTCBR','SCITY','2016-09-22 08:00:00','MR','MINGSHAN','GAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919124603',0.00000,0.00000,'','2016-09-19 12:46:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48022,'TO048022','C16MEL0923','LCCTR','2530509035','SM4BB','SCITY','2016-09-23 07:00:00','MR','RUIFANG','CHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919130641',0.00000,0.00000,'','2016-09-19 13:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48023,'TO048023','FIT160920','LAZTB','XXX','XCUST','XXXNA','2016-09-20 09:25:00','','jie','xia','Leanne Chang','ACTV0',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919131450',0.00000,0.00000,NULL,'2016-09-19 13:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48024,'AG048024','C16CBR0920','LACTS','203632xy','DTCBR','SHURS','2016-09-20 07:00:00','Mr','YanLun','Jiang','LACTS','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919135023',0.00000,0.00000,'','2016-09-19 13:50:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48025,'AG048025','C16CBR0924','LACTS','fn203638mw','DTCBR','SHURS','2016-09-24 07:00:00','Mr','Ferijal','Wisnu','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919141712',0.00000,0.00000,'','2016-09-19 14:17:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48026,'TO048026','C16MEL0926','LALDT','Millian CHAN','SM4BB','SCITY','2016-09-26 07:00:00','MS','LIFEN','JIANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,249.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919142119',0.00000,0.00000,'','2016-09-19 14:21:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48027,'TO048027','C16CBR0924','LAALD','320085294','DTCBR','SCITY','2016-09-24 08:00:00','MR','Tong','Zheng','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919142147',0.00000,0.00000,'','2016-09-19 14:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48028,'TO048028','C16OOL1003','LALDT','Millian CHAN','SG5BB','SCITY','2016-10-03 07:00:00','MS','LIFEN','JIANG','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919142554',0.00000,0.00000,NULL,'2016-09-19 14:25:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48029,'TO048029','C16SYD0920','LANXH','153347','DTSYD','SCITY','2016-09-20 08:30:00','MR','Xuefei','Qian','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919144433',0.00000,0.00000,'','2016-09-19 14:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48030,'TO048030','C16SYD0920','LANXH','156373','DTSYD','SCITY','2016-09-20 08:30:00','MR','KEYING','ZHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919144628',0.00000,0.00000,'','2016-09-19 14:46:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48031,'TO048031','C16MEL0923','LAGUT','Xuejun Wu','SM4BB','MDMAP','2016-09-24 08:35:00','MS','Wei','Tan','Flora Shi','INVO1',3,0,0,0,0,0,1,0,265.67000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919151620',0.00000,0.00000,'','2016-09-19 15:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48032,'TO048032','C16MEL0923','LAACS','7630','SM4BB','SCITY','2016-09-23 07:00:00','MS','Qingyun','Liu','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919151625',0.00000,0.00000,'','2016-09-19 15:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48033,'TO048033','C16MEL0923','LAAUT','426721','SM4BB','MDMAP','2016-09-23 15:20:00','MR','Haili','Hu','Energy Li','INVO1',3,0,0,1,1,0,0,0,330.70000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919152346',0.00000,0.00000,'','2016-09-19 15:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48034,'TO048034','C16CNS0926','LAGUT','Xuejun Wu','CNS4L','CNSAP','2016-09-26 18:05:00','MS','Wei','Tan','Flora Shi','INVO1',2,0,0,0,0,0,1,0,525.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919152623',0.00000,0.00000,'','2016-09-19 15:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48035,'TO048035','C16CNS0920','LAYOT','YT','CNS3L','CNSAP','2016-09-20 09:10:00','MS','DANNI','SHI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919153322',0.00000,0.00000,'','2016-09-19 15:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48036,'AG048036','C16CBR0920','LAJDT','2852','DTCBR','SCITY','2016-09-20 08:00:00','Mr','SHUI CHEONG','MA','LAJDT','INVO1',2,0,0,1,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919154412',0.00000,0.00000,'','2016-09-19 15:44:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48037,'TO048037','C16MEL1014','LANHT','may 018','SM4BB','SCITY','2016-10-14 07:00:00','','Debbie','Tai','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919154955',0.00000,0.00000,'','2016-09-19 15:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48038,'AG048038','C16CBR0920','LADEL','81193','DTCBR','SCITY','2016-09-20 08:00:00','Mr','Canberra tour B','Liu Hang','LADEL','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919155748',0.00000,0.00000,'','2016-09-19 15:57:48',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48039,'TO048039','C16MEL0923','LAAUT','#674251','SM4BB','MDMAP','2016-09-23 10:00:00','MS','Jie','Zhang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,299.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919160230',0.00000,0.00000,'','2016-09-19 16:02:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48040,'TO048040','FIT170104','LAFIT','DODO','XCUST','XXXNA','2017-01-04 08:05:00','MS','YANJIN','YI','Penny Zhu','ACTV0',3,0,0,0,0,0,0,0,1260.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919160312',0.00000,0.00000,NULL,'2016-09-19 16:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48041,'TO048041','SHOP160919','FAFIT','WS20160919001','DETKT','XXXNA','2016-09-19 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3121.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919160628',0.00000,0.00000,NULL,'2016-09-19 16:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48042,'TO048042','C16MEL1021','LAAST','R7BZN9A','SM4BB','SCITY','2016-10-21 07:00:00','MS','Yunxiu','Wan','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,259.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919160712',0.00000,0.00000,'','2016-09-19 16:07:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48043,'TO048043','C16BMT1014','LAYOY','T160162','DTBM1','SCITY','2016-10-14 08:00:00','MR','Chongyi','Yang','Energy Li','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919161822',0.00000,0.00000,'','2016-09-19 16:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48044,'TO048044','C16PS1015','LAYOY','T160162','DTPS1','SCITY','2016-10-15 07:00:00','MR','Chongyi','Yang','Energy Li','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919162005',0.00000,0.00000,NULL,'2016-09-19 16:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48045,'TO048045','C16CBR0920','LAGWS','69328','DTCBR','SCITY','2016-09-20 08:00:00','MR','x','chow','Energy Li','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919163318',0.00000,0.00000,NULL,'2016-09-19 16:33:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48046,'TO048046','C16CBR0920','LAGWS','69330','DTCBR','SCITY','2016-09-20 08:00:00','MS','X','susi','Energy Li','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919163411',0.00000,0.00000,NULL,'2016-09-19 16:34:11',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48047,'TO048047','C16CBR0920','LAGWS','69333','DTCBR','SCITY','2016-09-20 08:00:00','MS','X','yang','Energy Li','INVO1',4,1,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919163458',0.00000,0.00000,NULL,'2016-09-19 16:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48048,'TO048048','C16MEL0923','LALON','75259','SM3BA','SCITY','2016-09-23 07:00:00','MS','ZHIYING','LEI','Energy Li','INVO1',1,0,0,0,0,0,0,0,675.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919170236',0.00000,0.00000,'','2016-09-19 17:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48049,'TO048049','C16BMT0920','LAGWS','69327','DTBM1','SCITY','2016-09-20 08:00:00','MS','ShiLin','LU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919170523',0.00000,0.00000,NULL,'2016-09-19 17:05:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48050,'TO048050','C16CNS1117','LMHXC','ALVIN','XCUST','CNSAP','2016-11-17 09:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,287.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919172443',0.00000,0.00000,'','2016-09-19 17:24:43',250.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48051,'TO048051','C16OOL0926','LALON','75259','SG5BB','OOLAP','2016-09-26 15:50:00','MS','ZHIYING','LEI','Energy Li','INVO1',1,0,0,0,1,0,0,0,639.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919172516',0.00000,0.00000,'','2016-09-19 17:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48052,'TO048052','C16MEL0926','LASKY','#7109','SM4BB','SHURS','2016-09-26 06:00:00','MS','wei','WAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919172859',0.00000,0.00000,'','2016-09-19 17:28:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48053,'TO048053','C16CNS0930','LALOW','75259','CNS3A','CNSAP','2016-09-30 08:25:00','MS','ZHIYING','lei','Energy Li','INVO1',1,0,0,1,0,0,0,0,1046.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919173643',0.00000,0.00000,'','2016-09-19 17:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48054,'TO048054','C16CBR0922','LAKST','CiCi','DTCBR','SCITY','2016-09-22 08:00:00','MR','QING','HONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919173655',0.00000,0.00000,'','2016-09-19 17:36:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48055,'TO048055','C16CNS1006','LATGO','KATHY LI','CNS3L','CNSAP','2016-10-06 08:10:00','MS','SHUAI','DONG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180255',0.00000,0.00000,'','2016-09-19 18:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48056,'TO048056','C16ZTB0927GCV','LAGCV','FROM UGV-0927','XCUST','XXXNA','2016-09-27 08:00:00','MR','XX','XX','Summer Xia','INVO1',20,0,0,1,4,3,2,0,676.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180622',0.00000,0.00000,NULL,'2016-09-19 18:06:22',0.00000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48057,'TO048057','C16AIR1121','LMHXC','非散拼#ALVIN','XCUST','SDMAP','2016-11-21 13:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180904',100.00000,11.62791,'','2016-09-19 18:09:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48058,'TO048058','C16BNE0926','LCCTR','#连接#2530983727','SOCN5','OOLAP','2016-09-26 08:00:00','MS','ZHIPING','HAN','Energy Li','INVO1',2,0,0,0,1,0,0,0,1300.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919182511',1690.00000,65.00000,'','2016-09-19 18:25:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48059,'TO048059','C16CNS0928','LCCTR','#连接#2530983727','SOCN5','CNSAP','2016-09-28 15:30:00','MS','ZHIPING','HAN','Energy Li','INVO1',2,0,0,0,1,0,0,0,1300.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919182511',910.00000,35.00000,'','2016-09-19 18:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48060,'TO048060','C16CBR0923','LAAST','RTPZWXN','DTCBR','SHURS','2016-09-23 07:00:00','MR','WU','DE','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919182844',0.00000,0.00000,'','2016-09-19 18:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48061,'TO048061','C16BMT1122','LMHXC','非散拼#ALVIN','XCUST','XXXNA','2016-11-21 00:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,133.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180904',240.00000,27.90698,'','2016-09-19 18:51:41',195.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48062,'TO048062','C16PS1123','LMHXC','非散拼#ALVIN','XCUST','XXXNA','2016-11-23 00:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,120.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180904',302.50000,35.17442,NULL,'2016-09-19 18:52:55',257.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48063,'TO048063','C16CBR1124','LMHXC','非散拼#ALVIN','XCUST','XXXNA','2016-11-24 00:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,152.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919180904',217.50000,25.29069,NULL,'2016-09-19 18:53:26',97.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48064,'TO048064','C16ZTB0926','LAGTT','FOC--FROM VICKY LIU','XCUST','XXXNA','2016-09-26 09:00:00','MS','VICKY','XX','Summer Xia','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919185328',0.00000,0.00000,NULL,'2016-09-19 18:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48065,'TO048065','C16MEL1007','LATES','TN16224','SM3BA','SCITY','2016-10-07 07:00:00','MR','SHELE','GUO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,375.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919190320',0.00000,0.00000,'','2016-09-19 19:03:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48066,'TO048066','C16BMT0920','LADRI','TO048008','DTBM1','SCITY','2016-09-20 08:00:00','MR','patrick','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919191908',0.00000,0.00000,'','2016-09-19 19:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48067,'TO048067','C16ZTB1126H','LMHXC','ALVIN','DTSYD','XXXNA','2016-11-26 09:00:00','MR','WEILE','JI','Helen He','INVO1',5,0,0,0,0,0,0,0,67.20000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160919191913',0.00000,0.00000,'','2016-09-19 19:19:13',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48068,'TO048068','C16TAS0921','LAFRH','FRANK HE','TAS3L','HBAAP','2016-09-21 07:55:00','MS','YUZHU','BAI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1029.00000,349.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920105214',0.00000,0.00000,'','2016-09-20 10:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48069,'AG048069','C16CBR0921','LAAYT','J820','DTCBR','SCITY','2016-09-21 08:00:00','Ms','zhongfang','wu','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920110859',0.00000,0.00000,'','2016-09-20 11:08:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48070,'AG048070','C16CBR0921','LAAYT','j820','DTCBR','SCITY','2016-09-21 08:00:00','Ms','zhongfang','wu','LAAYT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920111033',0.00000,0.00000,'','2016-09-20 11:10:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48071,'TO048071','C16CNS1023','LAEBI','Kevin','CNS4L','CNSAP','2016-10-23 09:35:00','MR','DEQING','HAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920121621',0.00000,0.00000,'','2016-09-20 12:16:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48072,'TO048072','C16CNS0924','LAJTT','Julia MA','CNS1D','XXXNA','2016-09-26 09:00:00','MR','GUANGYU','YIN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122233',0.00000,0.00000,NULL,'2016-09-20 12:22:33',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48073,'TO048073','C16AIR1110','LATBA','散拼团#Lina','SOM11','OOLAP','2016-11-14 11:05:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',1169.60000,43.00000,'','2016-09-20 12:25:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48074,'TO048074','C16BMT0926','FGCEP','FROM  Jojoe  Fang','DTBM1','SCITY','2016-09-26 08:00:00','MR','HAN','XIAO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920123026',0.00000,0.00000,'','2016-09-20 12:30:26',424.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48075,'TO048075','C16SYD1003','LMODY','158963','DTSYD','SDMAP','2016-10-03 00:00:00','MR','HAI','QIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920123306',0.00000,0.00000,NULL,'2016-09-20 12:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48076,'TO048076','C16BMT1003','FGCEP','FROM  Jojoe  Fang','DTBM1','SCITY','2016-10-03 08:00:00','MR','He','Zhang','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920123331',0.00000,0.00000,'','2016-09-20 12:33:31',274.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48077,'TO048077','C16AIR1003','LMODY','158963','XCUST','SDMAP','2016-10-03 07:10:00','MR','HAI','QIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920124153',0.00000,0.00000,'','2016-09-20 12:41:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48078,'TO048078','C16HOT1118','LATBA','散拼团#Lina','SOM11','OOLAP','2016-11-14 11:05:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',326.40000,12.00000,NULL,'2016-09-20 12:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48079,'TO048079','C16BMT1004','LMODY','158963','DTBM1','XXXNA','2016-10-04 00:00:00','MR','HAI','QIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920124605',0.00000,0.00000,'','2016-09-20 12:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48080,'AG048080','C16CBR0922','LACFT','5729','DTCBR','SCITY','2016-09-22 08:00:00','Ms','L','LU','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920124714',0.00000,0.00000,'','2016-09-20 12:47:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48081,'TO048081','C16CBR1005','LMODY','158963','DTCBR','XXXNA','2016-10-05 00:00:00','MR','HAI','QIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920125023',0.00000,0.00000,'','2016-09-20 12:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48082,'TO048082','C16SYD1110','LATBA','散拼团#Lina','SOM11','OOLAP','2016-11-14 11:05:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',136.00000,5.00000,NULL,'2016-09-20 12:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48083,'TO048083','C16MEL1111','LATBA','散拼团#Lina','SOM11','OOLAP','2016-11-14 11:05:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',544.00000,20.00000,'','2016-09-20 12:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48084,'TO048084','C16OOL1114','LATBA','散拼团#Lina','SOM11','OOLAP','2016-11-14 11:05:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',489.60000,18.00000,'','2016-09-20 12:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48085,'TO048085','C16BMT1119','LATBA','散拼团#Lina','SOM11','XXXNA','2016-11-19 00:00:00','MR','JUN','XIA','Helen He','INVO1',2,0,0,0,1,0,0,0,1360.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920122514',54.40000,2.00000,'','2016-09-20 12:54:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48086,'TO048086','C16PS1006','LMODY','158963','DTPS1','XXXNA','2016-10-06 00:00:00','MR','HAI','QIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920125532',0.00000,0.00000,NULL,'2016-09-20 12:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48087,'TO048087','C16ATT0922','LAHXP','Alice','XCUST','XXXNA','2016-09-22 19:00:00','MS','','SHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920132634',0.00000,0.00000,NULL,'2016-09-20 13:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48088,'TO048088','C16TAS1004','LASKW','IVAN','XCUST','LSTAP','2016-10-04 09:00:00','MS','MEIHONG','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1183.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920133953',0.00000,0.00000,'','2016-09-20 13:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48089,'TO048089','C16CBR0921','LANXH','156485','DTCBR','SCITY','2016-09-21 08:00:00','MR','ZHIYING','LEI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920134052',0.00000,0.00000,'','2016-09-20 13:40:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48090,'TO048090','C16PS0921','LANXH','155828','DTPS1','XXXNA','2016-09-21 00:00:00','MR','SHICONG','LIN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920134842',0.00000,0.00000,'','2016-09-20 13:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48091,'TO048091','C16PS0921','LANXH','156413','DTPS1','XXXNA','2016-09-21 00:00:00','MR','HENGWEI','SONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920134952',0.00000,0.00000,'','2016-09-20 13:49:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48092,'AG048092','C16CBR0925','LATFT','JOY','DTCBR','SHURS','2016-09-25 07:00:00','Ms','XIAOPING','YANG','LATFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920140236',0.00000,0.00000,'','2016-09-20 14:02:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48093,'AG048093','C16CBR1007','LATFT','JOY','DTCBR','SHURS','2016-10-07 07:00:00','Ms','LINGLING','JIANG','LATFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920140343',0.00000,0.00000,'','2016-09-20 14:03:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48094,'TO048094','C16OOL0919','LADRI','TO046597-PUAL','XCUST','XXXNA','2016-09-20 00:00:00','','YING','FANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920140435',0.00000,0.00000,NULL,'2016-09-20 14:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48095,'TO048095','C16ATT0922','LAHXP','Alice','XCUST','XXXNA','2016-09-22 10:00:00','MR','XX','Zhang','Doris Deng','INVO1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920142128',0.00000,0.00000,NULL,'2016-09-20 14:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48096,'AG048096','C16CBR0923','LACTS','203651xy','DTCBR','SCITY','2016-09-23 08:00:00','Mr','kaiyi','Huang','LACTS','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920142656',0.00000,0.00000,'','2016-09-20 14:26:56',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48097,'AG048097','C16CBR1001','LACTS','fn203595tb','DTCBR','SCITY','2016-10-01 08:00:00','Ms','Alunna','Alunna','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920142850',0.00000,0.00000,'','2016-09-20 14:28:50',75.00000,10.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48098,'TO048098','C16CNS1008','LATOD','Cici','CNS3A','CNSAP','2016-10-08 08:10:00','MR','ZHUOSHI','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920143525',0.00000,0.00000,'','2016-09-20 14:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48099,'TO048099','C16CNS1006','LAYOT','KATIE','CNS3L','CNSAP','2016-10-06 08:10:00','','YIMIN','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920144123',0.00000,0.00000,'','2016-09-20 14:41:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48100,'TO048100','C16MEL0926','LAYOT','KATIE','SM4BB','SHURS','2016-09-26 06:00:00','MR','YIMIN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920144600',0.00000,0.00000,'','2016-09-20 14:46:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48101,'TO048101','C16BMT0924','LATGO','10660','DTBM1','SCITY','2016-09-24 08:00:00','MS','','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920144810',0.00000,0.00000,'','2016-09-20 14:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48102,'TO048102','C16BNE1010','LATOD','Cici','OOL3L','OOLAP','2016-10-10 08:25:00','MR','ZHUOSHI','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,510.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920144838',0.00000,0.00000,'','2016-09-20 14:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48103,'TO048103','C16PS0926','LATGO','10661','DTPS1','SCITY','2016-09-26 07:00:00','MS','','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920145230',0.00000,0.00000,'','2016-09-20 14:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48104,'AG048104','C16CBR0924','LACTS','FN203654LT','DTCBR','SCITY','2016-09-24 08:00:00','Ms','EFFY','LI','LACTS','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920150615',0.00000,0.00000,'','2016-09-20 15:06:15',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48105,'TO048105','C16OOL0924','LANXH','154785','SG5BB','SHURS','2016-09-24 06:00:00','MR','BISHAN','ZHU','Energy Li','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920154452',0.00000,0.00000,'','2016-09-20 15:44:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48106,'TO048106','C16OOL0924','LANXH','156463','SG5BB','SCITY','2016-09-24 07:00:00','MS','WEIWEN','CHEN','Energy Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920154637',0.00000,0.00000,'','2016-09-20 15:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48107,'TO048107','C16PS0921','LAGWS','69329','DTPS1','SCITY','2016-09-21 07:00:00','MR','ng','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920163856',0.00000,0.00000,NULL,'2016-09-20 16:38:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48108,'AG048108','C16BMT0922','LACFT','5730','DTBM1','SCITY','2016-09-22 08:00:00','Ms','Junyan','Kung','LACFT','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920164705',0.00000,0.00000,'','2016-09-20 16:47:05',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48109,'TO048109','C17MEL0203','LALOV','#散拼#4912','MS5B4','MCITY','2017-02-06 07:15:00','MS','QIONG','XU','Energy Li','INVO1',5,1,0,0,0,0,0,0,359.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170617',569.52000,28.00000,'','2016-09-20 17:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48110,'TO048110','C16OOL0709','LADRI','PAUL 代收機票','XCUST','XXXNA','2016-07-09 00:00:00','MR','BING','YU','Queeny Li','INVO1',2,0,0,0,0,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170856',0.00000,0.00000,NULL,'2016-09-20 17:08:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48111,'TO048111','C16CBR0921','LAFST','Ally','DTCBR','XXXNA','2016-09-21 00:00:00','MS','MEI XIANG','YANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920171034',0.00000,0.00000,'','2016-09-20 17:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48112,'TO048112','C17CBR0207','LALOV','#散拼#4912','MS5B4','MCITY','2017-02-03 07:15:00','MS','QIONG','XU','Energy Li','INVO1',5,1,0,0,0,0,2,0,359.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170617',158.65000,7.80000,'','2016-09-20 17:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48114,'TO048114','C17SYD0208','LALOV','#散拼#4912','MS5B4','XXXNA','2017-02-08 00:00:00','MS','QIONG','XU','Energy Li','INVO1',5,1,0,0,0,0,2,0,359.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170617',158.65000,7.80000,'','2016-09-20 17:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48115,'TO048115','C17BMT0209','LALOV','#散拼#4912','MS5B4','XXXNA','2017-02-09 00:00:00','MS','QIONG','XU','Energy Li','INVO1',5,1,0,0,0,0,2,0,359.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170617',50.85000,2.50000,'','2016-09-20 17:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48116,'TO048116','C17HOT0206','LALOV','#散拼#4912','MS5B4','MCITY','2017-02-03 07:15:00','MS','QIONG','XU','Energy Li','INVO1',5,1,0,0,0,0,2,0,359.00000,239.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920170617',1096.33000,53.90000,NULL,'2016-09-20 17:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48117,'TO048117','C16ZTB0925P','LAAZW','LUNA','XCUST','XXXNA','2016-09-25 09:00:00','','HONGLING','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,563.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920175343',0.00000,0.00000,'','2016-09-20 17:53:43',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48118,'TO048118','C16BMT1019','LAINT','Intertrips','DTBM1','SCITY','2016-10-19 08:00:00','MR','SHAOXING','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920175628',0.00000,0.00000,'','2016-09-20 17:56:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48119,'TO048119','C16PS1020','LAINT','Intertrips','DTPS1','SCITY','2016-10-20 07:00:00','MR','SHAOXING','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920175857',0.00000,0.00000,NULL,'2016-09-20 17:58:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48120,'TO048120','C16COS1019','LAAZW','Luna WEI','DTOSC','XXXNA','2016-10-19 07:00:00','MS','WU','YU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920175900',0.00000,0.00000,'','2016-09-20 17:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48121,'TO048121','C16POM1020','LAAZW','Luna WEI','DTOMP','XXXNA','2016-10-20 09:00:00','MS','YU','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,129.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920180132',0.00000,0.00000,'','2016-09-20 18:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48122,'TO048122','C16OOL0926','LADIX','WS20160916001','SG4BA','SHURS','2016-09-26 06:00:00','MS','AIJIE','GAO','Summer Xia','INVO1',2,0,0,0,1,0,0,0,369.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920181617',0.00000,0.00000,'','2016-09-20 18:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48123,'TO048123','C16SYD1001','LADIX','WS20160916001','DTSYD','SCITY','2016-10-01 08:30:00','MS','RUBY','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920182013',0.00000,0.00000,NULL,'2016-09-20 18:20:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48124,'TO048124','C16OOL0926','LALTS','Suey Luo','SG4BA','SHURS','2016-09-26 06:00:00','MS','DINGYUE','DONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,369.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920184457',0.00000,0.00000,'','2016-09-20 18:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48125,'TO048125','C16HOT1005','LACAS','Forrest Zhang','XCUST','XXXNA','2016-10-05 14:00:00','MR','XIAOFENG','DENG','Hana Yu','INVO1',4,0,0,0,0,4,0,0,882.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920191730',0.00000,0.00000,NULL,'2016-09-20 19:17:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48126,'TO048126','C16HOT1007','LACAS','Forrest Zhang','XCUST','XXXNA','2016-10-07 14:00:00','MR','XIAOFENG','DENG','Hana Yu','INVO1',3,0,0,0,0,3,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160920192350',0.00000,0.00000,NULL,'2016-09-20 19:23:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48127,'TO048127','C16ATT0925','LAGTT','VICKY','XCUST','XXXNA','2016-09-25 10:00:00','MR','XIN','LI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921104727',0.00000,0.00000,NULL,'2016-09-21 10:47:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48128,'TO048128','C16CNS1010','LAYOT','96147','CNS3L','CNSAP','2016-10-10 09:35:00','MR','JIANYU','HUANG','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921111047',0.00000,0.00000,'','2016-09-21 11:10:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48129,'TO048129','C16SYD0923','LAAUG','PS160923','DTSYD','SCITY','2016-09-23 08:30:00','MS','SU QUN','JIAN','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921112853',0.00000,0.00000,'','2016-09-21 11:28:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48130,'TO048130','C16CBR0925','LASKY','＃7013','DTCBR','SCITY','2016-09-25 08:00:00','MR','mia','li','Doris Deng','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113228',0.00000,0.00000,'','2016-09-21 11:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48131,'TO048131','C16CBR0922','LAJTT','5068','DTCBR','SCITY','2016-09-22 08:00:00','MR','','WU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113642',0.00000,0.00000,'','2016-09-21 11:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48132,'TO048132','C16AIR0928','LCCTR','#散拼#2531320359','OSL4P','SDMAP','2016-09-28 15:20:00','MS','MINGYAN','HOU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113713',615.91000,81.04108,'','2016-09-21 11:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48133,'TO048133','C16MEL0926','LOFAS','FT160926-23038','SM4BB','MDMAP','2016-09-26 16:35:00','MR','Qi','LIANG','Helen He','INVO1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921114147',0.00000,0.00000,'','2016-09-21 11:41:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48134,'TO048134','C16MEL1017','LAAYT','821','SM4BB','SCITY','2016-10-17 07:00:00','MS','xiong','xiong','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921115810',0.00000,0.00000,'','2016-09-21 11:58:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48135,'TO048135','C16ADL1104','LAAYT','821','ADL4L','HBAAP','2016-11-04 00:00:00','MS','xiong','xiong','Energy Li','INVO1',2,0,0,0,1,0,0,0,438.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921120220',0.00000,0.00000,NULL,'2016-09-21 12:02:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48136,'TO048136','C17CNS0103','LASKY','#7087','CNS3L','CNSAP','2017-01-03 08:20:00','MR','Douglas Michael','JOHNSON','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921120223',0.00000,0.00000,'','2016-09-21 12:02:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48137,'TO048137','C16CNS1026','LAAUH','Serena','CNS3L','CNSAP','2016-10-26 09:35:00','MS','Hui','LI','Energy Li','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921122706',0.00000,0.00000,'','2016-09-21 12:27:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48138,'TO048138','C16OOL0926','LATGO','KATHY LI','SG5BB','SCITY','2016-09-26 07:00:00','MR','jinhu','feng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921122724',0.00000,0.00000,'','2016-09-21 12:27:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48139,'TO048139','C16BMT0926','LMODY','Alice Yang','DTBM1','SCITY','2016-09-26 08:00:00','MS','LUJUN','LI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921123850',0.00000,0.00000,'','2016-09-21 12:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48140,'TO048140','C16POM1001','LMODY','Alice Yang','DTOMP','OHWAT','2016-10-01 09:00:00','MS','LUJUN','LI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921124441',0.00000,0.00000,'','2016-09-21 12:44:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48141,'TO048141','C16SH0925','LAALD','320086151','DTMD2','MCITY','2016-09-25 07:45:00','MR','Yin','Ye','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921124807',0.00000,0.00000,NULL,'2016-09-21 12:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48142,'TO048142','C16SYD0922','LANXH','155829','DTSYD','XXXNA','2016-09-22 00:00:00','MR','SHICONG','LIN','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921130228',0.00000,0.00000,'','2016-09-21 13:02:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48143,'AG048143','C16CBR0927','LAAYT','J821','DTCBR','SCITY','2016-09-27 08:00:00','Ms','XIONG','XIONG','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921130535',0.00000,0.00000,'','2016-09-21 13:05:35',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48144,'AG048144','C16BMT0929','LAAYT','J821','DTBM1','SCITY','2016-09-29 08:00:00','Ms','XIONG','XIONG','LAAYT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921130655',0.00000,0.00000,'','2016-09-21 13:06:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48145,'TO048145','C16ATT0926','LAFPT','FROM FRANK','XCUST','XXXNA','2016-09-26 13:00:00','MS','CICI','JIA','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921131849',0.00000,0.00000,NULL,'2016-09-21 13:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48146,'AG048146','C16CBR0922','LACTS','203662','DTCBR','SCITY','2016-09-22 08:00:00','Mr','Ying','Zhou','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921132426',0.00000,0.00000,'','2016-09-21 13:24:26',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48147,'TO048147','C16CBR0925','LANHT','Reiko','DTCBR','SHURS','2016-09-25 07:00:00','MR','Hong','Lin','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921132911',0.00000,0.00000,'','2016-09-21 13:29:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48148,'TO048148','FIT160923','LAFIT','MIQI WEN','XCUST','XXXNA','2016-09-23 12:20:00','MS','JING','XIE','Penny Zhu','ACTV0',5,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921133600',0.00000,0.00000,NULL,'2016-09-21 13:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48149,'TO048149','C16ATT1010','LCWOQ','A16092028034607','DEADM','XXXNA','2016-10-10 08:15:00','MR','SHUCHENG','TAO','Helen He','INVO1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921135745',0.00000,0.00000,NULL,'2016-09-21 13:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48150,'TO048150','C16CNS1005','LASKY','#7123','CNS4L','CNSAP','2016-10-05 10:55:00','MR','QIYAN','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,520.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921135829',0.00000,0.00000,'','2016-09-21 13:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48151,'TO048151','C16ATT1009','LCWOQ','A16092056621164','DEADM','XXXNA','2016-10-09 09:00:00','MR','SHUCHENG','TAO','Helen He','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921141822',0.00000,0.00000,NULL,'2016-09-21 14:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48152,'TO048152','C16BMT0926','LASKY','#7092','DTBM1','SCITY','2016-09-26 08:00:00','MR','JUNHAI','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921143002',0.00000,0.00000,'','2016-09-21 14:30:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48153,'TO048153','C16SYD1001','LASKY','#7092','DTSYD','SCITY','2016-10-01 08:30:00','MR','JUNHAI','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921143244',0.00000,0.00000,'','2016-09-21 14:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48154,'TO048154','C16MEL0926','LASPR','#0002248','SM4BB','SHURS','2016-09-26 06:00:00','MS','XIUJUAN','YIN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921143249',0.00000,0.00000,'','2016-09-21 14:32:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48155,'TO048155','C16BMT0922','LAFRH','frank','DTBM1','SCITY','2016-09-22 08:00:00','','shunyi','zeng','Frank He','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921150326',0.00000,0.00000,'','2016-09-21 15:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48156,'TO048156','C16CBR0923','LAFRH','frank','DTCBR','SCITY','2016-09-23 08:00:00','MR','minru','chen','Frank He','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921150818',0.00000,0.00000,'','2016-09-21 15:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48157,'TO048157','C16BMT0923','LALTS','Charles Liang','DTBM1','SCITY','2016-09-23 08:00:00','MR','ZHE','HUANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921155756',0.00000,0.00000,NULL,'2016-09-21 15:57:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48158,'TO048158','C16CBR0924','LALTS','Charles Liang','DTCBR','SCITY','2016-09-24 08:00:00','MR','ZHE','HUANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921160313',0.00000,0.00000,'','2016-09-21 16:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48159,'TO048159','SHOP160921','FAFIT','WS20160921001','XCUST','XXXNA','2016-09-21 00:00:00','','zhou','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921160849',0.00000,0.00000,NULL,'2016-09-21 16:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48160,'TO048160','SHOP160915','FAFIT','WS20160916001','XCUST','XXXNA','2016-09-16 00:00:00','','RUBY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1028.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921161146',0.00000,0.00000,NULL,'2016-09-21 16:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48161,'TO048161','SHOP160915','FAFIT','WS20160916002','XCUST','XXXNA','2016-09-16 00:00:00','','YE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921161924',0.00000,0.00000,NULL,'2016-09-21 16:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48162,'TO048162','SHOP160915','FAFIT','WS20160916004','DETKT','XXXNA','2016-09-16 00:00:00','','carmen','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1562.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162105',0.00000,0.00000,NULL,'2016-09-21 16:21:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48163,'TO048163','SHOP160917','FAFIT','WS20160917001','XCUST','XXXNA','2016-09-17 00:00:00','','TIAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1811.52000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162258',0.00000,0.00000,NULL,'2016-09-21 16:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48164,'TO048164','SHOP160917','FAFIT','WS20160917002','XCUST','XXXNA','2016-09-17 00:00:00','','CHOU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162517',0.00000,0.00000,NULL,'2016-09-21 16:25:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48165,'TO048165','C16CBR1001','LAALD','320086267','DTCBR','SHURS','2016-10-01 07:00:00','MR','ZhenHao','Xiao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162523',0.00000,0.00000,'','2016-09-21 16:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48166,'TO048166','C16MEL0923','LATES','b3384','SM4BB','SCITY','2016-09-23 07:00:00','MS','GUOYING','LI','Energy Li','INVO1',2,0,0,0,1,0,0,0,264.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162808',0.00000,0.00000,'','2016-09-21 16:28:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48167,'AG048167','C16PS1002','LADIX','ws20160921002','DTPS1','SCITY','2016-10-02 07:00:00','Ms','cathy','cathy','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921162819',0.00000,0.00000,'','2016-09-21 16:28:19',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48168,'AG048168','C16CBR0925','LAACS','#0509','DTCBR','SCITY','2016-09-25 08:00:00','Ms','JInfang','Qin','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921163128',0.00000,0.00000,'','2016-09-21 16:31:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48169,'AG048169','C16CBR0923','LAAYT','J824','DTCBR','SCITY','2016-09-23 08:00:00','Mr','JIANHU','GUO','LAAYT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921163724',0.00000,0.00000,'','2016-09-21 16:37:24',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48170,'TO048170','C16MEL0926','LALDT','Millian','SM4BB','SCITY','2016-09-26 07:00:00','MR','MING','ZHANG','Energy Li','INVO1',3,0,0,0,0,0,1,0,232.33000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921163738',0.00000,0.00000,'','2016-09-21 16:37:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48171,'AG048171','C16CBR0922','LAAYT','j825','DTCBR','SCITY','2016-09-22 08:00:00','Mr','wenxiang','ye','LAAYT','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921164352',0.00000,0.00000,'','2016-09-21 16:43:52',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48172,'TO048172','C16CBR0925','LAJTT','5069','DTCBR','SCITY','2016-09-25 08:00:00','MS','XX','HAN','Doris Deng','INVO1',5,3,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921165353',0.00000,0.00000,'','2016-09-21 16:53:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48173,'TO048173','C16SYD0923','LAAYT','j825','DTSYD','SCITY','2016-09-23 08:30:00','MR','wenxiang','ye','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921170859',0.00000,0.00000,'','2016-09-21 17:08:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48174,'TO048174','C16ZTB1224L','LATAS','AATQ0412','XCUST','SDMAP','2016-12-24 07:30:00','MS','YAN','GUO','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,37.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921172246',0.00000,0.00000,'','2016-09-21 17:22:46',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48175,'TO048175','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','JADE','X','Energy Li','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173440',0.00000,0.00000,'','2016-09-21 17:34:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48176,'TO048176','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','ERIN','x','Energy Li','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173533',0.00000,0.00000,'','2016-09-21 17:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48177,'TO048177','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','mi','x','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173628',0.00000,0.00000,'','2016-09-21 17:36:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48178,'TO048178','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MS','YIJIN','CHEN','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173719',0.00000,0.00000,'','2016-09-21 17:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48179,'TO048179','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','WEIKE','LIU','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173816',0.00000,0.00000,'','2016-09-21 17:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48180,'TO048180','C16OOL1003','LASCT','755067','SG5BB','OOLAP','2016-10-03 09:35:00','MS','XUE JIAO','LIN','Carrie Yuan','INVO1',2,3,0,0,0,1,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173820',0.00000,0.00000,'','2016-09-21 17:38:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48181,'TO048181','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','WEI','DENG','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173905',0.00000,0.00000,'','2016-09-21 17:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48182,'TO048182','C16CBR0925','LAHHT','JESSIE','DTCBR','XXXNA','2016-09-25 00:00:00','MR','WEIGUO','ZHU','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921173958',0.00000,0.00000,'','2016-09-21 17:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48183,'TO048183','C16SYD0922','LAPRE','VTO6703','DTSYD','SCITY','2016-09-22 08:30:00','','SHUQIN','GAO','Summer Xia','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921175656',0.00000,0.00000,'','2016-09-21 17:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48184,'TO048184','C16SYD0922','LAPRE','VTO6952','DTSYD','SCITY','2016-09-22 08:30:00','','JUE','SHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921175752',0.00000,0.00000,'','2016-09-21 17:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48185,'TO048185','C16PS0923','LAGWT','Irene','DTPS1','SCITY','2016-09-23 07:00:00','MR','YAOFENG','JU','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921175919',0.00000,0.00000,NULL,'2016-09-21 17:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48186,'TO048186','C16CNS1010','LAYOT','51484','CNS3L','CNSAP','2016-10-10 08:35:00','MS','LILI','LI','Hana Yu','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921175949',0.00000,0.00000,'','2016-09-21 17:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48187,'TO048187','C16SYD0924','LATFT','JEFF','DTSYD','SCITY','2016-09-24 08:30:00','MR','XX','LIU','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921180139',0.00000,0.00000,'','2016-09-21 18:01:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48188,'TO048188','C16CBR0922','LADEL','81200','DTCBR','SCITY','2016-09-22 08:00:00','MS','Wei Wei','Yen','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921180648',0.00000,0.00000,'','2016-09-21 18:06:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48189,'TO048189','C16BMT0922','LADEL','81198','DTBM1','SCITY','2016-09-22 08:00:00','MS','SongDu','Qiao','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921181324',0.00000,0.00000,'','2016-09-21 18:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48190,'TO048190','C16AIR1101','LMODY','非散拼#sam159068','DTPS1','XXXNA','2016-11-03 00:00:00','MR','YUFEI','SHAN','Helen He','INVO1',4,0,0,0,0,0,0,0,76.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921184134',80.00000,26.14379,NULL,'2016-09-21 18:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48191,'TO048191','C16BMT1102','LMODY','非散拼#sam159068','DTPS1','XXXNA','2016-11-03 00:00:00','MR','YUFEI','SHAN','Helen He','INVO1',4,0,0,0,0,0,0,0,76.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921184134',48.00000,15.68627,'','2016-09-21 18:42:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48192,'TO048192','C16PS1103','LMODY','非散拼#sam159068','DTPS1','XXXNA','2016-11-03 00:00:00','MR','YUFEI','SHAN','Helen He','INVO1',4,0,0,0,0,0,0,0,76.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921184134',88.00000,28.75817,NULL,'2016-09-21 18:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48193,'TO048193','C16SYD1101','LMODY','非散拼#sam159068','DTPS1','XXXNA','2016-11-03 00:00:00','MR','YUFEI','SHAN','Helen He','INVO1',4,0,0,0,0,0,0,0,76.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921184134',90.00000,29.41176,NULL,'2016-09-21 18:48:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48194,'TO048194','C16ATT0923','LAYYT','Ruby','XCUST','XXXNA','2016-09-23 10:00:00','MS','Runmeng','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922111301',0.00000,0.00000,NULL,'2016-09-22 11:13:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48195,'TO048195','C16OOL0926','LABYW','TF201609220001','SG3AA','OOLAP','2016-09-27 08:00:00','MR','Xiaoguang','Ma','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,504.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922112657',0.00000,0.00000,'','2016-09-22 11:26:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48196,'TO048196','C16MEL0926','LAUTT','Kevin','SM4BB','SHURS','2016-09-26 06:00:00','MR','MANXIAN','ZENG','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922115516',0.00000,0.00000,'','2016-09-22 11:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48197,'AG048197','C16PS0924','LADIX','WS20160905002','DTPS1','SCITY','2016-09-24 07:00:00','Ms','yanan','wu','LADIX','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922121132',0.00000,0.00000,'','2016-09-22 12:11:32',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48198,'TO048198','C16BMT0928','LALOV','#4925','DTBM1','XXXNA','2016-09-28 00:00:00','MS','LU','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922121741',0.00000,0.00000,'','2016-09-22 12:17:41',117.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48199,'TO048199','C16SYD0929','LALOV','#4925','DTSYD','XXXNA','2016-09-29 00:00:00','MS','LU','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922123038',0.00000,0.00000,'','2016-09-22 12:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48200,'TO048200','C16OOL1003','LAACS','#0510','SG5BB','OOLAP','2016-10-03 09:35:00','MR','Fubin','Yang','Energy Li','INVO1',2,0,1,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922130232',0.00000,0.00000,'','2016-09-22 13:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48201,'TO048201','C16OOL1008','LALLT','JESSICA','SG5BB','SHURS','2016-10-08 06:00:00','MS','Ziyi','Huang','Energy Li','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922130654',0.00000,0.00000,'','2016-09-22 13:06:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48202,'TO048202','C16CBR0923','LAALD','320086604','DTCBR','SCITY','2016-09-23 08:00:00','MS','MINHUA','LIN','Energy Li','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922132429',0.00000,0.00000,'','2016-09-22 13:24:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48203,'TO048203','C16CBR0924','LAKST','240916','DTCBR','SCITY','2016-09-24 08:00:00','MS','SU YU','WANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922132720',0.00000,0.00000,'','2016-09-22 13:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48204,'TO048204','C16CNS1010','LAGAT','161010-664-EXTRA','CNS3A','CNSAP','2016-10-10 08:10:00','MR','WANCHI','FENG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,778.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922134407',0.00000,0.00000,'','2016-09-22 13:44:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48205,'TO048205','C16PI1001','LAHHT','JESSIE','DTMD1','MCITY','2016-10-01 09:15:00','MR','LINQI','ZHENG','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922140106',0.00000,0.00000,NULL,'2016-09-22 14:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48206,'TO048206','C16MEL0926','LASKY','7130','SM3AB','MDMAP','2016-09-27 07:40:00','MS','jianmei','MA','Energy Li','INVO1',1,0,0,1,0,0,0,0,595.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922141036',0.00000,0.00000,'','2016-09-22 14:10:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48207,'TO048207','C16OOL1017','LADIX','WS20160922001','SG4BA','SCHSW','2016-10-17 07:20:00','MR','SHENGQI','WEI','Summer Xia','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922142652',0.00000,0.00000,'','2016-09-22 14:26:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48208,'TO048208','C16OOL0926','LAAUT','426726','SG5BB','SCHSW','2016-09-26 07:20:00','MS','CUIPING','ZHOU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922143833',0.00000,0.00000,'','2016-09-22 14:38:33',594.93000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48209,'TO048209','C16CBR0923','LANXH','156221','DTCBR','SCITY','2016-09-23 08:00:00','MS','Lisa','Leung','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922144905',0.00000,0.00000,'','2016-09-22 14:49:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48210,'TO048210','C16MEL0926','LAACS','#0512','SM4BB','SCITY','2016-09-26 07:00:00','MS','Yuling','HE','Energy Li','INVO1',3,0,0,0,0,0,1,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922160057',0.00000,0.00000,'','2016-09-22 16:00:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48211,'TO048211','C16CBR0926','LAALD','320086755','DTCBR','SHURS','2016-09-26 07:00:00','MR','xingmin','sun','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922161256',0.00000,0.00000,'','2016-09-22 16:12:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48212,'TO048212','C16CBR0924','LAMTR','4991','DTCBR','SCITY','2016-09-24 08:00:00','','Faye','MA','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922161639',0.00000,0.00000,'','2016-09-22 16:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48213,'TO048213','C16ATT0925','LMODY','159105','XCUST','XXXNA','2016-09-25 19:00:00','MS','YIXUAN','WANG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922161740',0.00000,0.00000,NULL,'2016-09-22 16:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48214,'TO048214','C16CNS0930','LCCTR','2532503789','CNS3L','CNSAP','2016-09-30 10:25:00','MS','XIAOYU','HU','Energy Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922163642',0.00000,0.00000,'','2016-09-22 16:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48215,'TO048215','C16OOL1003','LAGWS','69094','SG5BB','OOLAP','2016-10-04 07:00:00','','YINJIA','LIN','Carrie Yuan','INVO1',1,0,0,0,0,1,0,0,364.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922164309',0.00000,0.00000,NULL,'2016-09-22 16:43:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48216,'TO048216','C16CBR0923','LAGWS','69345','DTCBR','SCITY','2016-09-23 08:00:00','MS','X','yin','Energy Li','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922164916',0.00000,0.00000,NULL,'2016-09-22 16:49:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48217,'TO048217','C16CBR0923','LAGWS','69259','DTCBR','SCITY','2016-09-23 08:00:00','MS','x','liu','Energy Li','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165200',0.00000,0.00000,NULL,'2016-09-22 16:52:00',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48218,'TO048218','C16AIR0929','LMODY','#散拼#CINDY','OSL3P','SDMAP','2016-09-29 07:10:00','MR','JINGUO','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165701',462.00000,77.00000,NULL,'2016-09-22 16:57:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48219,'TO048219','C16BNE1023','LAACT','2168B','OOL3L','OOLAP','2016-10-23 08:25:00','MS','HAIYUN','LU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165800',0.00000,0.00000,'','2016-09-22 16:58:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48220,'TO048220','C16ATT0924','LAFIT','ISABEL','XCUST','XXXNA','2016-09-24 10:00:00','','Tan Choot','LI','Summer Xia','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922170113',0.00000,0.00000,NULL,'2016-09-22 17:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48221,'TO048221','C16CNS1116','LAFOT','Lily','CNS4L','CNSAP','2016-11-16 22:30:00','MS','WEIJUAN','ZHAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,440.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922170459',0.00000,0.00000,'','2016-09-22 17:04:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48222,'TO048222','C16CBR0923','LATGO','10663','DTCBR','SCITY','2016-09-23 08:00:00','MS','','WANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922171521',0.00000,0.00000,NULL,'2016-09-22 17:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48223,'TO048223','C16BMT0925','LAGUT','2854','DTBM1','SCITY','2016-09-25 08:00:00','MR','','DONG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922172457',0.00000,0.00000,'','2016-09-22 17:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48224,'TO048224','C16NZ1005','LAALD','320086725','NZN2D','XXXNA','2016-10-05 00:00:00','MS','Wen','GUO','Energy Li','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922172936',0.00000,0.00000,'','2016-09-22 17:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48225,'TO048225','C16CNS1124','LASDI','LILIAN LI','CNS4L','CNSAP','2016-11-24 17:05:00','','HAISHAN','JIANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,457.50000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173244',0.00000,0.00000,'','2016-09-22 17:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48226,'TO048226','C16MEL1028','LAINT','非散拼#Intertrips','DTBM1','XXXNA','2016-11-03 00:00:00','MR','KIM BA','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173410',140.00000,48.27586,'','2016-09-22 17:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48228,'TO048228','C16BMT1101','LAINT','非散拼#Intertrips','DTBM1','XXXNA','2016-11-03 00:00:00','MR','KIM BA','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,145.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173410',30.00000,10.34482,'','2016-09-22 17:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48229,'TO048229','C16CBR1102','LAINT','非散拼#Intertrips','DTBM1','XXXNA','2016-11-03 00:00:00','MR','KIM BA','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173410',60.00000,20.68966,'','2016-09-22 17:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48230,'TO048230','C16SYD1103','LAINT','非散拼#Intertrips','DTBM1','XXXNA','2016-11-03 00:00:00','MR','KIM BA','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173410',60.00000,20.68966,'','2016-09-22 17:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48231,'TO048231','C16MEL1128','LASDI','LILIAN LI','SM4BB','MDMAP','2016-11-28 13:50:00','','HAISHA','JIANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,299.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922173940',0.00000,0.00000,'','2016-09-22 17:39:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48232,'TO048232','C16OOL0924','LAKST','D16OOL240916','XCUST','SCHSW','2016-09-24 07:20:00','MS','YUN','WANG','Energy Li','INVO1',6,2,0,0,0,0,0,0,60.00000,65.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922180052',0.00000,0.00000,'','2016-09-22 18:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48233,'TO048233','C16CNS1019','LASKW','IVAN','CNS3L','CNSAP','2016-10-19 08:25:00','MR','TONGBIN','ZHANG','Summer Xia','INVO1',5,0,1,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922180326',0.00000,0.00000,'','2016-09-22 18:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48234,'TO048234','C16CBR0925','LAALD','320086834','DTCBR','SCITY','2016-09-25 08:00:00','','Wenjia','Deng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922181152',0.00000,0.00000,'','2016-09-22 18:11:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48235,'TO048235','C16ATT0927','LAEBI','Binglin(Kevin) FANG','XCUST','XXXNA','2016-09-27 10:00:00','MR','YUAN','XIAO','Carrie Yuan','INVO1',2,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922183800',0.00000,0.00000,NULL,'2016-09-22 18:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48236,'TO048236','C16CBR0926','LATOD','Cici','DTCBR','SCITY','2016-09-26 08:00:00','MS','MENGQIAN','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923112354',0.00000,0.00000,'','2016-09-23 11:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48237,'AG048237','C16OOL1001','LAACS','#7667','SG5BB','SCITY','2016-10-01 07:00:00','Ms','MIngyue','Mao','LAACS','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923113248',0.00000,0.00000,'','2016-09-23 11:32:48',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48238,'TO048238','C16BMT0924','LAGUT','2855','DTBM1','SCITY','2016-09-24 08:00:00','MS','','LIANG','Chris Bao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923114023',0.00000,0.00000,'','2016-09-23 11:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48239,'TO048239','C16CBR0926','LAGUT','2856','DTCBR','SCITY','2016-09-26 08:00:00','MS','','LIANG','Chris Bao','INVO1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923114319',0.00000,0.00000,'','2016-09-23 11:43:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48240,'TO048240','C16PS0928','LAGUT','2856','DTPS1','SCHSW','2016-09-28 07:20:00','MS','','LIANG','Chris Bao','INVO1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923114616',0.00000,0.00000,'','2016-09-23 11:46:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48241,'TO048241','C16SYD1002','LAFIT','FROM JACKY','DTSYD','SCITY','2016-10-02 08:30:00','MR','YUN','LIU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923122027',0.00000,0.00000,'','2016-09-23 12:20:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48242,'TO048242','C16OOL1001','LASDI','01102016','SG5BB','SHURS','2016-10-01 06:00:00','MR','JUN','yin','Energy Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923122707',0.00000,0.00000,'','2016-09-23 12:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48243,'TO048243','C16CBR1004','LAFIT','FROM JACKY','DTCBR','SCITY','2016-10-04 08:00:00','MR','YUN','HU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923122926',0.00000,0.00000,'','2016-09-23 12:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48244,'TO048244','C16ATT1003','LAFIT','FROM JACKY','XCUST','XXXNA','2016-10-03 09:15:00','MR','JACKY','YANG','Summer Xia','CNCL2',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923123245',0.00000,0.00000,NULL,'2016-09-23 12:32:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48245,'TO048245','C16MEL0926','LALDT','Millian','SM4BB','MDMAP','2016-09-26 15:05:00','MR','SNUUY','WANG','Energy Li','INVO1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923123532',0.00000,0.00000,'','2016-09-23 12:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48246,'TO048246','C16CBR0924','LATES','TN16226/B3388','DTCBR','SCITY','2016-09-24 08:00:00','MS','FEI','LI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923124112',0.00000,0.00000,'','2016-09-23 12:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48247,'TO048247','C16CNS1019','LAACS','#0515','CNS3L','CNSAP','2016-10-19 09:35:00','MS','Henian','Li','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923125340',0.00000,0.00000,'','2016-09-23 12:53:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48248,'TO048248','SHOP160923','FAFIT','WS20160923001','DETKT','XXXNA','2016-09-23 00:00:00','','YEE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1295.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923125823',0.00000,0.00000,NULL,'2016-09-23 12:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48249,'TO048249','SHOP160923','FAFIT','WS20160923002','DETKT','XXXNA','2016-09-23 00:00:00','','LAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923130441',0.00000,0.00000,NULL,'2016-09-23 13:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48250,'TO048250','SHOP160923','FAFIT','WS20160923002','DETKT','XXXNA','2016-09-23 00:00:00','','LAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1060.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923130442',0.00000,0.00000,NULL,'2016-09-23 13:04:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48251,'TO048251','C16SYD0929','LMODY','#散拼#CINDY','OSL3P','SDMAP','2016-09-29 00:00:00','MR','JINGUO','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165701',66.00000,11.00000,NULL,'2016-09-23 13:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48252,'TO048252','C16BMT0930','LMODY','#散拼#CINDY','OSL3P','XXXNA','2016-09-30 00:00:00','MR','JINGUO','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165701',36.00000,6.00000,NULL,'2016-09-23 13:34:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48253,'TO048253','C16PS1001','LMODY','#散拼#CINDY','OSL3P','XXXNA','2016-10-01 00:00:00','MR','JINGUO','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,300.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160922165701',36.00000,6.00000,NULL,'2016-09-23 13:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48254,'TO048254','SHOP160923','FAFIT','WS20160923004','DETKT','XXXNA','2016-09-23 00:00:00','','SAM','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-6.73000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923135121',0.00000,0.00000,NULL,'2016-09-23 13:51:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48255,'TO048255','SHOP160921','FAFIT','WS20160922002','DETKT','XXXNA','2016-09-22 00:00:00','','JESSIE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1882.92000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923135416',0.00000,0.00000,NULL,'2016-09-23 13:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48256,'TO048256','SHOP160921','FAFIT','WS20160922001','XCUST','XXXNA','2016-09-22 00:00:00','','WEI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,998.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923135529',0.00000,0.00000,NULL,'2016-09-23 13:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48257,'TO048257','SHOP160921','FAFIT','WS20160921002','XCUST','XXXNA','2016-09-21 00:00:00','','CATHY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,69.97000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923135734',0.00000,0.00000,NULL,'2016-09-23 13:57:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48258,'TO048258','C16ATT1017','LASKW','Ivan Mung','XCUST','XXXNA','2016-10-17 08:00:00','MR','TONGBIN','ZHANG','Flora Shi','INVO1',5,0,1,0,0,0,0,0,109.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923140138',0.00000,0.00000,NULL,'2016-09-23 14:01:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48259,'TO048259','C16BNE1009','LAAUT','#674256','OOL2L','OOLAP','2016-10-09 07:00:00','MR','Ning','hu','Energy Li','INVO1',1,2,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923140759',0.00000,0.00000,'','2016-09-23 14:07:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48260,'TO048260','C16CNS1009','LAYOT','KATIE','CNS3L','CNSAP','2016-10-09 08:10:00','MR','LIANDI','WANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923141629',0.00000,0.00000,'','2016-09-23 14:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48261,'TO048261','C16CBR0924','LADIX','WS20160923003','DTCBR','SCITY','2016-09-24 08:00:00','MR','li','yin','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923142258',0.00000,0.00000,'','2016-09-23 14:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48262,'TO048262','C16MEL1003','LCWOQ','T16092306714149','SM4BB','SCITY','2016-10-03 07:00:00','MS','Kaiqi','Yang','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923143259',0.00000,0.00000,'','2016-09-23 14:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48263,'TO048263','C16ATT1018','LASKW','Ivan Mung','XCUST','XXXNA','2016-10-18 09:00:00','MR','TONGBIN','ZHANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923143550',0.00000,0.00000,NULL,'2016-09-23 14:35:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48264,'TO048264','C16CBR0924','LAALD','320087203','DTCBR','SCITY','2016-09-24 08:00:00','MS','WEN','GU','Energy Li','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923143638',0.00000,0.00000,'','2016-09-23 14:36:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48265,'TO048265','C16ATT1001','LCWOQ','A16092212523124','XCUST','XXXNA','2016-10-01 16:15:00','MS','SICHAO','GUAN','Energy Li','INVO1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923144623',0.00000,0.00000,NULL,'2016-09-23 14:46:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48266,'TO048266','C16CBR1002','LALOV','#4932','DTCBR','XXXNA','2016-10-02 00:00:00','MR','SONGHAO','ZHANG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923145635',0.00000,0.00000,'','2016-09-23 14:56:35',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48267,'TO048267','C16BMT1003','LALOV','#4932','DTBM1','XXXNA','2016-10-03 00:00:00','MR','SONGHAO','ZHANG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923150125',0.00000,0.00000,'','2016-09-23 15:01:25',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48268,'TO048268','C16SYD1004','LALOV','4932','DTSYD','XXXNA','2016-10-04 00:00:00','MR','SONGHAO','ZHANG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923150617',0.00000,0.00000,NULL,'2016-09-23 15:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48269,'TO048269','C16SH0928','LACTS','Xiaoyu','DTMD2','MCITY','2016-09-28 07:45:00','MS','Jessica','X','Energy Li','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923150701',0.00000,0.00000,NULL,'2016-09-23 15:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48270,'TO048270','C16CBR0925','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2016-09-25 07:00:00','MS','SUIJIN','YU','Flora Shi','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923150805',0.00000,0.00000,'','2016-09-23 15:08:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48271,'TO048271','C16SYD0924','LANXH','156468','DTSYD','SCITY','2016-09-24 08:30:00','MR','CHENGYI','QIAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923151558',0.00000,0.00000,'','2016-09-23 15:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48272,'TO048272','C16CBR0926','LAALD','320087235','DTCBR','SCITY','2016-09-26 08:00:00','MR','Chris','WU','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923151721',0.00000,0.00000,'','2016-09-23 15:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48273,'TO048273','C16BNE1002','LASTO','260916','OOL3L','OOLAP','2016-10-02 11:10:00','MS','RUINING','WANG','Energy Li','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923155431',0.00000,0.00000,'','2016-09-23 15:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48274,'TO048274','C16TAS0929','LAYOT','Kathy','TAS3L','HBAAP','2016-09-29 07:20:00','MR','WENBIN','LYU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,974.00000,349.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923161205',0.00000,0.00000,NULL,'2016-09-23 16:12:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48275,'TO048275','C16AIR1004','LOUQT','#散拼#CILLA','OS5AA','MDMAP','2016-10-04 17:30:00','MS','QIULIAN','CAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,689.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923162823',1099.64000,79.79971,'','2016-09-23 16:28:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48276,'TO048276','C16MEL0926','LAYOT','Kathy','SM3AA','MDMAP','2016-09-27 07:40:00','MR','WENBIN','LYU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,784.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923163040',0.00000,0.00000,'','2016-09-23 16:30:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48277,'TO048277','C16ATT1003','LCWAN','HY160922B','XCUST','XXXNA','2016-10-03 10:00:00','MR','ZHENYU','TAN','Summer Xia','INVO1',2,1,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923163609',0.00000,0.00000,NULL,'2016-09-23 16:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48278,'TO048278','C16BMT1005','LOUQT','#散拼#CILLA','OS5AA','MDMAP','2016-10-04 17:30:00','MS','QIULIAN','CAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,689.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923162823',49.88000,3.61974,'','2016-09-23 16:36:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48279,'TO048279','C16PS1006','LOUQT','#散拼#CILLA','OS5AA','MDMAP','2016-10-04 17:30:00','MS','QIULIAN','CAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,689.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923162823',49.88000,3.61977,NULL,'2016-09-23 16:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48280,'TO048280','C16CBR1007','LOUQT','#散拼#CILLA','OS5AA','MDMAP','2016-10-04 17:30:00','MS','QIULIAN','CAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,689.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923162823',78.55000,5.70029,'','2016-09-23 16:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48281,'TO048281','C16SYD1008','LOUQT','#散拼#CILLA','OS5AA','MDMAP','2016-10-04 17:30:00','MS','QIULIAN','CAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,689.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923162823',100.05000,7.26052,'','2016-09-23 16:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48282,'TO048282','C16CBR0925','LACFT','5731','DTCBR','SCITY','2016-09-25 08:00:00','MR','X','LI','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923164955',0.00000,0.00000,'','2016-09-23 16:49:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48283,'TO048283','C16CNS1001','LMHXP','30496','CNS3L','CNSAP','2016-10-01 09:10:00','MS','SHAN SHAN','SHAO','Energy Li','INVO1',3,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923171431',0.00000,0.00000,'','2016-09-23 17:14:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48284,'TO048284','C16GCV0925','LAGCV','CHRISTINA','XCUST','XXXNA','2016-09-25 09:45:00','MR','Christina','','Chris Bao','INVO1',14,0,0,0,8,0,0,0,679.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923172543',0.00000,0.00000,'','2016-09-23 17:25:43',0.00000,185.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48285,'TO048285','C16MEL1024','LAGWS','69096','SM4BB','SCITY','2016-10-24 07:00:00','MR','hengky','.','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923172644',0.00000,0.00000,NULL,'2016-09-23 17:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48286,'TO048286','C16ZTB0926FH','LAFIT','ONWARD BUSINESS','XCUST','XXXNA','2016-09-26 09:00:00','MS','NORA','MAI','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923172725',0.00000,0.00000,'','2016-09-23 17:27:25',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48287,'TO048287','C16CNS1004','LAFSH','FS16092302','CNS3L','CNSAP','2016-10-04 08:10:00','MS','GUANGQING','XIA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923172813',0.00000,0.00000,'','2016-09-23 17:28:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48288,'TO048288','C16CNS0926','LAAUT','#674258','CNS4L','CNSAP','2016-09-26 09:00:00','MS','SHIMIN','GUO','Summer Xia','INVO1',6,0,0,0,0,0,2,0,480.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923173551',0.00000,0.00000,'','2016-09-23 17:35:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48289,'TO048289','C16CNS0927','LALLT','KF 3905','CNS3L','CNSAP','2016-09-27 15:10:00','MR','yim','chan','Flora Shi','INVO1',4,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923173634',0.00000,0.00000,'','2016-09-23 17:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48290,'TO048290','C16ATT0925','LAEBI','Binglin(Kevin)','XCUST','XXXNA','2016-09-25 10:00:00','MR','MINGHAN','ZHENG','Energy Li','INVO1',3,1,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923173732',0.00000,0.00000,NULL,'2016-09-23 17:37:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48291,'TO048291','C16CBR0924','LAGWS','69257','DTCBR','SCITY','2016-09-24 08:00:00','MR','khin','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923175138',0.00000,0.00000,NULL,'2016-09-23 17:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48292,'TO048292','C16CBR0924','LAGWS','69332','DTCBR','SCITY','2016-09-24 08:00:00','MR','','ZHANG','Flora Shi','INVO1',6,1,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923175556',0.00000,0.00000,NULL,'2016-09-23 17:55:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48293,'TO048293','C16JVB0927','LAYOT','youngtravel','DTJVB','SCITY','2016-09-27 07:00:00','MS','runhua','ding','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923175749',0.00000,0.00000,'','2016-09-23 17:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48294,'TO048294','C16BMT1105','LAINT','00000000116','DTBM1','SCITY','2016-11-05 08:00:00','MS','SHU JUAN LUO','CONNOR','Summer Xia','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923175809',0.00000,0.00000,'','2016-09-23 17:58:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48295,'TO048295','C16PS1106','LAINT','00000000116','DTPS1','SCITY','2016-11-06 07:00:00','MS','SHU JUAN LUO','CONNOR','Summer Xia','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923180003',0.00000,0.00000,'','2016-09-23 18:00:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48296,'TO048296','C16AYQ1230','LAMST','Shirley','AYQ4L','AYQAP','2016-12-30 14:20:00','MS','KIT YING','PANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1098.00000,918.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923180053',0.00000,0.00000,NULL,'2016-09-23 18:00:53',0.00000,54.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48297,'TO048297','C16TAS1004','LABYW','DJ201609230001','XCUST','LSTAP','2016-10-04 09:00:00','MR','Wanghao','Zhang','Energy Li','INVO1',1,1,0,0,1,0,0,0,1183.00000,1113.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923180842',0.00000,0.00000,'','2016-09-23 18:08:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48298,'TO048298','C16OOL1107','LAINT','00000000116','SG5BB','SCITY','2016-11-07 07:00:00','MS','SHU JUAN LUO','CONNOR','Summer Xia','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923181652',0.00000,0.00000,'','2016-09-23 18:16:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48299,'TO048299','C16CNS1206','LALTP','#0352','CNS3L','CNSAP','2016-12-06 10:25:00','MS','YILI','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923183151',0.00000,0.00000,'','2016-09-23 18:31:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48300,'TO048300','C16BMT0924','LAHXP','Alice','DTBM1','SCITY','2016-09-24 08:00:00','MS','Jenny','','Flora Shi','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923184857',0.00000,0.00000,'','2016-09-23 18:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48301,'TO048301','C16ATT0927','LCWOQ','A16092368504141','XCUST','XXXNA','2016-09-27 08:05:00','MS','WEN ZHENG','DU','Energy Li','INVO1',4,2,0,0,0,0,0,0,229.00000,122.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923192242',0.00000,0.00000,NULL,'2016-09-23 19:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48302,'TO048302','C16CBR0929','LATOD','SALLY','DTCBR','SCITY','2016-09-29 08:00:00','MS','ANDY','CHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923192952',0.00000,0.00000,'','2016-09-23 19:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48303,'TO048303','C16HOT1017','LASKW','Ivan Mung','XCUST','XXXNA','2016-10-17 14:00:00','MR','TONGBIN','ZHANG','Hana Yu','INVO1',5,0,1,0,1,0,1,0,136.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923203601',0.00000,0.00000,NULL,'2016-09-23 20:36:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48304,'TO048304','C16HOT1108','FSSPR','Kimi Cs.','XCUST','XXXNA','2016-11-08 14:00:00','MR','JIAN','ZHU','Hana Yu','INVO1',3,0,0,0,0,2,0,0,228.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160923204205',0.00000,0.00000,NULL,'2016-09-23 20:42:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48305,'TO048305','C16BMT0925','LATGO','10666','DTBM1','SCITY','2016-09-25 08:00:00','MS','','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924111543',0.00000,0.00000,'','2016-09-24 11:15:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48306,'TO048306','C16CBR0926','LAJTT','5071','DTCBR','SCITY','2016-09-26 08:00:00','MR','','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924112235',0.00000,0.00000,'','2016-09-24 11:22:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48307,'TO048307','C16ATT0925','LAHXP','JJessy','XCUST','XXXNA','2016-09-25 15:00:00','MS',',','LU','Energy Li','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924113052',0.00000,0.00000,NULL,'2016-09-24 11:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48308,'TO048308','C16CBR0926','LAAST','R2ZPVL1','DTCBR','SCITY','2016-09-26 08:00:00','MS','Flora','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924114805',0.00000,0.00000,'','2016-09-24 11:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48309,'TO048309','C16CBR0926','LAALD','320087573','DTCBR','SHURS','2016-09-26 07:00:00','MR','Jie','Wang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924115633',0.00000,0.00000,'','2016-09-24 11:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48310,'TO048310','C16BMT0925','LANXH','156731','DTBM1','SCITY','2016-09-25 08:00:00','MS','XIAOYAN','LU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924120623',0.00000,0.00000,'','2016-09-24 12:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48311,'AG048311','C16BMT0926','LADEL','81217','DTBM1','SCITY','2016-09-26 08:00:00','Ms','Rong','Liu','LADEL','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924120722',0.00000,0.00000,'','2016-09-24 12:07:22',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48312,'TO048312','C16BMT0925','LANXH','156761','DTBM1','SHURS','2016-09-25 07:00:00','','RUNXIN','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924120732',0.00000,0.00000,'','2016-09-24 12:07:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48313,'TO048313','C16CNS1003','LAHHT','JESSIE','CNS4A','CNSAP','2016-10-03 08:10:00','MS','lan','zhang','Energy Li','INVO1',1,0,0,1,0,0,0,0,1273.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924121016',0.00000,0.00000,'','2016-09-24 12:10:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48314,'TO048314','C16AIR1120','LATBA','Lina​','TBSO8','SINAP','2016-11-20 20:40:00','MS','YIN MAN','WOO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,800.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124640',384.00000,24.00000,NULL,'2016-09-24 12:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48315,'TO048315','C16OOL1121','LATBA','Lina​','TBSO8','XXXNA','2016-11-21 00:00:00','MS','YIN MAN','WOO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,800.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124640',439.00000,27.43750,NULL,'2016-09-24 12:47:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48316,'TO048316','C16CBR1001','LATGO','10667','DTCBR','SCITY','2016-10-01 08:00:00','MS','NANCY','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124944',0.00000,0.00000,'','2016-09-24 12:49:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48317,'TO048317','C16HOT1125','LATBA','Lina​','TBSO8','SINAP','2016-11-25 20:40:00','MS','YIN MAN','WOO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,800.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124640',409.00000,25.56250,NULL,'2016-09-24 12:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48318,'TO048318','C16BMT1126','LATBA','Lina​','TBSO8','SINAP','2016-11-26 20:40:00','MS','YIN MAN','WOO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,800.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124640',149.00000,9.31250,NULL,'2016-09-24 12:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48319,'TO048319','C16AIR1127','LATBA','Lina​','TBSO8','XXXNA','2016-11-27 00:00:00','MS','YIN MAN','WOO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,800.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924124640',219.00000,13.68750,NULL,'2016-09-24 12:55:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48320,'TO048320','C16PS0926','LATGO','10668','DTPS1','SCITY','2016-09-26 07:00:00','MS','','YANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924131655',0.00000,0.00000,'','2016-09-24 13:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48321,'TO048321','C16BMT0925','LAAUT','#674261','DTBM1','SCITY','2016-09-25 08:00:00','MR','RAY','','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924132004',0.00000,0.00000,'','2016-09-24 13:20:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48322,'TO048322','C16CNS0925','LADIX','WS20160924002','CNS4A','CNSAP','2016-09-25 12:00:00','MR','WENFENG','HU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1417.33000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924133312',0.00000,0.00000,'','2016-09-24 13:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48323,'TO048323','C16ATT1003','LCWOQ','A16092352409867','XCUST','XXXNA','2016-10-03 10:15:00','MS','YUE','ZHAO','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924134217',0.00000,0.00000,NULL,'2016-09-24 13:42:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48324,'AG048324','C16BMT0927','LADIX','ws20160924003','DTBM1','SCITY','2016-09-27 08:00:00','Ms','yanxin','zou','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924134729',0.00000,0.00000,'','2016-09-24 13:47:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48325,'AG048325','C16CBR0926','LADIX','ws20160924003','DTCBR','SCITY','2016-09-26 08:00:00','Ms','yanxin','zou','LADIX','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924134917',0.00000,0.00000,'','2016-09-24 13:49:17',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48326,'TO048326','C16BMT0930','LASCL','160924','DTBM1','SCITY','2016-09-30 08:00:00','MR','SHANSHAN','XIE','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924135419',0.00000,0.00000,'','2016-09-24 13:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48327,'AG048327','C16CBR1002','LADIX','WS20160924005','DTCBR','SCITY','2016-10-02 08:00:00','Mr','RENHONG','LIU','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924143511',0.00000,0.00000,'','2016-09-24 14:35:11',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48328,'TO048328','C16CBR0927','LATFT','JACKY','DTCBR','SHURS','2016-09-27 07:00:00','MR','','CHEN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924150506',0.00000,0.00000,'','2016-09-24 15:05:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48329,'TO048329','C16CBR0930','LAAST','RPE7HWM','DTCBR','SHURS','2016-09-30 07:00:00','MR','BO','zhang','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924151723',0.00000,0.00000,'','2016-09-24 15:17:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48330,'TO048330','C16CBR0925','LAGWS','69301','DTCBR','SCITY','2016-09-25 08:00:00','','heryanto','','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924152830',0.00000,0.00000,NULL,'2016-09-24 15:28:30',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48331,'TO048331','C16CBR0925','LAGWS','69309','DTCBR','SCITY','2016-09-25 08:00:00','','heryanto','','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924152938',0.00000,0.00000,NULL,'2016-09-24 15:29:38',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48332,'TO048332','C16CBR0925','LAGWS','69314','DTCBR','SCITY','2016-09-25 08:00:00','','heryanto','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924153036',0.00000,0.00000,NULL,'2016-09-24 15:30:36',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48333,'TO048333','C16CBR0925','LAGWS','69334','DTCBR','SCITY','2016-09-25 08:00:00','','budi','','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924153130',0.00000,0.00000,NULL,'2016-09-24 15:31:30',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48334,'TO048334','C16CBR0925','LAGWS','69355','DTCBR','SCITY','2016-09-25 08:00:00','','tam','','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924153227',0.00000,0.00000,NULL,'2016-09-24 15:32:27',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48335,'AG048335','C16CBR0926','LADIX','ws20160924001','DTCBR','SCITY','2016-09-26 08:00:00','Ms','gailing','yang','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924153829',0.00000,0.00000,'','2016-09-24 15:38:29',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48336,'TO048336','C16CNS0926','LAFOT','Lily Wang','CNS3L','CNSAP','2016-09-26 10:35:00','MS','YINFANG','MIAO','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924153922',0.00000,0.00000,'','2016-09-24 15:39:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48337,'AG048337','C16BMT0928','LADIX','ws20160924001','DTBM1','SCITY','2016-09-28 08:00:00','Ms','gailing','yang','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154039',0.00000,0.00000,'','2016-09-24 15:40:39',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48338,'TO048338','C16AIR1222','LATBA','散拼团#Ella','TBSM7','XXXNA','2016-12-23 00:00:00','MS','LI RONG EMILY','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,760.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154626',360.00000,23.68421,'','2016-09-24 15:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48339,'TO048339','C16HOT1226','LATBA','散拼团#Ella','TBSM7','XXXNA','2016-12-23 00:00:00','MS','LI RONG EMILY','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,760.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154626',350.00000,23.02632,NULL,'2016-09-24 15:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48340,'TO048340','C16BMT0926','LANXH','156696','DTBM1','SCITY','2016-09-26 08:00:00','MS','CLARA','CHEUNG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924160204',0.00000,0.00000,'','2016-09-24 16:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48341,'TO048341','C16BMT0925','LAUTT','8160924002','DTBM1','SCITY','2016-09-25 08:00:00','MR','cheng long','wang','Energy Li','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924164531',0.00000,0.00000,'','2016-09-24 16:45:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48342,'TO048342','C16SYD0927','LADIX','WS20160924001','DTSYD','SCITY','2016-09-27 08:30:00','MS','GAILING','YANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924164912',0.00000,0.00000,'','2016-09-24 16:49:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48343,'TO048343','C16CNS1006','LAEBI','Kevin','CNS4L','CNSAP','2016-10-06 09:35:00','MR','YANAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924170737',0.00000,0.00000,'','2016-09-24 17:07:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48344,'TO048344','C16HOT1009','LAEBI','Binglin(Kevin)','XCUST','XXXNA','2016-10-09 11:10:00','MR','YANAN','SUN','Energy Li','INVO1',2,0,0,0,0,1,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924173258',0.00000,0.00000,NULL,'2016-09-24 17:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48345,'TO048345','C16COS1010','LAEBI','Binglin(Kevin)','DTOSC','OHWAT','2016-10-10 07:00:00','MR','YANAN','SUN','Energy Li','INVO1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924173840',0.00000,0.00000,'','2016-09-24 17:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48346,'TO048346','C16POM1011','LAEBI','Binglin(Kevin)','DTOMP','OHWAT','2016-10-11 09:00:00','MR','YANAN','SUN','Energy Li','INVO1',2,0,0,0,0,0,0,0,169.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924174218',0.00000,0.00000,'','2016-09-24 17:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48347,'TO048347','C16OOL1003','LAGRA','GSCL28376','SG5BB','SCITY','2016-10-03 07:00:00','MR','XINGUO','QIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924184400',0.00000,0.00000,'','2016-09-24 18:44:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48348,'TO048348','C16MEL1010','LAGRA','GSCL28376','SM4BB','SCITY','2016-10-10 07:00:00','','XINGUO','QIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924184847',0.00000,0.00000,'','2016-09-24 18:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48349,'TO048349','C16CBR0928','LAALD','320087811','DTCBR','SCITY','2016-09-28 08:00:00','MR','XinRu','Yu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924194119',0.00000,0.00000,'','2016-09-24 19:41:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48350,'TO048350','C16SYD0927','LMODY','SAM159225','DTSYD','XXXNA','2016-09-27 00:00:00','MS','LI','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924201514',0.00000,0.00000,NULL,'2016-09-24 20:15:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48351,'TO048351','C16AIR0927','LMODY','SAM159225','XCUST','SDMAP','2016-09-27 07:25:00','MS','LI','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924201842',0.00000,0.00000,'','2016-09-24 20:18:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48352,'TO048352','C16BMT0928','LMODY','SAM159225','DTBM1','XXXNA','2016-09-28 00:00:00','MS','LI','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924202120',0.00000,0.00000,'','2016-09-24 20:21:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48353,'TO048353','C16PS0929','LMODY','SAM159225','DTPS1','XXXNA','2016-09-29 00:00:00','MS','LI','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924202411',0.00000,0.00000,'','2016-09-24 20:24:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48354,'TO048354','C16PS1004','LAGUT','2864','DTPS1','SCITY','2016-10-04 07:00:00','MS','MENGYI','DONG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925103047',0.00000,0.00000,'','2016-09-25 10:30:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48355,'TO048355','C16CBR0928','LAALD','320087837','DTCBR','SHURS','2016-09-28 07:00:00','','YiLin','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925105919',0.00000,0.00000,'','2016-09-25 10:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48356,'TO048356','C16CBR1001','LAALD','320087977','DTCBR','SCITY','2016-10-01 08:00:00','MR','Zheng','Chen','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925110155',0.00000,0.00000,'','2016-09-25 11:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48357,'TO048357','C16CBR0926','LADIX','ws20160925001','DTCBR','SCITY','2016-09-26 08:00:00','MR','ke','Feng','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925110905',0.00000,0.00000,'','2016-09-25 11:09:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48358,'TO048358','C16OOL0926','LAEBI','Kevin','XCUST','SHURS','2016-09-26 06:00:00','MR','Renee','XX','Doris Deng','INVO1',5,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925114831',0.00000,0.00000,'','2016-09-25 11:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48359,'TO048359','C16ATT1005','LALTP','#0352','XCUST','XXXNA','2016-10-05 19:00:00','MS','BINGBING','WANG','Doris Deng','INVO1',2,2,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925125751',0.00000,0.00000,NULL,'2016-09-25 12:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48360,'TO048360','C16ATT0927','LCWOQ','A16092575270755','XCUST','XXXNA','2016-09-27 09:30:00','MS','YE','TIAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925132228',0.00000,0.00000,NULL,'2016-09-25 13:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48361,'TO048361','C16CBR0927','LAALD','320088037','DTCBR','SCITY','2016-09-27 08:00:00','MR','Xintang','Fan','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925135024',0.00000,0.00000,'','2016-09-25 13:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48362,'TO048362','C16BNE0927','LAGAH','#OOLCNS5days27Sep','OOL3L','OOLAP','2016-09-27 08:00:00','MR','KE','FENG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925135430',0.00000,0.00000,'','2016-09-25 13:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48363,'TO048363','C16CNS0929','LAGAH','#OOLCNS5days27Sep','CNS3L','CNSAP','2016-09-29 11:20:00','MR','KE','FENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925135702',0.00000,0.00000,'','2016-09-25 13:57:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48364,'AG048364','C16CBR0929','LAACS','#0517','DTCBR','SCITY','2016-09-29 08:00:00','Mr','Shujie','Geng','LAACS','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925140839',0.00000,0.00000,NULL,'2016-09-25 14:08:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48365,'TO048365','C16CBR1002','LAGUT','2868','DTCBR','SCITY','2016-10-02 08:00:00','MR','DEXIN','CHEN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925144828',0.00000,0.00000,'','2016-09-25 14:48:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48366,'TO048366','C16OOL1001','LAGWD','G00107','SG5BB','SCITY','2016-10-01 07:00:00','','WEI','ZHANG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925145143',0.00000,0.00000,'','2016-09-25 14:51:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48367,'TO048367','C16HOT0926','LAEBI','Kevin','XCUST','XXXNA','2016-09-26 14:00:00','MS','LUHUA','FENG','Hana Yu','INVO1',4,0,1,0,2,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925154048',0.00000,0.00000,NULL,'2016-09-25 15:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48368,'TO048368','C16CBR0926','LAGWS','69350','DTCBR','SCTIY','2016-09-26 08:00:00','','XX','LI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925154824',0.00000,0.00000,NULL,'2016-09-25 15:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48369,'TO048369','C16CBR0926','LAGWS','69357','DTCBR','SCITY','2016-09-26 08:00:00','','xx','LEE','Summer Xia','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925154922',0.00000,0.00000,NULL,'2016-09-25 15:49:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48370,'TO048370','C16CBR0926','LAGWS','69261','DTCBR','SCITY','2016-09-26 08:00:00','','XX','WEI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925155059',0.00000,0.00000,NULL,'2016-09-25 15:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48371,'TO048371','C16CBR0926','LAGWS','69360','DTCBR','SCITY','2016-09-26 08:00:00','','Endri','xx','Summer Xia','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925155818',0.00000,0.00000,NULL,'2016-09-25 15:58:18',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48372,'TO048372','C16OOL0926','LAGWS','69098','SG5BB','SCITY','2016-09-26 07:00:00','MR','XX','ZHOU','Hana Yu','INVO1',2,1,0,0,0,0,1,0,199.00000,169.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925160922',0.00000,0.00000,NULL,'2016-09-25 16:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48373,'TO048373','C16CNS1202','LAYOT','96172','CNS3L','CNSAP','2016-12-02 09:35:00','MR','YAOKUN','WEI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925160935',0.00000,0.00000,'','2016-09-25 16:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48374,'TO048374','C16AIR0927','LMODY','159236','XCUST','SDMAP','2016-09-27 07:25:00','MR','DANPING','FENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925161246',0.00000,0.00000,'','2016-09-25 16:12:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48375,'AG048375','C16CBR1002','LAACS','#0518','DTCBR','SCITY','2016-10-02 08:00:00','Ms','Jing','Liu','LAACS','INVO1',10,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925161502',0.00000,0.00000,'','2016-09-25 16:15:02',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48376,'TO048376','C16SYD0927','LMODY','159236','DTSYD','XXXNA','2016-09-27 00:00:00','MR','DANPING','FENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925161614',0.00000,0.00000,NULL,'2016-09-25 16:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48377,'TO048377','C16CBR0928','LMODY','159236','DTCBR','XXXNA','2016-09-28 00:00:00','MR','DANPING','FENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925161836',0.00000,0.00000,'','2016-09-25 16:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48378,'TO048378','C16PS0929','LMODY','159236','DTPS1','XXXNA','2016-09-29 00:00:00','MR','DANPING','FENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925162054',0.00000,0.00000,'','2016-09-25 16:20:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48379,'TO048379','C16PS0926','LAGWS','69356','DTPS1','SCITY','2016-09-26 07:00:00','MR','xx','lee','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925164009',0.00000,0.00000,NULL,'2016-09-25 16:40:09',215.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48380,'TO048380','C16PS0926','LAGWS','69363','DTPS1','SCITY','2016-09-26 07:00:00','MR','XX','Chen','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925164141',0.00000,0.00000,NULL,'2016-09-25 16:41:41',215.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48381,'TO048381','C16PS0926','LAGWS','69262','DTPS1','SCITY','2016-09-26 07:00:00','MR','XX','augus','Doris Deng','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925164250',0.00000,0.00000,NULL,'2016-09-25 16:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48382,'TO048382','C16PS0926','LAGWS','69263','DTPS1','SCITY','2016-09-26 07:00:00','MR','XX','bai','Doris Deng','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925174040',0.00000,0.00000,NULL,'2016-09-25 17:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48383,'TO048383','C16ZTB1009','LAFIT','FROM 铁鱼Richard LI','XCUST','XXXNA','2016-10-09 10:00:00','MR','HAO','LI','Summer Xia','INVO1',9,0,0,2,4,1,0,0,2018.84000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925184330',0.00000,0.00000,'','2016-09-25 18:43:30',0.00000,100.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48384,'TO048384','C16PS0926','LAGWS','69265','DTPS1','SCITY','2016-09-26 07:00:00','','XX','FAN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160925185209',0.00000,0.00000,NULL,'2016-09-25 18:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48385,'TO048385','C16OOL0926','LANXH','155815','SG5BB','SCITY','2016-09-26 07:00:00','MS','JIANMEI','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,245.66667,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926102416',0.00000,0.00000,NULL,'2016-09-26 10:24:16',570.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48386,'TO048386','C16CBR0928','LAALD','320088189','DTCBR','SCITY','2016-09-28 08:00:00','MR','Alex','Gan','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926103720',0.00000,0.00000,'','2016-09-26 10:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48387,'TO048387','C16CBR0927','LAMTR','4994','DTCBR','SCITY','2016-09-27 08:00:00','MS','meitong','liu','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926104330',0.00000,0.00000,'','2016-09-26 10:43:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48388,'TO048388','C16BMT0927','LMODY','159263','DTBM1','SCITY','2016-09-27 08:00:00','MS','JIALAN','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926111129',0.00000,0.00000,'','2016-09-26 11:11:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48389,'TO048389','C16TP0708','COATE','ATEAM','XCUST','XXXNA','2016-07-08 00:00:00','MR','ATEAM','','Queeny Li','INVO1',3,1,0,0,0,0,0,0,45.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926113040',0.00000,0.00000,NULL,'2016-09-26 11:30:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48390,'TO048390','C16BMT0929','LCWOQ','T16092584531692','DTBM1','SCITY','2016-09-29 08:00:00','MR','xiaowei','zhou','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926113459',0.00000,0.00000,'','2016-09-26 11:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48391,'TO048391','C16MEL1223','LATBA','散拼团#Ella','TBSM7','XXXNA','2016-12-23 00:00:00','MS','LI RONG EMILY','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,760.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154626',510.00000,33.55263,'','2016-09-26 11:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48392,'TO048392','C16BMT1227','LATBA','散拼团#Ella','TBSM7','XXXNA','2016-12-23 00:00:00','MS','LI RONG EMILY','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,760.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154626',140.00000,9.21053,'','2016-09-26 11:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48393,'TO048393','C16AIR1228','LATBA','散拼团#Ella','TBSM7','XXXNA','2016-12-28 00:00:00','MS','LI RONG EMILY','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,760.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160924154626',160.00000,10.52632,'','2016-09-26 11:45:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48394,'TO048394','C16ATT0928','LCWOQ','A16092567381482','XCUST','XXXNA','2016-09-28 19:35:00','MR','YUE','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926114937',0.00000,0.00000,NULL,'2016-09-26 11:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48395,'TO048395','C16ATT0930','LCWOQ','A16092417132975','XCUST','XXXNA','2016-09-30 09:30:00','MR','JIANSHENG','YE','Doris Deng','INVO1',3,1,0,0,0,0,0,0,53.00000,28.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926120136',0.00000,0.00000,NULL,'2016-09-26 12:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48396,'TO048396','C16ZTB0930E','LAKSC','Melinda','XCUST','XXXNA','2016-09-30 09:00:00','MS','.','WANG','Energy Li','INVO1',6,3,0,0,0,0,0,0,83.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926120246',0.00000,0.00000,'','2016-09-26 12:02:46',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48397,'TO048397','C16BMT1022','LCWAN','1609029','DTBM1','SCITY','2016-10-22 08:00:00','MS','CHENG','CHI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926121035',0.00000,0.00000,'','2016-09-26 12:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48398,'TO048398','C16OOL1031','LAGWT','LEE','SG5BB','SCITY','2016-10-31 07:00:00','MR','WILLIAM','ZHAO','Chris Bao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926121242',0.00000,0.00000,'','2016-09-26 12:12:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48399,'TO048399','C16MEL1003','LAAUT','#426735','SM4BB','SCITY','2016-10-03 07:00:00','MS','YIJIA','ZHAO','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926121805',0.00000,0.00000,'','2016-09-26 12:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48400,'TO048400','C16CBR0928','LATOD','Sally Ping','DTCBR','SCITY','2016-09-28 08:00:00','MR','Yolanda','Wang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926123837',0.00000,0.00000,'','2016-09-26 12:38:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48401,'TO048401','C16CBR0928','LATOD','Sally Ping','DTCBR','SCITY','2016-09-28 08:00:00','MR','Cony','','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926124159',0.00000,0.00000,'','2016-09-26 12:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48402,'AG048402','C16BMT0927','LADIX','ws20160926001','DTBM1','SCITY','2016-09-27 08:00:00','Mr','CHENYU','CHOU','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926125742',0.00000,0.00000,'','2016-09-26 12:57:42',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48403,'TO048403','C16BMT0927','LAJTT','5072','DTBM1','SCITY','2016-09-27 08:00:00','MS','.','SHAO','Energy Li','INVO1',10,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926134444',0.00000,0.00000,'','2016-09-26 13:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48404,'TO048404','C16CNS1109','LALTP','#0344','CNS3L','CNSAP','2016-11-09 08:25:00','MS','XUEMING','KUANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926135309',0.00000,0.00000,'','2016-09-26 13:53:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48405,'TO048405','C16PS0929','LATGO','10669','DTPS1','SCITY','2016-09-29 07:00:00','MS','.','CELIA','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926135942',0.00000,0.00000,'','2016-09-26 13:59:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48406,'TO048406','C16CNS1017','LAYOT','inv20776','CNS3L','CNSAP','2016-10-17 08:10:00','MS','Yuhong','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926141007',0.00000,0.00000,'','2016-09-26 14:10:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48407,'TO048407','C16CBR1001','LATES','B3401','DTCBR','SCITY','2016-10-01 08:00:00','MS','PINGPING','LU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926144453',0.00000,0.00000,'','2016-09-26 14:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48408,'TO048408','C16CNS0928','LAAUT','Rachel','CNS3L','CNSAP','2016-09-28 12:00:00','MR','QI','SHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926145244',0.00000,0.00000,'','2016-09-26 14:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48409,'TO048409','C16BMT1018','LMODY','159206','DTBM1','XXXNA','2016-10-18 00:00:00','MR','FRANK','WONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926145431',0.00000,0.00000,NULL,'2016-09-26 14:54:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48410,'TO048410','C16MEL1003','LAJTT','Julia MA','SM4BB','SCITY','2016-10-03 07:00:00','MR','SAINAN','GUAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926145940',0.00000,0.00000,'','2016-09-26 14:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48411,'TO048411','C16CBR0929','LASKY','#7150','DTCBR','SHURS','2016-09-29 07:00:00','MS','Cindy','','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926152941',0.00000,0.00000,'','2016-09-26 15:29:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48412,'TO048412','C16CBR1002','LAALD','320088490','DTCBR','SCITY','2016-10-02 08:00:00','MR','Xinming','HUANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926153331',0.00000,0.00000,'','2016-09-26 15:33:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48413,'TO048413','C16HOT0926','LAFIT','OOL-MENG','XCUST','XXXNA','2016-09-26 14:00:00','MR','ZHONGLIN','DAI','Helen He','INVO1',1,0,0,0,1,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926153723',0.00000,0.00000,NULL,'2016-09-26 15:37:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48414,'TO048414','C16CBR0928','LAJTT','5074','DTCBR','SCITY','2016-09-28 08:00:00','MS','','FEI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926153745',0.00000,0.00000,'','2016-09-26 15:37:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48415,'AG048415','C16CBR0928','LADIX','ws20160926002','DTCBR','SCITY','2016-09-28 08:00:00','Ms','Lissa','Lissa','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926154854',0.00000,0.00000,'','2016-09-26 15:48:54',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48416,'TO048416','C16PS0930','LAJTT','5075','DTPS1','SCITY','2016-09-30 07:00:00','MS','','FEI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926155125',0.00000,0.00000,'','2016-09-26 15:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48417,'TO048417','C16OOL1010','LAYOT','JUDY','SG3AA','OOLAP','2016-10-11 07:00:00','MR','GAOBIAO','XU','Pancy Mao','INVO1',6,1,0,0,0,2,1,0,439.00000,489.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926155158',0.00000,0.00000,'','2016-09-26 15:51:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48418,'TO048418','C16SYD0927','LAJTT','5076','DTSYD','SCITY','2016-09-27 08:30:00','MS','','WANG','Flora Shi','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926155417',0.00000,0.00000,'','2016-09-26 15:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48419,'TO048419','C16CBR1002','LASKY','#7151','DTCBR','SHURS','2016-10-02 07:00:00','MR','WING HON','WAI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926155612',0.00000,0.00000,'','2016-09-26 15:56:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48420,'TO048420','C16PS0928','LAJTT','5077','DTPS1','SCITY','2016-09-28 07:00:00','MR','','ZHAO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926155643',0.00000,0.00000,'','2016-09-26 15:56:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48421,'TO048421','C16BMT1115','LAINT','00000000123','DTBM1','XXXNA','2016-11-15 00:00:00','MS','CHRISTINE REN XUAN','GAO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160509',0.00000,0.00000,NULL,'2016-09-26 16:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48422,'TO048422','C16AIR0928','LMHXP','散拼#JEAN LU','OSL3P','SDMAP','2016-09-28 07:25:00','MR','Zhuoheng','XIE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160555',885.60000,82.00000,'','2016-09-26 16:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48423,'TO048423','C16CBR1116','LAINT','00000000123','DTCBR','XXXNA','2016-11-16 00:00:00','MS','CHRISTINE REN XUAN','GAO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160730',0.00000,0.00000,'','2016-09-26 16:07:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48424,'TO048424','C16SYD1117','LAINT','00000000123','DTSYD','XXXNA','2016-11-17 00:00:00','MS','CHRISTINE REN XUAN','GAO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160855',0.00000,0.00000,'','2016-09-26 16:08:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48425,'TO048425','C16SYD0928','LMHXP','散拼#JEAN LU','OSL3P','XXXNA','2016-09-28 00:00:00','MR','Zhuoheng','XIE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160555',75.60000,7.00000,NULL,'2016-09-26 16:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48426,'TO048426','C16PS0929','LMHXP','散拼#JEAN LU','OSL3P','XXXNA','2016-09-29 00:00:00','MR','Zhuoheng','XIE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160555',43.20000,4.00000,'','2016-09-26 16:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48427,'TO048427','C16BMT0930','LMHXP','散拼#JEAN LU','OSL3P','XXXNA','2016-09-30 00:00:00','MR','Zhuoheng','XIE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926160555',75.60000,7.00000,'','2016-09-26 16:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48428,'TO048428','C16CBR0927','LASKY','#7152','DTCBR','SHURS','2016-09-27 07:00:00','MR','PEI GUO','CAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926161900',0.00000,0.00000,'','2016-09-26 16:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48429,'TO048429','C16BMT0927','LALOW','79846','DTBM1','SCITY','2016-09-27 08:00:00','MR','liyang','chai','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926161913',0.00000,0.00000,'','2016-09-26 16:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48430,'AG048430','C16BMT1002','LACFT','5732','DTBM1','SCITY','2016-10-02 08:00:00','Ms','Xia','Wang','LACFT','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926163818',0.00000,0.00000,'','2016-09-26 16:38:18',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48431,'TO048431','C16MEL1007','LAGWS','69099','SM4BB','SCITY','2016-10-07 07:00:00','MR','thin','.','Helen He','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926165836',0.00000,0.00000,NULL,'2016-09-26 16:58:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48432,'TO048432','C16OOL1001','LASDH','Connie','SG5BB','SCITY','2016-10-01 07:00:00','MS','SHENSHENG','WANG','Pancy Mao','INVO1',4,2,0,0,0,0,2,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926171635',0.00000,0.00000,'','2016-09-26 17:16:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48433,'TO048433','C16AIR0928','LMODY','sam159291','XCUST','SDMAP','2016-09-28 07:25:00','MR','JIAHAO','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926171807',0.00000,0.00000,'','2016-09-26 17:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48434,'TO048434','C16SYD0928','LMODY','sam159291','DTSYD','XXXNA','2016-09-28 00:00:00','MR','JIAHAO','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172017',0.00000,0.00000,NULL,'2016-09-26 17:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48435,'TO048435','C16MEL1007','LAACS','#7692','SM4BB','SCITY','2016-10-07 07:00:00','MS','Hui qing','Fang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172041',0.00000,0.00000,'','2016-09-26 17:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48436,'AG048436','C16CBR0928','LAACS','#0521','DTCBR','SCITY','2016-09-28 08:00:00','Ms','Ling','Zhu','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172147',0.00000,0.00000,'','2016-09-26 17:21:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48437,'TO048437','C16BMT0929','LMODY','sam159291','DTBM1','XXXNA','2016-09-29 00:00:00','MR','JIAHAO','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172606',0.00000,0.00000,'','2016-09-26 17:26:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48438,'TO048438','C16CBR0927','LAGWS','69260','DTCBR','SCITY','2016-09-27 08:00:00','','','CHEN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172701',0.00000,0.00000,NULL,'2016-09-26 17:27:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48439,'TO048439','C16CBR0927','LAGWS','69364','DTCBR','SCITY','2016-09-27 08:00:00','','','zeng','Chris Bao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172811',0.00000,0.00000,NULL,'2016-09-26 17:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48440,'TO048440','C16PS0930','LMODY','sam159291','DTPS1','XXXNA','2016-09-30 00:00:00','MR','JIAHAO','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,67.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172827',0.00000,0.00000,'','2016-09-26 17:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48441,'TO048441','C16CBR0927','LAGWS','69365','DTCBR','SCITY','2016-09-27 08:00:00','','','leung','Chris Bao','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926172945',0.00000,0.00000,NULL,'2016-09-26 17:29:45',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48442,'TO048442','C16CBR0927','LAGWS','69367','DTCBR','SCITY','2016-09-27 08:00:00','','audy','','Chris Bao','INVO1',5,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926173123',0.00000,0.00000,NULL,'2016-09-26 17:31:23',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48443,'TO048443','C16SYD0927','LANXH','154132','DTSYD','XXXNA','2016-09-27 00:00:00','MS','YUJIA','HE','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926173203',0.00000,0.00000,'','2016-09-26 17:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48444,'TO048444','C16CBR0927','LAGWS','69368','DTCBR','SCITY','2016-09-27 08:00:00','','','yu','Chris Bao','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926173545',0.00000,0.00000,NULL,'2016-09-26 17:35:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48445,'AG048445','C16CBR1003','LATFT','JOY','DTCBR','SCITY','2016-10-03 08:00:00','Mr','JUN','ZHU','LATFT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926174919',0.00000,0.00000,'','2016-09-26 17:49:19',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48446,'TO048446','C16CNS1013','LALTP','0359','CNS3L','CNSAP','2016-10-13 10:25:00','MS','JINDI','QIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926180250',0.00000,0.00000,'','2016-09-26 18:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48447,'TO048447','C16BNE1031','LASCT','Lily','OOL2L','OOLAP','2016-10-31 09:35:00','MS','JIATING','HUANG','Doris Deng','INVO1',5,0,0,0,1,0,1,0,359.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160926185237',0.00000,0.00000,'','2016-09-26 18:52:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48448,'TO048448','C16CBR1001','LAMTR','4995','DTCBR','SHURS','2016-10-01 07:00:00','','Sijia','YE','Chris Bao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927101511',0.00000,0.00000,'','2016-09-27 10:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48449,'TO048449','C16CBR1008','LANHT','Reiko','DTCBR','SCITY','2016-10-08 08:00:00','MS','DEHONG','LIU','Chris Bao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927103228',0.00000,0.00000,'','2016-09-27 10:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48450,'TO048450','C16CBR0928','LAALD','320088644','DTCBR','SCITY','2016-09-28 08:00:00','','YingMeng','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927104519',0.00000,0.00000,'','2016-09-27 10:45:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48451,'AG048451','C16CBR0930','LATES','TN16229','DTCBR','SCITY','2016-09-30 08:00:00','Ms','DAN','ZHENG','LATES','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927111120',0.00000,0.00000,'','2016-09-27 11:11:20',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48452,'TO048452','C16CNS1004','LAYOT','INV20781','CNS3L','CNSAP','2016-10-04 08:10:00','MS','Xuehui','Wang','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927112449',0.00000,0.00000,'','2016-09-27 11:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48453,'TO048453','C16SYD1215','LOFAS','散拼团#FT161215-23265','OSL4L','SCITY','2016-12-15 08:30:00','MS','Hao Yue','BAI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927113822',50.00000,7.57575,'','2016-09-27 11:38:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48454,'TO048454','C16MEL0930','LACTS','202771 JX','SM4BB','SHURS','2016-09-30 06:15:00','MR','JIA','NING','Helen He','INVO1',3,0,0,0,0,0,1,0,279.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927114601',0.00000,0.00000,'','2016-09-27 11:46:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48455,'AG048455','C16BMT0928','LACTS','202832xy','DTBM1','SCITY','2016-09-28 08:00:00','Ms','Judy','Tan','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927115033',0.00000,0.00000,NULL,'2016-09-27 11:50:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48456,'TO048456','C16SYD0928','LAGTT','Vicky Liu','DTSYD','SCITY','2016-09-28 08:30:00','MS','haina','Mao','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927115456',0.00000,0.00000,'','2016-09-27 11:54:56',135.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48457,'TO048457','C16CBR0928','LASKY','7161','DTCBR','SHURS','2016-09-28 07:00:00','MS','Susan','Huang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927115514',0.00000,0.00000,'','2016-09-27 11:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48458,'TO048458','C16SYD0929','LACTS','Xiaoyu','DTSYD','SCITY','2016-09-29 08:30:00','','Judy','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927120714',0.00000,0.00000,'','2016-09-27 12:07:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48459,'TO048459','C16CBR1002','LATOD','Cici','DTCBR','SCITY','2016-10-02 08:00:00','MS','CICI','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927121519',0.00000,0.00000,'','2016-09-27 12:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48460,'TO048460','C16OOL1003','LATFT','Joy','SG3AA','OOLAP','2016-10-04 07:00:00','MS','JIANQIN','LI','Doris Deng','INVO1',2,0,0,0,0,1,0,0,449.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927121546',0.00000,0.00000,'','2016-09-27 12:15:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48461,'AG048461','C16PS1002','LADIX','WS20160927001','DTPS1','SCITY','2016-10-02 07:00:00','Mr','junsheng',' Puah','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927121950',0.00000,0.00000,'','2016-09-27 12:19:50',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48462,'TO048462','C16ATT1002','LASCT','Ref#343472','XCUST','XXXNA','2016-10-02 09:30:00','MS','Jenny','Su','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927122720',0.00000,0.00000,NULL,'2016-09-27 12:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48463,'TO048463','C16ATT1105','LCWOQ','A16092626836372','XCUST','XXXNA','2016-11-05 00:00:00','MR','ZHONGXIA','MIAO','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927124445',0.00000,0.00000,NULL,'2016-09-27 12:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48464,'TO048464','C16PS1122','LCWOQ','A16092624331070','DTPS1','SCITY','2016-11-22 07:00:00','MS','XIAOYING','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927132403',0.00000,0.00000,'','2016-09-27 13:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48465,'TO048465','C16MEL0930','LAALD','320088733,','SM4BB','SCITY','2016-09-30 07:00:00','MS','JIE','BAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927132424',0.00000,0.00000,'','2016-09-27 13:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48466,'TO048466','C16ZTB0930H','LCWOQ','邓超','XCUST','XXXNA','2016-09-30 00:00:00','MR','YONG','ZHOU','Helen He','INVO1',2,2,0,0,0,0,0,0,1993.25000,1770.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927133524',0.00000,0.00000,'','2016-09-27 13:35:24',0.00000,360.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48467,'TO048467','C16CBR0928','LATGO','10672','DTCBR','SCITY','2016-09-28 08:00:00','','JUN','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927133533',0.00000,0.00000,'','2016-09-27 13:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48468,'TO048468','C16PS0930','LATGO','10673','DTPS1','SCITY','2016-09-30 07:00:00','','JUN','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927133840',0.00000,0.00000,'','2016-09-27 13:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48469,'TO048469','C16BMT0929','LAALD','320088984','DTBM1','SCITY','2016-09-29 08:00:00','','YUJUN','LEI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927135007',0.00000,0.00000,'','2016-09-27 13:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48470,'AG048470','C16CBR1002','LACTS','FN203707LT','DTCBR','SCITY','2016-10-02 08:00:00','Ms','HAI WEN','YU','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927140128',0.00000,0.00000,'','2016-09-27 14:01:28',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48471,'TO048471','C16PS0930','LCCTR','#散拼#2531320359','OSL4P','XXXNA','2016-09-30 00:00:00','MS','MINGYAN','HOU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113713',29.94000,3.94000,'','2016-09-27 14:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48472,'TO048472','C16BMT0929','LCCTR','#散拼#2531320359','OSL4P','XXXNA','2016-09-29 00:00:00','MS','MINGYAN','HOU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113713',34.20000,4.50000,'','2016-09-27 14:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48473,'TO048473','C16SYD1001','LCCTR','#散拼#2531320359','OSL4P','XXXNA','2016-10-01 00:00:00','MS','MINGYAN','HOU','Energy Li','INVO1',2,0,0,0,1,0,0,0,380.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160921113713',79.95000,10.52000,'','2016-09-27 14:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48474,'TO048474','C16PS0928','LANXH','156916','DTPS1','SCHSW','2016-09-28 07:20:00','MR','VIRGIL','CHAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927143811',0.00000,0.00000,'','2016-09-27 14:38:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48475,'TO048475','C16CBR0928','LAEBI','Kevin','DTCBR','SHURS','2016-09-28 07:00:00','MR','ZHI YONG','YU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927145553',0.00000,0.00000,'','2016-09-27 14:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48476,'TO048476','C16BMT0929','LANXH','#155396','DTBM1','XXXNA','2016-09-29 00:00:00','MR','YANPING','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927151002',0.00000,0.00000,'','2016-09-27 15:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48477,'TO048477','C16OOL1001','LAGRA','GSJS28461','SG4BA','SCITY','2016-10-01 07:00:00','MS','JIE','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,419.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927151400',0.00000,0.00000,'','2016-09-27 15:14:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48478,'TO048478','C16BMT0929','LANXH','#156632','DTBM1','SCITY','2016-09-29 08:00:00','MR','YUCHUAN','GAN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927151752',0.00000,0.00000,NULL,'2016-09-27 15:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48479,'TO048479','C16CNS0929','LATGO','KATHY','CNS3L','CNSAP','2016-09-29 09:10:00','MS','QILING','CAO','Chris Bao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927155034',0.00000,0.00000,'','2016-09-27 15:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48480,'TO048480','C16AIR1015','LASKY','#7164','XCUST','SINAP','2016-10-15 09:30:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927161218',0.00000,0.00000,'','2016-09-27 16:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48481,'TO048481','C16PS1016','LASKY','#7164','DTPS1','XXXNA','2016-10-16 00:00:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927161553',0.00000,0.00000,NULL,'2016-09-27 16:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48482,'TO048482','C16BMT1017','LASKY','#7164','DTBM1','XXXNA','2016-10-17 00:00:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927161749',0.00000,0.00000,'','2016-09-27 16:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48483,'TO048483','C16AIR1018','LASKY','#7164','XCUST','XXXNA','2016-10-18 00:00:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927162026',0.00000,0.00000,'','2016-09-27 16:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48484,'TO048484','C16MEL1010','LAACS','0522','SM4BB','MDMAP','2016-10-10 19:00:00','','Nan','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927162256',0.00000,0.00000,'','2016-09-27 16:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48485,'TO048485','C16MEL1017','LASKY','#7164','SM3AB','MDMAP','2016-10-18 08:35:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,1,0,0,0,430.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927162651',0.00000,0.00000,'','2016-09-27 16:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48486,'TO048486','C16CNS1020','LASKY','#7164','CNS3L','CNSAP','2016-10-20 13:45:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927162932',0.00000,0.00000,'','2016-09-27 16:29:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48487,'TO048487','C16AIR1022','LASKY','#7164','XCUST','SDMAP','2016-10-22 22:20:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927163332',0.00000,0.00000,'','2016-09-27 16:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48488,'TO048488','C16ATT0928','LASPR','2158','XCUST','XXXNA','2016-09-28 10:00:00','','JASON','','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927163831',0.00000,0.00000,NULL,'2016-09-27 16:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48489,'TO048489','C16CBR1023','LASKY','#7164','DTCBR','XXXNA','2016-10-23 00:00:00','MS','BIN','XUE','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927164213',0.00000,0.00000,NULL,'2016-09-27 16:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48490,'TO048490','C16SYD1024','LASKY','#7164','DTSYD','XXXNA','2016-10-24 00:00:00','MS','BIN','XUE','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927164357',0.00000,0.00000,NULL,'2016-09-27 16:43:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48491,'TO048491','C16OOL1024','LAJGT','jgtravel.au@gmail.com','SG3AA','OOLAP','2016-10-25 07:00:00','MS','DONGMEI','ZHOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927165201',0.00000,0.00000,'','2016-09-27 16:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48492,'TO048492','C16TAS0930','LCTUN','637918237','TAS4N','LSTAP','2016-09-30 09:30:00','MR','JIAWEI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,520.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927172024',0.00000,0.00000,NULL,'2016-09-27 17:20:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48493,'AG048493','C16PS0930','LADEL','81229','DTPS1','SCITY','2016-09-30 07:00:00','Ms','YUKE','XIE','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927172417',0.00000,0.00000,'','2016-09-27 17:24:17',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48494,'TO048494','C16CBR0928','LAGWS','69264','DTCBR','SCITY','2016-09-28 08:00:00','MR','LAW','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927172520',0.00000,0.00000,NULL,'2016-09-27 17:25:20',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48495,'TO048495','C16OOL1003','LAGWS','69100','SG5BB','SCITY','2016-10-03 07:00:00','MR','','MAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927173622',0.00000,0.00000,NULL,'2016-09-27 17:36:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48496,'TO048496','C16BMT0928','LAGWS','69374','DTBM1','SCITY','2016-09-28 08:00:00','MR','.','fai','Energy Li','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927185120',0.00000,0.00000,NULL,'2016-09-27 18:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48497,'TO048497','C16CNS1005','LAAUT','Angie','CNS3L','CNSAP','2016-10-05 13:45:00','MS','Ying','Han','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928103042',0.00000,0.00000,'','2016-09-28 10:30:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48498,'TO048498','C16ATT1006','LCWOQ','A16092744212550','XCUST','XXXNA','2016-10-06 08:15:00','MR','ZHOUWANG','FU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928104427',0.00000,0.00000,NULL,'2016-09-28 10:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48499,'TO048499','C16HOT1215','LOFAS','散拼团#FT161215-23265','OSL4L','SCITY','2016-12-15 08:30:00','MS','Hao Yue','BAI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927113822',490.00000,74.24240,NULL,'2016-09-28 11:32:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48500,'TO048500','C16BMT1216','LOFAS','散拼团#FT161215-23265','OSL4L','SCITY','2016-12-15 08:30:00','MS','Hao Yue','BAI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927113822',30.00000,4.55000,NULL,'2016-09-28 11:33:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48501,'TO048501','C16CBR1217','LOFAS','散拼团#FT161215-23265','OSL4L','SCITY','2016-12-15 08:30:00','MS','Hao Yue','BAI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927113822',60.00000,9.09000,NULL,'2016-09-28 11:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48502,'TO048502','C16PS1218','LOFAS','散拼团#FT161215-23265','OSL4L','SCITY','2016-12-15 08:30:00','MS','Hao Yue','BAI','Summer Xia','INVO1',2,0,0,0,0,1,0,0,330.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160927113822',30.00000,4.55000,'','2016-09-28 11:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48503,'TO048503','C16PS1001','LASDI','SDC01102016','DTPS1','XXXNA','2016-10-01 00:00:00','MR','XX','ANN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928115304',0.00000,0.00000,NULL,'2016-09-28 11:53:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48504,'TO048504','C16CBR0929','LABIG','xxx','DTCBR','SCITY','2016-09-29 08:00:00','MS','SHUXIA','LIU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928121215',0.00000,0.00000,'','2016-09-28 12:12:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48505,'TO048505','C16PS0930','LABIG','XXX','DTPS1','SCITY','2016-09-30 07:00:00','MS','SHUXIA','LIU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928121645',0.00000,0.00000,'','2016-09-28 12:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48506,'TO048506','C16BMT1001','LABIG','xxx','DTBM1','SCITY','2016-10-01 08:00:00','','SHUXIA','LIU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928121939',0.00000,0.00000,'','2016-09-28 12:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48507,'TO048507','C16AYQ1003','LAFIT','FROM MIQI','AYQ3J','XXXNA','2016-10-03 00:00:00','MS','LIPING','SONG','Summer Xia','INVO1',2,0,0,0,1,0,0,0,834.20000,709.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928130520',0.00000,0.00000,NULL,'2016-09-28 13:05:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48508,'TO048508','C16BMT0929','LAHBT','12877','DTBM1','SCITY','2016-09-29 08:00:00','','Henry Lo','','Chris Bao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928130534',0.00000,0.00000,'','2016-09-28 13:05:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48509,'TO048509','SHOP160925','FAFIT','ws20160926001','XCUST','XXXNA','2016-09-26 00:00:00','','chou','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928130832',0.00000,0.00000,NULL,'2016-09-28 13:08:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48510,'TO048510','C16CBR0929','LATOD','Sally','DTCBR','SCITY','2016-09-29 08:00:00','MR','MENGRU','DING','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928130930',0.00000,0.00000,'','2016-09-28 13:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48511,'AG048511','C16CBR1001','LAACS','#0523','DTCBR','SCITY','2016-10-01 08:00:00','Ms','Meimei','Shi','LAACS','INVO1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928130936',0.00000,0.00000,'','2016-09-28 13:09:36',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48512,'TO048512','C16ZTB0929F','LAGMS','Fiona Pan','XCUST','XXXNA','2016-09-29 00:00:00','MR','YUEJIE','GENG','Flora Shi','INVO1',4,1,0,0,4,0,0,0,645.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928132446',0.00000,0.00000,NULL,'2016-09-28 13:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48513,'TO048513','C16CBR1008','LAEBI','Kevin','DTCBR','SHURS','2016-10-08 07:00:00','MR','LIN','LI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928133251',0.00000,0.00000,'','2016-09-28 13:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48514,'TO048514','C16ATT0929','LAFIT','from frankhe wechat','XCUST','XXXNA','2016-09-29 09:30:00','MR','xx','SU','Helen He','CNCL2',0,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928135414',0.00000,0.00000,NULL,'2016-09-28 13:54:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48515,'TO048515','C16ATT1003','LAFST','Marco Chen','XCUST','XXXNA','2016-10-03 18:00:00','MR','xiaoxiong','yang','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928135429',0.00000,0.00000,NULL,'2016-09-28 13:54:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48516,'TO048516','C16HOT1004','LAGMS','Fiona Pan','XCUST','XXXNA','2016-10-03 00:00:00','MR','YUEJIE','GENG','Flora Shi','INVO1',2,1,0,0,2,0,0,0,170.00000,170.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928140713',0.00000,0.00000,NULL,'2016-09-28 14:07:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48517,'TO048517','C16CBR1001','LASKY','#7168','DTCBR','SHURS','2016-10-01 07:00:00','MR','Tianqiang','Liu','Helen He','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928141442',0.00000,0.00000,'','2016-09-28 14:14:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48518,'TO048518','C16BMT1001','FGCEP','Jojoe  Fang','DTBM1','SCITY','2016-10-01 08:00:00','MS','LAN','LAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928141810',0.00000,0.00000,'','2016-09-28 14:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48519,'TO048519','C16CBR1002','LAMTR','5003','DTCBR','SCITY','2016-10-02 08:00:00','MR','Pui yan','Tse','Helen He','INVO1',9,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928143505',0.00000,0.00000,'','2016-09-28 14:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48520,'TO048520','C16CBR0929','LASKY','#7172','DTCBR','SHURS','2016-09-29 07:00:00','MS','Cindy','','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928144756',0.00000,0.00000,'','2016-09-28 14:47:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48521,'TO048521','SHOP160923','FAFIT','WS20160923003','XCUST','XXXNA','2016-09-23 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928145244',0.00000,0.00000,NULL,'2016-09-28 14:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48522,'TO048522','SHOP160923','FAFIT','WS20160923005','XCUST','XXXNA','2016-09-23 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928145445',0.00000,0.00000,NULL,'2016-09-28 14:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48523,'TO048523','SHOP160923','FAFIT','WS20160924001','XCUST','XXXNA','2016-09-24 00:00:00','','YANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,234.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928145615',0.00000,0.00000,NULL,'2016-09-28 14:56:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48524,'TO048524','SHOP160923','FAFIT','WS20160924002','XCUST','XXXNA','2016-09-24 00:00:00','','HU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,4434.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150105',0.00000,0.00000,NULL,'2016-09-28 15:01:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48525,'TO048525','SHOP160923','FAFIT','WS20160924003','XCUST','XXXNA','2016-09-24 00:00:00','','ZOU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150237',0.00000,0.00000,NULL,'2016-09-28 15:02:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48526,'TO048526','C16CNS1014','LCCTR','2533866463','CNS3L','CNSAP','2016-10-14 17:55:00','MR','YUHAO','HU','Pancy Mao','INVO1',3,0,0,1,1,0,0,0,399.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150238',0.00000,0.00000,'','2016-09-28 15:02:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48527,'TO048527','SHOP160923','FAFIT','WS20160924004','DETKT','XXXNA','2016-09-24 00:00:00','','BAI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,655.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150457',0.00000,0.00000,NULL,'2016-09-28 15:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48528,'TO048528','SHOP160923','FAFIT','WS20160924005','XCUST','XXXNA','2016-09-24 00:00:00','','LIU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150623',0.00000,0.00000,NULL,'2016-09-28 15:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48529,'TO048529','SHOP160925','FAFIT','WS20160925001','XCUST','XXXNA','2016-09-26 00:00:00','','KE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928150814',0.00000,0.00000,NULL,'2016-09-28 15:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48530,'TO048530','SHOP160925','FAFIT','WS20160926002','XCUST','XXXNA','2016-09-26 00:00:00','','LISA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928151015',0.00000,0.00000,NULL,'2016-09-28 15:10:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48531,'TO048531','SHOP160927','FAFIT','WS20160927001','XCUST','XXXNA','2016-09-27 00:00:00','','PUAH','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928151201',0.00000,0.00000,NULL,'2016-09-28 15:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48532,'TO048532','SHOP160915','FAFIT','WS20160916003','XCUST','XXXNA','2016-09-16 00:00:00','','TRACY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3094.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928151404',0.00000,0.00000,NULL,'2016-09-28 15:14:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48533,'TO048533','SHOP160915','FAFIT','WS20160915002','XCUST','XXXNA','2016-09-15 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,790.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928151604',0.00000,0.00000,NULL,'2016-09-28 15:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48534,'TO048534','C16CNS1108','LAACS','7663','CNS3L','CNSAP','2016-11-08 09:30:00','MS','ying','CHEN','Pancy Mao','INVO1',11,2,0,0,1,5,0,0,315.00000,230.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928151943',0.00000,0.00000,'','2016-09-28 15:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48535,'TO048535','FIT170105','LAFIT','Sophie Xi Wang of Aussie Immigration Services','XCUST','XXXNA','2017-01-05 00:00:00','MR','XXXX','XXX','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,2142.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928153812',0.00000,0.00000,NULL,'2016-09-28 15:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48536,'TO048536','SHOP160923','FAFIT','winnie','DETKT','XXXNA','2016-09-24 00:00:00','','conde','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928154516',0.00000,0.00000,NULL,'2016-09-28 15:45:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48537,'TO048537','C16ATT1001','LAGMS','Fiona Pan','XCUST','XXXNA','2016-10-01 08:30:00','MR','YUEJIE','GENG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928161537',0.00000,0.00000,NULL,'2016-09-28 16:15:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48538,'TO048538','C16CNS1114','LAGUT','XUEJUN','CNS4L','CNSAP','2016-11-14 08:20:00','MR','Kam Kwai','CHAN','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,617.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928163158',0.00000,0.00000,'','2016-09-28 16:31:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48539,'TO048539','C16ATT0930','LAGMS','Fiona Pan','XCUST','XXXNA','2016-09-30 10:00:00','MR','YUEJIE','GENG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,53.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928163543',0.00000,0.00000,NULL,'2016-09-28 16:35:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48540,'AG048540','C16BMT1001','LADIX','ws20160916001','DTBM1','SHURS','2016-10-01 07:00:00','Ms','Ruby','Ruby','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928163813',0.00000,0.00000,'','2016-09-28 16:38:13',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48541,'TO048541','C16MEL1118','LAGUT','XUEJUN','SM4BB','MDMAP','2016-11-18 13:50:00','MR','Kam Kwai','CHAN','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,235.66000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164045',0.00000,0.00000,'','2016-09-28 16:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48542,'TO048542','C16HOT1017','LCCTR','#散拼团#2533867236','OSL2L','XXXNA','2016-10-18 00:00:00','MR','yuhao','hu','Doris Deng','INVO1',3,0,0,1,1,0,0,0,163.34000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164205',368.02000,75.10204,NULL,'2016-09-28 16:42:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48543,'TO048543','C16ATT0915','LADRI','LIXING','XCUST','XXXNA','2016-09-15 00:00:00','MR','LIXING','','Queeny Li','INVO1',6,3,0,0,0,0,0,0,35.50000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164329',0.00000,0.00000,NULL,'2016-09-28 16:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48544,'TO048544','C16CBR0929','LAGWS','69369','DTCBR','SCITY','2016-09-29 08:00:00','MR','xx','jeong','Helen He','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164652',0.00000,0.00000,NULL,'2016-09-28 16:46:52',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48545,'TO048545','C16CBR0929','LAGWS','69373','DTCBR','SCITY','2016-09-29 08:00:00','MR','XX','zhang','Helen He','INVO1',3,2,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164800',0.00000,0.00000,NULL,'2016-09-28 16:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48546,'TO048546','C16CBR0929','LAGWS','69375','DTCBR','SHURS','2016-09-29 07:00:00','MR','XX','PHEK','Helen He','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928165023',0.00000,0.00000,NULL,'2016-09-28 16:50:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48547,'AG048547','C16CBR0929','LAPRH','xiahongxia','DTCBR','SCITY','2016-09-29 08:00:00','Ms','juan','cai','LAPRH','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928165107',0.00000,0.00000,'','2016-09-28 16:51:07',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48548,'TO048548','C16TAS1121','LAGUT','xuejun','TAS4L','HBAAP','2016-11-21 09:45:00','MR','Kam Kwai','CHEN','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,619.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928165231',0.00000,0.00000,NULL,'2016-09-28 16:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48549,'AG048549','C16CBR1002','LAACS','la','DTCBR','SCITY','2016-10-02 08:00:00','Mr','Disheng','Ke','LAACS','INVO1',8,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928165509',0.00000,0.00000,'','2016-09-28 16:55:09',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48550,'TO048550','C16ATT1002','LCWOQ','A16092851291797','XCUST','XXXNA','2016-10-02 09:00:00','MR','HIUTUNG ERIC','LAU','Doris Deng','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928165611',0.00000,0.00000,NULL,'2016-09-28 16:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48551,'TO048551','C16CBR1006','LAACS','#0526','DTCBR','SCITY','2016-10-06 08:00:00','MS','Chunling','Gao','Helen He','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928170030',0.00000,0.00000,'','2016-09-28 17:00:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48552,'TO048552','C16BMT0929','LADRI','simon ni','DTBM1','XXXNA','2016-09-29 00:00:00','MR','simon','ni','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928170303',0.00000,0.00000,'','2016-09-28 17:03:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48553,'TO048553','C16HOT1007','LAFIT','BILL TO NORA','XCUST','XXXNA','2016-10-07 14:00:00','MS','NORA','MAI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928171353',0.00000,0.00000,NULL,'2016-09-28 17:13:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48554,'TO048554','C16AIR1108','LAACS','7663','XCUST','XXXNA','2016-11-08 00:00:00','','YING','CHEN','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,11.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928171357',0.00000,0.00000,'','2016-09-28 17:13:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48555,'TO048555','C16BNE1004','LACTS','#连接#203720tb','SOCN6','OOLAP','2016-10-04 07:00:00','MR','Yan','Dong','Doris Deng','INVO1',1,0,0,1,0,0,0,0,1605.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928171604',1027.20000,64.00000,'','2016-09-28 17:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48556,'TO048556','C16CNS1004','LMHXC','IVY','XCUST','XXXNA','2016-10-04 09:30:00','MS','Candy','XX','Helen He','INVO1',6,1,0,0,0,0,0,0,206.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928171920',0.00000,0.00000,'','2016-09-28 17:19:20',325.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48557,'TO048557','C16CNS1006','LACTS','#连接#203720tb','SOCN6','OOLAP','2016-10-06 15:30:00','MR','Yan','Dong','Doris Deng','INVO1',1,0,0,1,0,0,0,0,1605.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928171604',577.80000,36.00000,'','2016-09-28 17:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48558,'AG048558','C16PS1001','LADIX','ws20160928001','DTPS1','SCITY','2016-10-01 07:00:00','Ms','Alice','Alice','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928173248',0.00000,0.00000,'','2016-09-28 17:32:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48559,'TO048559','C16CBR0930','LAGWD','G00119','DTCBR','SCITY','2016-09-30 08:00:00','','FANG','ZHONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928173420',0.00000,0.00000,'','2016-09-28 17:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48560,'TO048560','C16OOL1003','LAGWS','69401','SG5BB','OOLAP','2016-10-04 07:00:00','MS','xx','yang','Alisa Cao','INVO1',1,0,0,0,0,1,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928173736',0.00000,0.00000,NULL,'2016-09-28 17:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48561,'TO048561','C16BMT1017','LCCTR','#散拼团#2533867236','OSL2L','XXXNA','2016-10-18 00:00:00','MR','yuhao','hu','Doris Deng','INVO1',3,0,0,1,1,0,0,0,163.34000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164205',39.00000,7.95918,'','2016-09-28 18:01:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48562,'TO048562','C16ZTB1006H','LAAZW','Luna','XCUST','XXXNA','2016-10-06 00:00:00','MS','YAJING','GUO','Helen He','INVO1',2,0,0,0,0,0,0,0,2855.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928180242',0.00000,0.00000,'','2016-09-28 18:02:42',0.00000,360.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48563,'TO048563','C16SYD1018','LCCTR','#散拼团#2533867236','OSL2L','XXXNA','2016-10-18 00:00:00','MR','yuhao','hu','Doris Deng','INVO1',3,0,0,1,1,0,0,0,163.34000,120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928164205',83.00000,16.93878,'','2016-09-28 18:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48564,'TO048564','C16CNS1004','LCCTR','2534512848','CNS3A','CNSAP','2016-10-04 08:10:00','MR','GUANGHUI','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,960.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160928185759',0.00000,0.00000,'','2016-09-28 18:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48565,'TO048565','C16CBR1001','LAALD','320089793','DTCBR','SCITY','2016-10-01 08:00:00','','Grace','YU','Chris Bao','INVO1',3,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929104402',0.00000,0.00000,'','2016-09-29 10:44:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48566,'TO048566','C16CBR1007','LAALD','320089827','DTCBR','SCITY','2016-10-07 08:00:00','','Fiona','XX','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929104805',0.00000,0.00000,'','2016-09-29 10:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48567,'TO048567','C16PS0930','LANXH','155398','DTPS1','XXXNA','2016-09-30 00:00:00','','YANPING','ZHANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929105438',0.00000,0.00000,'','2016-09-29 10:54:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48568,'TO048568','C16CBR1002','LAALD','320089648','DTCBR','SHURS','2016-10-02 07:00:00','MR','Weidong','Pan','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929111451',0.00000,0.00000,'','2016-09-29 11:14:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48569,'TO048569','C16CBR1005','LAOLT','Jennifer Yang','DTCBR','SCITY','2016-10-05 08:00:00','','YONGXIANG','ZHAO','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929112129',0.00000,0.00000,'','2016-09-29 11:21:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48570,'TO048570','C16CBR1004','LAALD','320089748','DTCBR','SCITY','2016-10-04 08:00:00','MR','YiChen','Zhang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929112245',0.00000,0.00000,'','2016-09-29 11:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48571,'AG048571','C16CBR1008','LAAYT','a715','DTCBR','SCITY','2016-10-09 08:00:00','Ms','LIN','JIANG','LAAYT','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929112933',0.00000,0.00000,'','2016-09-29 11:29:33',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48572,'TO048572','C16CBR1002','LAGWD','G00120','DTCBR','SCITY','2016-10-02 08:00:00','MR','BAOFENG','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929113413',0.00000,0.00000,'','2016-09-29 11:34:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48573,'TO048573','C16BMT1015','FGCEP','方娇','DTBM1','SCITY','2016-10-15 08:00:00','MS','FANG','REN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929113419',0.00000,0.00000,NULL,'2016-09-29 11:34:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48574,'AG048574','C16CBR1005','LASKY','7174','DTCBR','SHURS','2016-10-05 07:00:00','Ms','JING','WANG','LASKY','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929113751',0.00000,0.00000,'','2016-09-29 11:37:51',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48575,'TO048575','C16CBR1004','LAALD','320089880','DTCBR','SCITY','2016-10-04 08:00:00','MR','Tracy','Yu','Doris Deng','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929115611',0.00000,0.00000,'','2016-09-29 11:56:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48576,'TO048576','C16OOL1001','LANXH','#156531','XCUST','SCITY','2016-10-01 07:00:00','','SO','HUNG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929121222',0.00000,0.00000,'','2016-09-29 12:12:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48577,'TO048577','C16CBR1009','LAALD','320089921','DTCBR','SCITY','2016-10-09 08:00:00','MS','YIN','LIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929130753',0.00000,0.00000,NULL,'2016-09-29 13:07:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48578,'TO048578','C16MEL0930','LAGWS','69402','SM4BB','SCITY','2016-10-01 08:05:00','MR','QIANG','LIU','Helen He','INVO1',1,0,0,1,0,0,0,0,569.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929131759',0.00000,0.00000,NULL,'2016-09-29 13:17:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48579,'TO048579','C16CBR1001','LAALD','320089931','DTCBR','SHURS','2016-10-01 07:00:00','MR','Fu','Yu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929132223',0.00000,0.00000,'','2016-09-29 13:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48580,'TO048580','C16BMT1001','LALED','Jason','DTBM1','SHURS','2016-10-01 07:00:00','MR','Wen Ping','Hu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929132835',0.00000,0.00000,'','2016-09-29 13:28:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48581,'AG048581','C16CBR1002','LADIX','ws20160929001','DTCBR','SCITY','2016-10-02 08:00:00','Ms','Connie','Kwong','LADIX','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929133002',0.00000,0.00000,'','2016-09-29 13:30:02',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48582,'TO048582','C16ATT1002','LATFI','Ref 390132','XCUST','XXXNA','2016-10-02 09:30:00','MR','XX','XX','Helen He','INVO1',5,3,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929134623',0.00000,0.00000,NULL,'2016-09-29 13:46:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48583,'TO048583','C16CBR1006','LASTA','Lu Wang','DTCBR','SCITY','2016-10-06 08:00:00','MR','HAIDI','SHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929140216',0.00000,0.00000,'','2016-09-29 14:02:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48584,'TO048584','C16CNS1019','LAYOT','INV32095','CNS3L','CNSAP','2016-10-19 09:35:00','MR','LIANYOU','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929141833',0.00000,0.00000,'','2016-09-29 14:18:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48585,'TO048585','C16CBR1001','LAJTT','5079','DTCBR','SCITY','2016-10-01 08:00:00','MS','','DING','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929144356',0.00000,0.00000,'','2016-09-29 14:43:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48586,'TO048586','SHOP160929','FAFIT','WS20160929002','DETKT','XXXNA','2016-09-29 00:00:00','','HO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,6338.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929150802',0.00000,0.00000,NULL,'2016-09-29 15:08:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48587,'TO048587','C16CBR1002','LATOD','Cici','DTCBR','SCITY','2016-10-02 08:00:00','MR','CHLOE','XX','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929153250',0.00000,0.00000,'','2016-09-29 15:32:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48588,'TO048588','C16MEL1003','LAUTT','Rebecca/01471','SM4BB','SCITY','2016-10-03 07:00:00','MR','YUJUN','HUO','Alisa Cao','CNCL2',0,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929155122',0.00000,0.00000,NULL,'2016-09-29 15:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48589,'TO048589','C16MEL1003','LAUTT','816092900201471','SM4BB','SCITY','2016-10-03 07:00:00','MR','YUJUN','HUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929155123',0.00000,0.00000,'','2016-09-29 15:51:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48590,'TO048590','C16OOL0926','LADRI','TO048195--NICK','XCUST','XXXNA','2016-09-26 00:00:00','','Xiaoguang','Ma','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929155359',0.00000,0.00000,NULL,'2016-09-29 15:53:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48591,'TO048591','C16OOL1003','LAGWS','69403','SG5BB','OOLAP','2016-10-04 07:00:00','MR','WENJIA','XU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929155830',0.00000,0.00000,NULL,'2016-09-29 15:58:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48592,'TO048592','C16CNS1010','LMHXP','#30667','CNS3L','CNSAP','2016-10-10 08:25:00','MS','YINAN','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929162505',0.00000,0.00000,'','2016-09-29 16:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48593,'TO048593','C16MEL1007','LALON','76696','SM4BB','MDMAP','2016-10-07 12:20:00','MR','SHANWEI','SHI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929162729',0.00000,0.00000,'','2016-09-29 16:27:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48594,'TO048594','C16OOL1225','LAAST','RUGFEXH','SG5BB','SCITY','2016-12-25 07:00:00','MR','XIAOMIN','ZHONG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929163145',0.00000,0.00000,'','2016-09-29 16:31:45',640.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48595,'TO048595','C16CNS1001','LAYOT','96256','CNS4L','CNSAP','2016-10-01 12:20:00','MR','HONGWEI','TAN','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929164259',0.00000,0.00000,'','2016-09-29 16:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48596,'TO048596','C16OOL1114','LCCTR','2534106558','SG4BA','SHURS','2016-11-14 06:15:00','MS','YUE','SUN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929164610',0.00000,0.00000,'','2016-09-29 16:46:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48597,'TO048597','C16CBR0930','LAGWS','69359','DTCBR','SCITY','2016-09-30 08:00:00','MR','hou','XX','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929172258',0.00000,0.00000,NULL,'2016-09-29 17:22:58',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48598,'TO048598','C16CBR0930','LAGWS','69371','DTCBR','SHURS','2016-09-30 07:00:00','MR','fan','XX','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929172420',0.00000,0.00000,NULL,'2016-09-29 17:24:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48599,'TO048599','C16CBR0930','LAGWS','69378','DTCBR','SCITY','2016-09-30 08:00:00','MR','tsang','XX','Doris Deng','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929172607',0.00000,0.00000,NULL,'2016-09-29 17:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48600,'TO048600','C16CBR0930','LAGWS','69380','DTCBR','SCITY','2016-09-30 08:00:00','MR','tsang','XX','Doris Deng','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929172738',0.00000,0.00000,NULL,'2016-09-29 17:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48601,'TO048601','C16CBR0930','LAGWS','69381','DTCBR','SCITY','2016-09-30 08:00:00','MR','hui yuan','ye','Doris Deng','INVO1',4,2,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929172913',0.00000,0.00000,NULL,'2016-09-29 17:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48602,'TO048602','C16CBR0930','LAGWS','69278','DTCBR','SCITY','2016-09-30 08:00:00','MR','XX','wang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929173125',0.00000,0.00000,NULL,'2016-09-29 17:31:25',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48603,'TO048603','C16CBR0930','LAGWS','69382','DTCBR','SCITY','2016-09-30 08:00:00','MR','margarth','XX','Doris Deng','INVO1',2,1,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929173232',0.00000,0.00000,NULL,'2016-09-29 17:32:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48604,'TO048604','C16PS1002','LAJTT','5080','DTPS1','SCITY','2016-10-02 07:00:00','MR','.','WU','Energy Li','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929174222',0.00000,0.00000,'','2016-09-29 17:42:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48605,'TO048605','C16ZTB0930Q','LATOD','SALLY','XCUST','XXXNA','2016-09-30 15:30:00','','tim','','Carrie Yuan','INVO1',36,0,0,0,0,0,0,0,10.83333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929175644',0.00000,0.00000,'','2016-09-29 17:56:44',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48606,'TO048606','C16OOL1003','LAFSH','FS16092902','SG5BB','SHURS','2016-10-03 06:00:00','MS','PEI-LING','HSIEH','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160929183817',0.00000,0.00000,'','2016-09-29 18:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48607,'TO048607','C16CBR1006','LAGUT','2878','DTCBR','SCITY','2016-10-06 08:00:00','MS','LORAINE','HO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930104647',0.00000,0.00000,'','2016-09-30 10:46:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48608,'TO048608','C16CBR1002','LAGUT','2879','DTCBR','SCITY','2016-10-02 08:00:00','MS','CATHY','TIAN','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930104902',0.00000,0.00000,'','2016-09-30 10:49:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48609,'TO048609','C16CBR1002','LAALD','320090087','DTCBR','SHURS','2016-10-02 07:00:00','MR','Huatong','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930111932',0.00000,0.00000,'','2016-09-30 11:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48610,'TO048610','C16ATT1001','LAJTT','Stephanie','XCUST','XXXNA','2016-10-01 10:00:00','MS','','NG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930112017',0.00000,0.00000,NULL,'2016-09-30 11:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48611,'TO048611','C16CBR1002','LAALD','320090244','DTCBR','SCITY','2016-10-02 08:00:00','','Yvette','','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930112500',0.00000,0.00000,'','2016-09-30 11:25:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48612,'TO048612','C16CBR1002','LAMTR','5005','DTCBR','SHURS','2016-10-02 07:00:00','MR','Youren','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930114914',0.00000,0.00000,'','2016-09-30 11:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48613,'AG048613','C16PS1013','LASTS','ZHANGRONG','DTPS1','SCITY','2016-10-13 07:00:00','Ms','RONG','ZHANG','LASTS','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930115127',0.00000,0.00000,NULL,'2016-09-30 11:51:27',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48614,'TO048614','C16CBR1002','LAJYT','JENNY15326','DTCBR','SHURS','2016-10-02 07:00:00','MR','','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930120256',0.00000,0.00000,'','2016-09-30 12:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48615,'TO048615','C16ATT1007','LCWOQ','A16093014348122','XCUST','XXXNA','2016-10-07 10:00:00','MR','JIAWEI','WANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930120913',0.00000,0.00000,NULL,'2016-09-30 12:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48616,'TO048616','C16PS1001','LANXH','#157026','DTPS1','SHURS','2016-10-01 06:00:00','MR','RONG','LI','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930121935',0.00000,0.00000,'','2016-09-30 12:19:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48617,'TO048617','C16SYD1001','LANXH','#155399','DTSYD','XXXNA','2016-10-01 00:00:00','MS','YANPING','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930122301',0.00000,0.00000,'','2016-09-30 12:23:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48618,'TO048618','C16SYD1001','LANXH','#155840','DTSYD','XXXNA','2016-10-01 00:00:00','MS','JIANMEI','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930122424',0.00000,0.00000,'','2016-09-30 12:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48619,'TO048619','C16SYD1001','LANXH','#156964','DTSYD','XXXNA','2016-10-01 00:00:00','MR','TONG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930122549',0.00000,0.00000,'','2016-09-30 12:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48620,'TO048620','C16BMT1001','LANXH','#156785','DTBM1','SCITY','2016-10-01 08:00:00','','Meijuan','GU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930123013',0.00000,0.00000,'','2016-09-30 12:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48621,'TO048621','C16MEL1125','LASKY','#连接团#7171','SMOC8','MDMAP','2016-11-25 20:50:00','','XIANGMIAO','CHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1694.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930124916',2976.00000,43.91972,'','2016-09-30 12:49:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48622,'TO048622','C16MEL1125','LAAUT','#674276','SM4BB','MDMAP','2016-11-26 07:35:00','MR','HONGWEI','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930125231',0.00000,0.00000,'','2016-09-30 12:52:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48623,'TO048623','C16OOL1128','LAAUT','#674276','SG5BB','OOLAP','2016-11-28 15:20:00','MR','HONGWEI','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930125500',0.00000,0.00000,'','2016-09-30 12:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48624,'TO048624','C16HOC1007','LAEBI','Kevin','DTOCD','XXXNA','2016-10-07 09:00:00','MR','MINGHAN','ZHENG','Doris Deng','INVO1',3,1,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930130608',0.00000,0.00000,'','2016-09-30 13:06:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48625,'TO048625','C16MEL1104','LACTS','202726JX','SM4BB','MDMAP','2016-11-04 21:30:00','MS','JIAN','MAI','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930140136',0.00000,0.00000,'','2016-09-30 14:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48626,'TO048626','C16OOL1114','LACTS','202726JX','SG5BB','SCHSW','2016-11-14 07:20:00','MS','JIAN','MAI','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930140408',0.00000,0.00000,'','2016-09-30 14:04:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48627,'TO048627','C16BNE1128','LASKY','#连接团#7171','SMOC8','OOLAP','2016-11-28 07:45:00','','XIANGMIAO','CHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1694.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930124916',1500.00000,22.13695,'','2016-09-30 14:04:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48628,'TO048628','C16CNS1130','LASKY','#连接团#7171','SMOC8','CNSAP','2016-11-30 08:25:00','','XIANGMIAO','CHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1495.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930124916',2300.00000,33.94333,'','2016-09-30 14:07:45',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48629,'TO048629','C16TP1003','LADRI','OOL','XCUST','XXXNA','2016-10-03 00:00:00','MR','LEO','YANG','Alexandra Shan','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930144308',0.00000,0.00000,NULL,'2016-09-30 14:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48630,'AG048630','C16PS1001','LAOZH','ozy0312','DTPS1','SCITY','2016-10-01 07:00:00','Ms','Hayley','Chan','LAOZH','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930153009',0.00000,0.00000,'','2016-09-30 15:30:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48631,'TO048631','C16PS1004','LATGO','10677','DTPS1','SCITY','2016-10-04 07:00:00','MS','.','YU','Energy Li','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930153101',0.00000,0.00000,'','2016-09-30 15:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48632,'TO048632','C17HAM0124','LAGAH','#HTI4D23jan','HTI4L','XXXNA','2017-01-24 13:35:00','MS','xiaowei','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1034.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930153402',0.00000,0.00000,NULL,'2016-09-30 15:34:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48633,'AG048633','C16PS1002','LADIX','ws20160930003','DTPS1','SCITY','2016-10-02 07:00:00','Mr','Tim','Tim','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930154426',0.00000,0.00000,'','2016-09-30 15:44:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48634,'TO048634','C16CNS1123','LAJTT','Stephanie','CNS3L','CNSAP','2016-11-23 11:40:00','','HUA','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930155114',0.00000,0.00000,'','2016-09-30 15:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48635,'TO048635','C16CBR1002','LAMTR','5007','DTCBR','SCITY','2016-10-02 08:00:00','MR','SHIH FAN','LIN','Doris Deng','INVO1',9,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930155407',0.00000,0.00000,'','2016-09-30 15:54:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48636,'TO048636','C16CBR1001','LAGWS','69388','DTCBR','SCITY','2016-10-01 08:00:00','MR','xx','chow','Helen He','INVO1',2,1,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930155950',0.00000,0.00000,NULL,'2016-09-30 15:59:50',95.45000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48637,'TO048637','C16CBR1008','LAFIT','CHAN','DTCBR','SCITY','2016-10-08 08:00:00','MR','X','X','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930160326',0.00000,0.00000,NULL,'2016-09-30 16:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48638,'TO048638','C16ZTB1007E','LAYOT','32151','XCUST','XXXNA','2016-10-07 09:00:00','MR','X','X','Energy Li','INVO1',6,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930161511',0.00000,0.00000,'','2016-09-30 16:15:11',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48639,'TO048639','C16OOL1010','LAGWS','69404','SG5BB','OOLAP','2016-10-11 07:00:00','MS','leung','xx','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,179.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930163134',0.00000,0.00000,NULL,'2016-09-30 16:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48640,'TO048640','C16CBR1001','LAGWS','69377','DTCBR','SCITY','2016-10-01 08:00:00','MR','XX','kenny','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930171814',0.00000,0.00000,NULL,'2016-09-30 17:18:14',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48641,'TO048641','C16CBR1001','LAGWS','69383','DTCBR','SCITY','2016-10-01 08:00:00','MR','XX','chen','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930171914',0.00000,0.00000,NULL,'2016-09-30 17:19:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48642,'TO048642','C16MEL1107','LAEBI','Kevin','SM4BB','SHURS','2016-11-07 06:00:00','MS','MEI NA','YEUNG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930172713',0.00000,0.00000,'','2016-09-30 17:27:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48643,'TO048643','C16CBR1002','LAACS','#0527','DTCBR','SCITY','2016-10-02 08:00:00','MS','Dongmei','Liu','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930172840',0.00000,0.00000,'','2016-09-30 17:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48644,'TO048644','C16PI1101','LAYOT','YOT','DTMDP','MCITY','2016-11-01 13:00:00','','BINBIN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930173609',0.00000,0.00000,NULL,'2016-09-30 17:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48645,'TO048645','C16SH1102','LAYOT','YOT','DTMD2','MCITY','2016-11-02 07:00:00','','BINBIN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930174344',0.00000,0.00000,NULL,'2016-09-30 17:43:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48646,'TO048646','C16ZTB1009QA','LCWOQ','钟永权','XCUST','XXXNA','2016-10-09 00:00:00','','FEIFEI','LI','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,257.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930181536',0.00000,0.00000,'','2016-09-30 18:15:36',0.00000,375.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48647,'TO048647','C16BMT1004','FGCEP','Jojoe  Fang','DTBM1','SHURS','2016-10-04 07:00:00','MS','JING','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930181542',0.00000,0.00000,'','2016-09-30 18:15:42',318.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48648,'TO048648','C16CNS1007','LATOD','Sally','CNS4L','CNSAP','2016-10-07 08:10:00','MS','JIAYI','YIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930182115',0.00000,0.00000,'','2016-09-30 18:21:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48649,'TO048649','C16CNS1008','LAYOT','INV 51506','CNS3L','CNSAP','2016-10-08 11:20:00','MR','YU HSUAN','LIAO','Flora Shi','INVO1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930182811',0.00000,0.00000,'','2016-09-30 18:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48650,'TO048650','C16BMT1003','LAGUT','2882','DTBM1','SCITY','2016-10-03 08:00:00','MS','XX','DONG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930182815',0.00000,0.00000,'','2016-09-30 18:28:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48651,'TO048651','C16BNE1106','LCCTR','#连接团#2534280972','SOCN5','CNSAP','2016-11-08 15:25:00','MS','YUWEI','SUN','Energy Li','INVO1',3,0,0,0,0,0,1,0,1065.33000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930190137',1709.85000,53.50000,'','2016-09-30 19:01:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48652,'TO048652','C16CNS1108','LCCTR','#连接团#2534280972','SOCN5','CNSAP','2016-11-08 15:25:00','MS','YUWEI','SUN','Energy Li','INVO1',3,0,0,0,0,0,1,0,1065.33000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930190137',1486.14000,46.50000,'','2016-09-30 19:06:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48653,'TO048653','C16ATT1002','LAALE','Leona Zhao','XCUST','XXXNA','2016-10-02 10:00:00','MR','LEONA','','Flora Shi','INVO1',2,1,0,0,0,0,0,0,90.00000,58.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930191339',0.00000,0.00000,NULL,'2016-09-30 19:13:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48654,'TO048654','C16PI1004','LAFIT','bill to zoe','DTMD1','MCITY','2016-10-04 09:15:00','MS','HONGLIN','ZHOU,','Energy Li','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930193433',0.00000,0.00000,'','2016-09-30 19:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48655,'TO048655','C16SH1005','LAFIT','bill to zoe','DTMD2','MCITY','2016-10-05 07:45:00','','HONGLIN','ZHOU,','Energy Li','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160930193651',0.00000,0.00000,NULL,'2016-09-30 19:36:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48656,'TO048656','C16CBR1003','LAMTR','5010','DTCBR','SCITY','2016-10-03 08:00:00','MR','Chih Chun','Chang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001103240',0.00000,0.00000,'','2016-10-01 10:32:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48657,'TO048657','C16CBR1016','LAMTR','5008','DTCBR','SCITY','2016-10-16 08:00:00','MS','Michelle','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001103555',0.00000,0.00000,'','2016-10-01 10:35:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48658,'TO048658','C16CBR1003','LAALD','320090699','DTCBR','SCITY','2016-10-03 08:00:00','MR','Andrew','XIONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001104343',0.00000,0.00000,'','2016-10-01 10:43:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48659,'TO048659','C16ATT1007','LAFIT','bill to zoe','XCUST','XXXNA','2016-10-07 00:00:00','MS','HONGLIN','ZHOU,','Energy Li','CNCL2',0,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001114401',0.00000,0.00000,NULL,'2016-10-01 11:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48660,'TO048660','C16BMT1002','LAJTT','5082','DTBM1','SCITY','2016-10-02 08:00:00','MR','','WU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001114909',0.00000,0.00000,'','2016-10-01 11:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48661,'TO048661','C16PS1002','LANXH','157079','DTPS1','SCITY','2016-10-02 07:00:00','','JUAN','CHENG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001123142',0.00000,0.00000,'','2016-10-01 12:31:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48662,'TO048662','C16SYD1002','LANXH','157036','DTSYD','SCITY','2016-10-02 08:30:00','MR','Jia Xiang','Luo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001123719',0.00000,0.00000,'','2016-10-01 12:37:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48663,'TO048663','C16CBR1003','LAAST','FOC--Jenny','DTCBR','SCITY','2016-10-03 08:00:00','','Jenny','XX','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001124042',0.00000,0.00000,'','2016-10-01 12:40:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48664,'TO048664','C16CBR1002','LANXH','#157051','DTCBR','SCITY','2016-10-02 08:00:00','MR','JinLiang','Fang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001124054',0.00000,0.00000,'','2016-10-01 12:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48665,'TO048665','C16CBR1002','LAGWS','69372','DTCBR','SCITY','2016-10-02 08:00:00','MR','SIM','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001124745',0.00000,0.00000,NULL,'2016-10-01 12:47:45',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48666,'TO048666','C16CBR1002','LAGWS','69371','DTCBR','SCITY','2016-10-02 08:00:00','MS','fan','','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001124909',0.00000,0.00000,NULL,'2016-10-01 12:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48667,'TO048667','C16CBR1002','LAGWS','69274','DTCBR','SCITY','2016-10-02 08:00:00','MS','renny','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001125029',0.00000,0.00000,NULL,'2016-10-01 12:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48668,'TO048668','C16CBR1002','LAGWS','69387','DTCBR','SCITY','2016-10-02 08:00:00','MR','GUANGHUI','XU','Alisa Cao','INVO1',7,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001125145',0.00000,0.00000,NULL,'2016-10-01 12:51:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48669,'TO048669','C16CBR1002','LAGWS','69390','DTCBR','SCITY','2016-10-02 08:00:00','MR','WENHUI','HUANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001125403',0.00000,0.00000,NULL,'2016-10-01 12:54:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48670,'TO048670','C16CBR1002','LAGWS','69280','DTCBR','SCITY','2016-10-02 08:00:00','MS','','LU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001125503',0.00000,0.00000,NULL,'2016-10-01 12:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48671,'TO048671','C16CBR1002','LAGWS','69392','DTCBR','SCITY','2016-10-02 08:00:00','MS','doreen','','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001125616',0.00000,0.00000,NULL,'2016-10-01 12:56:16',177.75000,25.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48672,'AG048672','C16PS1002','LACFT','5733','DTPS1','SCITY','2016-10-02 07:00:00','Mr','G','Goh','LACFT','INVO1',6,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001132510',0.00000,0.00000,'','2016-10-01 13:25:10',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48673,'TO048673','C16BMT1002','LAJTT','5083','DTBM1','SCITY','2016-10-02 08:00:00','MS','XX','CAO','Helen He','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001141203',0.00000,0.00000,'','2016-10-01 14:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48674,'TO048674','C16ATT1002','LASCT','343408','XCUST','XXXNA','2016-10-02 11:00:00','MR','William','.','Energy Li','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001142124',0.00000,0.00000,NULL,'2016-10-01 14:21:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48675,'TO048675','C16AIR1004','LMODY','159530','XCUST','SDMAP','2016-10-04 14:25:00','MS','DANQING','GU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001151519',0.00000,0.00000,'','2016-10-01 15:15:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48676,'TO048676','C16BMT1005','LMODY','159530','DTBM1','XXXNA','2016-10-05 00:00:00','MS','DANQING','GU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,17.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001151829',0.00000,0.00000,'','2016-10-01 15:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48677,'TO048677','C16SYD1006','LMODY','159530','DTSYD','XXXNA','2016-10-06 00:00:00','MS','DANQING','GU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001152326',0.00000,0.00000,'','2016-10-01 15:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48678,'TO048678','C16PS1003','LAFIT','FROM JACKY','DTPS1','SCITY','2016-10-03 06:50:00','MR','YUN','hu','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001152527',0.00000,0.00000,'','2016-10-01 15:25:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48679,'TO048679','C16AIR1007','LMODY','159530','XCUST','XXXNA','2016-10-07 00:00:00','','DANQING','gu','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001153000',0.00000,0.00000,'','2016-10-01 15:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48680,'TO048680','C16ATT1004','LAUHT','UHTAriana00036','XCUST','XXXNA','2016-10-04 09:30:00','MS','QIRUO','ZHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001162605',0.00000,0.00000,NULL,'2016-10-01 16:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48681,'TO048681','C16CBR1005','LAALD','320090808','DTCBR','SCITY','2016-10-05 08:00:00','MR','Edward','Xie','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001163703',0.00000,0.00000,'','2016-10-01 16:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48682,'TO048682','C16MEL1007','LASKY','#7183','SM4BB','XXXNA','2016-10-07 00:00:00','MS','LING','WANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,469.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001163911',0.00000,0.00000,'','2016-10-01 16:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48683,'TO048683','C16BMT1002','LABIG','SERENA','DTBM1','SCITY','2016-10-02 08:00:00','MR','hai tao','Ma','Helen He','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001171203',0.00000,0.00000,'','2016-10-01 17:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48684,'TO048684','C16BMT1002','LAAUT','#426745','DTBM1','SCITY','2016-10-02 08:00:00','MR','kan hui','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161001175717',0.00000,0.00000,'','2016-10-01 17:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48685,'AG048685','C16CBR1005','LAAYT','j844','DTCBR','SCITY','2016-10-05 08:00:00','Ms','lifang','xing','LAAYT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002103141',0.00000,0.00000,'','2016-10-02 10:31:41',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48686,'AG048686','C16PS1003','LASKY','7185','DTPS1','SHURS','2016-10-03 06:15:00','Mr','GUANGHUI','LIU','LASKY','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002105252',0.00000,0.00000,NULL,'2016-10-02 10:52:52',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48687,'AG048687','C16CBR1005','LAACS','#0531','DTCBR','SCITY','2016-10-05 08:00:00','Ms','Amy','Rong','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002112713',0.00000,0.00000,'','2016-10-02 11:27:13',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48688,'TO048688','C16MEL1010','LATES','Shirley','SM4BB','SCITY','2016-10-10 07:00:00','MR','GENBAO','GE','Energy Li','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002114014',0.00000,0.00000,'','2016-10-02 11:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48689,'TO048689','C16OOL1017','LATES','16234','SG5BB','SCITY','2016-10-17 07:00:00','','GENBAO','GE','Energy Li','INVO1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002114247',0.00000,0.00000,'','2016-10-02 11:42:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48690,'TO048690','C16OOL1008','LAAUT','#674280','SG5BB','OOLAP','2016-10-08 15:00:00','MR','MINGQING','ZHAO','Doris Deng','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002130808',0.00000,0.00000,'','2016-10-02 13:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48691,'AG048691','C16CBR1003','LATES','TN126235','DTCBR','SCITY','2016-10-03 08:00:00','Ms','MIAO','HUI PING','LATES','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002141017',0.00000,0.00000,'','2016-10-02 14:10:17',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48692,'TO048692','C16PS1003','LADIX','ws20161002001','DTPS1','SCITY','2016-10-03 07:00:00','','wei','Wu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002142139',0.00000,0.00000,NULL,'2016-10-02 14:21:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48693,'AG048693','C16CBR1004','LAFSH','FS16100201','DTCBR','SCITY','2016-10-04 08:00:00','Ms','Qi','Sun','LAFSH','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002143006',0.00000,0.00000,'','2016-10-02 14:30:06',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48694,'TO048694','C16PS1129','LMODY','159541','DTPS1','SCITY','2016-11-29 07:00:00','MS','YU','LIANG','Doris Deng','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002145246',0.00000,0.00000,NULL,'2016-10-02 14:52:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48695,'TO048695','C16CBR1003','LAGWS','69389','DTCBR','SCITY','2016-10-03 08:00:00','MR','XX','tan','Helen He','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002155822',0.00000,0.00000,NULL,'2016-10-02 15:58:22',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48696,'TO048696','C16CBR1003','LAGWS','69282','DTCBR','SCITY','2016-10-03 08:00:00','MR','XX','Lam','Helen He','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002155956',0.00000,0.00000,NULL,'2016-10-02 15:59:56',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48697,'TO048697','C16AIR1004','LAGUT','Xuejun Wu','XCUST','SINAP','2016-10-04 11:05:00','MS','Angel','Chen','Doris Deng','INVO1',13,0,0,0,0,0,0,0,12.39000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002160625',0.00000,0.00000,'','2016-10-02 16:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48698,'AG048698','C16CBR1004','LAACS','#0536','DTCBR','SCITY','2016-10-04 08:00:00','Ms','Lijiao','Huang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002162812',0.00000,0.00000,'','2016-10-02 16:28:12',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48699,'AG048699','C16CBR1003','LAACS','#0537','DTCBR','SCITY','2016-10-03 08:00:00','Ms','Qiulan','Zhang','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002173437',0.00000,0.00000,'','2016-10-02 17:34:37',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48700,'TO048700','C16ZTB1003HA','LAFIT','FROM WECHAT','XCUST','XXXNA','2016-10-03 10:30:00','MS','CINDY','NI','Helen He','INVO1',7,0,0,0,0,0,0,0,42.86000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161002174040',0.00000,0.00000,'','2016-10-02 17:40:40',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48701,'TO048701','C16CBR1004','LAALD','320091132','DTCBR','SCITY','2016-10-04 08:00:00','','Chia ying','yang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003111209',0.00000,0.00000,'','2016-10-03 11:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48702,'TO048702','C16CBR1006','LAALD','320091132','DTCBR','SCITY','2016-10-06 08:00:00','','Qing','Lin','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003112033',0.00000,0.00000,'','2016-10-03 11:20:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48703,'AG048703','C16PS1005','LADIX','ws20161003001','DTPS1','SCITY','2016-10-05 07:00:00','Ms','Pauline','Pauline','LADIX','INVO1',3,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003122230',0.00000,0.00000,'','2016-10-03 12:22:30',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48704,'TO048704','C16CBR1009','LAFIT','HuiWen, Cheng','DTCBR','SCITY','2016-10-09 08:00:00','MS','HUIWEN','CHENG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003123320',0.00000,0.00000,NULL,'2016-10-03 12:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48705,'TO048705','C16ATT1004','LADIX','WS20161003001','XCUST','XXXNA','2016-10-04 17:00:00','MS','Pauline','XX','Helen He','INVO1',3,1,0,0,0,0,0,0,40.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003123741',0.00000,0.00000,NULL,'2016-10-03 12:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48706,'TO048706','C16MEL1010','LAUHT','Ariana','SM3BA','SCITY','2016-10-10 07:00:00','MS','LINDY MARIE','SAAVEDRA','Doris Deng','INVO1',4,0,0,0,2,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003131243',0.00000,0.00000,'','2016-10-03 13:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48707,'TO048707','C16MEL1007','LAATC','cici','SM4BB','SCITY','2016-10-07 07:00:00','MR','Shahin','Begum','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003132349',0.00000,0.00000,'','2016-10-03 13:23:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48708,'TO048708','C16CBR1004','LAALD','320091260','DTCBR','SCITY','2016-10-04 08:00:00','MR','yongbo','zhang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003133229',0.00000,0.00000,'','2016-10-03 13:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48709,'TO048709','C16BMT1004','LANXH','156881','DTBM1','SHURS','2016-10-04 07:00:00','MS','XX','Cheung','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003133736',0.00000,0.00000,'','2016-10-03 13:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48710,'TO048710','C16BMT1004','LANXH','156182','DTBM1','SCITY','2016-10-04 08:00:00','MR','AILIN','YU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003133846',0.00000,0.00000,'','2016-10-03 13:38:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48711,'TO048711','C16BMT1004','LANXH','156446','DTBM1','SCITY','2016-10-04 08:00:00','','PIFEN','HSIEH','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003133951',0.00000,0.00000,'','2016-10-03 13:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48712,'TO048712','C16BMT1004','LANXH','156681','DTBM1','SCITY','2016-10-04 08:00:00','','hendi','Xie','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003134045',0.00000,0.00000,'','2016-10-03 13:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48713,'TO048713','C16BNE1007','LASCT','kathy','OOL3L','OOLAP','2016-10-07 07:00:00','MS','YUN','QI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,390.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003134056',0.00000,0.00000,'','2016-10-03 13:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48714,'TO048714','C16BMT1004','LANXH','157193','DTBM1','SCITY','2016-10-04 08:00:00','','JING','LIANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003134142',0.00000,0.00000,'','2016-10-03 13:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48715,'TO048715','C16CBR1004','LAGWS','69351','DTCBR','SCITY','2016-10-04 08:00:00','MR','XX','huang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003155828',0.00000,0.00000,NULL,'2016-10-03 15:58:28',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48716,'TO048716','C16CBR1004','LAGWS','69393','DTCBR','SCITY','2016-10-04 08:00:00','','XX','alison','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003155936',0.00000,0.00000,NULL,'2016-10-03 15:59:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48717,'TO048717','C16CBR1004','LAGWS','69452','DTCBR','SCITY','2016-10-04 08:00:00','','XX','li','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003160039',0.00000,0.00000,NULL,'2016-10-03 16:00:39',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48718,'TO048718','C16CBR1004','LADRI','John Xu  代收','DTCBR','SCITY','2016-10-04 08:00:00','MR','WEIYI','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003161721',0.00000,0.00000,'','2016-10-03 16:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48719,'TO048719','C16CNS1012','LAAUT','#674285','CNS3L','CNSAP','2016-10-12 13:45:00','MR','Xiaoyong','Hua','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003163203',0.00000,0.00000,'','2016-10-03 16:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48720,'TO048720','C16CBR1015','LALOV','#散拼团#4511','OSL4P','SDMAP','2016-10-14 00:00:00','MR','Chee Y','Ma','Hana Yu','INVO1',2,0,0,0,1,0,0,0,468.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608172955',99.00000,10.56564,NULL,'2016-10-03 16:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48721,'TO048721','C16BMT1016','LALOV','#散拼团#4511','OSL4P','SDMAP','2016-10-14 00:00:00','MR','Chee Y','Ma','Hana Yu','INVO1',2,0,0,0,1,0,0,0,468.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608172955',108.00000,11.52615,NULL,'2016-10-03 16:44:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48722,'TO048722','C16SYD1017','LALOV','#散拼团#4511','OSL4P','SDMAP','2016-10-14 00:00:00','MR','Chee Y','Ma','Hana Yu','INVO1',2,0,0,0,1,0,0,0,468.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160608172955',100.00000,10.67236,NULL,'2016-10-03 16:46:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48723,'TO048723','C16BMT1008','LMODY','Penny','DTBM1','SCITY','2016-10-08 08:00:00','MR','YUNJU','CAI','Doris Deng','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003165848',0.00000,0.00000,NULL,'2016-10-03 16:58:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48724,'TO048724','C16AIR1006','LAGUT','Xuejun Wu','XCUST','SINAP','2016-10-06 11:55:00','MR','ZHENHUI','XU','Doris Deng','INVO1',8,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003171726',0.00000,0.00000,'','2016-10-03 17:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48725,'TO048725','C16CBR1007','LAALD','320091348','DTCBR','SCITY','2016-10-07 08:00:00','MR','ZI','LING','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003174838',0.00000,0.00000,'','2016-10-03 17:48:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48726,'TO048726','C16ZTB1004Q','LAJGT','雪梨春天Xavier','XCUST','XXXNA','2016-10-04 00:00:00','','jason','','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,101.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003175333',0.00000,0.00000,'','2016-10-03 17:53:33',0.00000,140.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48727,'TO048727','C16CBR1004','LAALW','jian wen','DTCBR','SCITY','2016-10-04 08:00:00','MR','NOOTY','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003175636',0.00000,0.00000,'','2016-10-03 17:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48728,'TO048728','C16BMT1004','LAWAT','BMT1003K05','DTBM1','SCITY','2016-10-04 08:00:00','MS','YUN','DING','Doris Deng','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161003180212',0.00000,0.00000,'','2016-10-03 18:02:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48729,'AG048729','C16BMT1005','LADEL','81245','DTBM1','SCITY','2016-10-05 08:00:00','Mr','Ying Xiang','Zhang','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004094720',0.00000,0.00000,'','2016-10-04 09:47:20',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48730,'AG048730','C16PS1005','LADIX','ws20160904001','DTPS1','SCITY','2016-10-05 07:00:00','Ms','demi',' x','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004111344',0.00000,0.00000,'','2016-10-04 11:13:44',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48731,'TO048731','C16CNS1010','LMHXC','PO-INV-0752','CNS4L','CNSAP','2016-10-10 08:30:00','MS','CUIHUA','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,235.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004111828',0.00000,0.00000,'','2016-10-04 11:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48732,'TO048732','C16MEL1010','LAGWT','Mary Cai','SM4BB','MDMAP','2016-10-11 00:00:00','MR','Guanjun','Wang','Hana Yu','CNCL2',0,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004112147',0.00000,0.00000,NULL,'2016-10-04 11:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48733,'TO048733','C16BNE1013','LMHXC','PO-INV-0752','OOL3L','OOLAP','2016-10-13 08:10:00','MS','CUIHUA','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,200.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004113000',0.00000,0.00000,'','2016-10-04 11:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48734,'AG048734','C16BMT1005','LACFT','5734','DTBM1','SCITY','2016-10-05 08:00:00','Ms','Suchuan','Yen','LACFT','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004114419',0.00000,0.00000,'','2016-10-04 11:44:19',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48735,'TO048735','C16MEL1010','LAGWT','Irene Zhang','SM4BB','MDMAP','2016-10-10 15:20:00','','GUANJUN','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004115405',0.00000,0.00000,'','2016-10-04 11:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48736,'TO048736','C16SYD1006','LASKY','#7187','DTSYD','SCITY','2016-10-06 08:30:00','MS','Jing','Li','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120106',0.00000,0.00000,'','2016-10-04 12:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48737,'TO048737','C16CBR1005','LAALD','320091510','DTCBR','SCITY','2016-10-05 08:00:00','','XianYing','Song','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120336',0.00000,0.00000,'','2016-10-04 12:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48738,'TO048738','C16BMT1007','LASKY','#7187','DTBM1','SCITY','2016-10-07 08:00:00','MS','Jing','Li','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120404',0.00000,0.00000,NULL,'2016-10-04 12:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48739,'TO048739','C16CBR1015','LAMTR','5015','DTCBR','SCITY','2016-10-15 08:00:00','','YEH','YU-TING','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120518',0.00000,0.00000,NULL,'2016-10-04 12:05:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48740,'TO048740','C16CNS1011','LASKY','#7187','CNS4L','CNSAP','2016-10-11 13:45:00','MS','Jing','Li','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120828',0.00000,0.00000,'','2016-10-04 12:08:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48741,'TO048741','C16CBR1008','LAALD','320091453','DTCBR','SHURS','2016-10-08 07:00:00','MR','yong','wang','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004120939',0.00000,0.00000,'','2016-10-04 12:09:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48742,'TO048742','C16MEL1107','LAAUT','Rachel','SM4BB','MDMAP','2016-11-07 13:55:00','MR','younong','gao','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004121025',0.00000,0.00000,'','2016-10-04 12:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48743,'TO048743','C16SYD1123','LMHXP','Rose Luo','DTSYD','XXXNA','2016-11-23 00:00:00','MS','MINGYA','XIE','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004122402',0.00000,0.00000,'','2016-10-04 12:24:02',380.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48744,'TO048744','C16BMT1124','LMHXP','Rose Luo','DTBM1','XXXNA','2016-11-24 00:00:00','MS','MINGYA','XIE','Doris Deng','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004122849',0.00000,0.00000,'','2016-10-04 12:28:49',280.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48745,'AG048745','C16CBR1006','LATES','TN16236','DTCBR','SCITY','2016-10-06 08:00:00','Mr','FAN','FANG','LATES','INVO1',8,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004122918',0.00000,0.00000,'','2016-10-04 12:29:18',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48746,'TO048746','C16CBR1008','LANHT','Reiko','DTCBR','SHURS','2016-10-08 07:00:00','MS','Yanyu','Weng','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004123404',0.00000,0.00000,'','2016-10-04 12:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48747,'TO048747','C16OOL1008','LANXH','154746','SG5BB','SCITY','2016-10-08 07:00:00','MS','TEDDY','CHEUNG','Energy Li','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004123944',0.00000,0.00000,'','2016-10-04 12:39:44',872.88000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48748,'TO048748','C16OOL1008','LANXH','157221','SG5BB','SHURS','2016-10-08 06:00:00','MR','WENBIN','LUO','Energy Li','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004124057',0.00000,0.00000,'','2016-10-04 12:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48749,'TO048749','C16OOL1010','LANXH','#156124','SG5BB','SCITY','2016-10-10 07:00:00','MS','ANNIE','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004125922',0.00000,0.00000,'','2016-10-04 12:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48750,'TO048750','C16OOL1029','LAGWT','Lee','SG5BB','SCITY','2016-10-29 07:00:00','MR','Nan','WANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004130204',0.00000,0.00000,'','2016-10-04 13:02:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48751,'TO048751','C16PS1008','LAJTT','2070','DTPS1','SCITY','2016-10-08 07:00:00','MS','XX','JENNIEIFER','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004130653',0.00000,0.00000,NULL,'2016-10-04 13:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48752,'TO048752','C16ATT1005','LCWOQ','16100323263700','XCUST','XXXNA','2016-10-05 00:00:00','MR','XU','CHEN','Energy Li','INVO1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004133848',0.00000,0.00000,NULL,'2016-10-04 13:38:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48753,'TO048753','C16ATT1008','LCWOQ','A16100353935096','XCUST','XXXNA','2016-10-08 10:00:00','MR','ZHI','li','Energy Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004135238',0.00000,0.00000,NULL,'2016-10-04 13:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48754,'TO048754','C16ATT1006','LALTP','#0378','XCUST','XXXNA','2016-10-06 14:20:00','MS','QIU YUE','LU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004135247',0.00000,0.00000,NULL,'2016-10-04 13:52:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48755,'TO048755','C16ATT1006','LCWOQ','A16100365715826','XCUST','XXXNA','2016-10-06 15:00:00','MR','CHEN','XU','Energy Li','INVO1',4,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004135814',0.00000,0.00000,NULL,'2016-10-04 13:58:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48756,'TO048756','C16ATT1005','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-10-05 15:00:00','','MengYi','DONG','Energy Li','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004141727',0.00000,0.00000,NULL,'2016-10-04 14:17:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48757,'TO048757','C16CBR1007','LATOD','Sally','DTCBR','SCITY','2016-10-07 08:00:00','','YANG','LING','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004143043',0.00000,0.00000,'','2016-10-04 14:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48758,'AG048758','C16CBR1006','LADEL','81249','DTCBR','SHURS','2016-10-06 07:15:00','Ms','BinYin','Chen','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004143709',0.00000,0.00000,'','2016-10-04 14:37:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48759,'TO048759','C16CNS1106','LATGO','QIN WANG','CNS4L','CNSAP','2016-11-06 08:20:00','MR','HONGGUANG','BIAN','Energy Li','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004144308',0.00000,0.00000,'','2016-10-04 14:43:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48760,'TO048760','C16BNE1109','LATGO','QIN WANG','OOL3L','OOLAP','2016-11-09 11:10:00','MR','HONGGUANG','BIAN','Energy Li','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004144652',0.00000,0.00000,'','2016-10-04 14:46:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48761,'AG048761','C16CBR1006','LAACS','#0540','DTCBR','SCITY','2016-10-06 08:00:00','Ms','Qiufeng','Qin','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004152526',0.00000,0.00000,'','2016-10-04 15:25:26',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48762,'TO048762','C16CBR1006','LAYOY','Soleil Guan','DTCBR','SCITY','2016-10-06 08:00:00','MR','.','Guan','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004154229',0.00000,0.00000,'','2016-10-04 15:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48763,'AG048763','C16CBR1007','LAACS','#0541','DTCBR','SCITY','2016-10-07 08:00:00','Mr','Chuanfu','Liu','LAACS','INVO1',2,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004154332',0.00000,0.00000,'','2016-10-04 15:43:32',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48764,'TO048764','C16CBR1006','LAALD','320091609','DTCBR','SCITY','2016-10-06 08:00:00','MR','Vin','Wong','Energy Li','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004155108',0.00000,0.00000,'','2016-10-04 15:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48765,'TO048765','C16CNS1005','LACTS','203757','CNS3L','CNSAP','2016-10-05 20:55:00','MR','WEIBIN','JIN','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,225.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004162127',0.00000,0.00000,'','2016-10-04 16:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48766,'TO048766','C16CBR1007','LAMTR','5014','DTCBR','SCITY','2016-10-07 08:00:00','MS','CHIEN-YING','CHANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004162151',0.00000,0.00000,'','2016-10-04 16:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48767,'TO048767','SHOP160929','FAFIT','WS20160930001','DETKT','XXXNA','2016-09-30 00:00:00','','bai','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1320.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004164250',0.00000,0.00000,NULL,'2016-10-04 16:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48768,'TO048768','C16CBR1005','LATOD','Cici','DTCBR','SCITY','2016-10-05 08:00:00','MS','Kirsten','xx','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004170551',0.00000,0.00000,'','2016-10-04 17:05:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48769,'TO048769','C16CBR1005','LANXH','#156902','DTCBR','SCITY','2016-10-05 08:00:00','MR','QINGFU','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004170915',0.00000,0.00000,'','2016-10-04 17:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48770,'TO048770','C16CBR1005','LANXH','#156997','DTCBR','SCITY','2016-10-05 08:00:00','MS','PINGPING','HUA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171023',0.00000,0.00000,'','2016-10-04 17:10:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48771,'TO048771','C16CBR1005','LANXH','#157146','DTCBR','SCITY','2016-10-05 08:00:00','MS','Grace','Liu','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171123',0.00000,0.00000,'','2016-10-04 17:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48772,'TO048772','C16CBR1005','LANXH','#157158','DTCBR','SCITY','2016-10-05 08:00:00','MR','Weiying','Yan','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171216',0.00000,0.00000,'','2016-10-04 17:12:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48773,'TO048773','C16ZTB1020Q','LODTG','Julia Cheng','XCUST','XXXNA','2016-10-20 00:00:00','','wei','chen','Carrie Yuan','INVO1',24,0,0,0,0,0,0,0,250.63000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171243',0.00000,0.00000,'','2016-10-04 17:12:43',0.00000,615.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48774,'TO048774','C16CBR1005','LANXH','#157220','DTCBR','SCITY','2016-10-05 08:00:00','MR','Thi Thanh Thuy','Phung','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171314',0.00000,0.00000,'','2016-10-04 17:13:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48775,'TO048775','C16CBR1005','LANXH','#157245','DTCBR','SCITY','2016-10-05 08:00:00','MR','NORMAN','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171417',0.00000,0.00000,'','2016-10-04 17:14:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48776,'TO048776','SHOP161001','FAFIT','WS20161001001','DETKT','XXXNA','2016-10-01 00:00:00','','FOO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,620.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171459',0.00000,0.00000,NULL,'2016-10-04 17:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48777,'TO048777','C16CBR1005','LANXH','#157238','DTCBR','SHURS','2016-10-05 07:00:00','MS','XX','WEI','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171555',0.00000,0.00000,'','2016-10-04 17:15:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48778,'TO048778','SHOP161001','FAFIT','WS20161002001','XCUST','XXXNA','2016-10-02 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171557',0.00000,0.00000,NULL,'2016-10-04 17:15:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48779,'TO048779','SHOP161003','FAFIT','WS20161003001','XCUST','XXXNA','2016-10-03 00:00:00','','PAULINE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,405.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171815',0.00000,0.00000,NULL,'2016-10-04 17:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48780,'TO048780','C16PS1005','LAELS','ELSE-1472','DTPS1','SCITY','2016-10-05 07:00:00','MR','YANming','zhang','Energy Li','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004171834',0.00000,0.00000,'','2016-10-04 17:18:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48781,'TO048781','SHOP161003','FAFIT','WS20161004003','DETKT','XXXNA','2016-10-04 00:00:00','','STELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-34.96000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004172241',0.00000,0.00000,NULL,'2016-10-04 17:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48782,'TO048782','SHOP161003','FAFIT','WS20161004002','DETKT','XXXNA','2016-10-04 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2466.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004172408',0.00000,0.00000,NULL,'2016-10-04 17:24:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48783,'TO048783','SHOP161003','FAFIT','WS20161004001','XCUST','XXXNA','2016-10-04 00:00:00','','DEMI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004172516',0.00000,0.00000,NULL,'2016-10-04 17:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48784,'TO048784','C16CNS1027','LAAUH','0410063076','CNS3L','CNSAP','2016-10-27 09:35:00','MS','KIT CHI','CHU LUK','Energy Li','CNCL2',0,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004173122',0.00000,0.00000,NULL,'2016-10-04 17:31:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48785,'TO048785','SHOP160927','FAFIT','WS20160928001','XCUST','XXXNA','2016-09-28 00:00:00','','alice','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004173815',0.00000,0.00000,NULL,'2016-10-04 17:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48786,'TO048786','C16ZTB1007QA','LATOD','SALLY','XCUST','XXXNA','2016-10-07 00:00:00','','','TIM','Carrie Yuan','ACTV1',30,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004173909',0.00000,0.00000,'','2016-10-04 17:39:09',0.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48787,'TO048787','SHOP160929','FAFIT','WS20160929001','XCUST','XXXNA','2016-09-29 00:00:00','','KWONG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004174006',0.00000,0.00000,NULL,'2016-10-04 17:40:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48788,'TO048788','C16CBR1006','LAEGH','BO466','DTCBR','SCITY','2016-10-06 08:00:00','MS','YAJUN','CHENG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004174034',0.00000,0.00000,'','2016-10-04 17:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48789,'TO048789','SHOP160929','FAFIT','WS20160930002','DETKT','XXXNA','2016-09-30 00:00:00','','GAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,564.95000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004174400',0.00000,0.00000,NULL,'2016-10-04 17:44:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48790,'TO048790','SHOP160929','FAFIT','WS20160930003','XCUST','XXXNA','2016-09-30 00:00:00','','TIM','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004174555',0.00000,0.00000,NULL,'2016-10-04 17:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48791,'TO048791','C16CBR1005','LAGWS','69362','DTCBR','SCITY','2016-10-05 08:00:00','','XX','Chen','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004180027',0.00000,0.00000,NULL,'2016-10-04 18:00:27',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48792,'TO048792','C16CBR1005','LAGWS','69285','DTCBR','SCITY','2016-10-05 08:00:00','','XX','zheng','Doris Deng','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004180152',0.00000,0.00000,NULL,'2016-10-04 18:01:52',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48793,'TO048793','C16CBR1005','LAGWS','69289','DTCBR','SHURS','2016-10-05 07:00:00','','XX','liao','Doris Deng','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004180258',0.00000,0.00000,NULL,'2016-10-04 18:02:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48794,'TO048794','C16CBR1005','LAGWS','69456','DTCBR','SCITY','2016-10-05 08:00:00','','XX','WANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004181233',0.00000,0.00000,NULL,'2016-10-04 18:12:33',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48795,'TO048795','C16MEL1007','LCCTR','2535273298','SM4BB','SCITY','2016-10-07 07:00:00','MS','DEQIN','XU','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004182220',0.00000,0.00000,'','2016-10-04 18:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48796,'TO048796','C16MEL1223','LAGWS','69409','SM4BB','SCITY','2016-12-23 07:00:00','MR','lan','LI','Energy Li','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004184234',0.00000,0.00000,NULL,'2016-10-04 18:42:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48797,'TO048797','C16CNS1009','LAAST','Jenny','CNS3L','CNSAP','2016-10-09 09:35:00','MR','GUOLIANG','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004185424',0.00000,0.00000,'','2016-10-04 18:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48798,'TO048798','C16CBR1005','LAFSH','FS16100401','DTCBR','SCITY','2016-10-05 08:00:00','MS','CHUNLIN','ZHOU','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161004210542',0.00000,0.00000,NULL,'2016-10-04 21:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48799,'TO048799','C16ZTB1007Q','LACAS','Tibby','XCUST','XXXNA','2016-10-07 00:00:00','','ZHUOXUAN','LI','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,1621.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005111750',0.00000,0.00000,'','2016-10-05 11:17:50',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48800,'TO048800','C16BMT1007','FGCEP','方娇','DTBM1','SCITY','2016-10-07 08:00:00','MR','XIAOYAN','LIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005112647',0.00000,0.00000,NULL,'2016-10-05 11:26:47',108.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48801,'AG048801','C16BMT1006','LADEL','81253','DTBM1','SCITY','2016-10-06 08:00:00','Ms','Bin','LIU','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005115409',0.00000,0.00000,NULL,'2016-10-05 11:54:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48802,'TO048802','C16CBR1014','LAMTR','5012','DTCBR','SCITY','2016-10-14 08:00:00','','Mingguan','LI','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005115904',0.00000,0.00000,'','2016-10-05 11:59:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48803,'TO048803','C16MEL1028','LANXH','Wesley','SM4BB','XXXNA','2016-10-28 00:00:00','','JIANQING','LIU','Energy Li','CNCL2',0,0,0,0,0,0,0,0,337.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005121204',0.00000,0.00000,NULL,'2016-10-05 12:12:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48804,'TO048804','C16BMT1102','LAINT','148','DTBM1','SCITY','2016-11-02 00:00:00','MS','YUKLING','NG','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005122935',0.00000,0.00000,NULL,'2016-10-05 12:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48805,'TO048805','C16CNS1017','LAYOT','KATIE','CNS3L','CNSAP','2016-10-17 08:10:00','MS','JIANGNING','HAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005124005',0.00000,0.00000,'','2016-10-05 12:40:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48806,'TO048806','C16CNS1008','LAHXP','Alice','CNS3A','CNSAP','2016-10-08 08:10:00','MS','YING','MA','Doris Deng','INVO1',1,0,0,1,0,0,0,0,888.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005124713',0.00000,0.00000,'','2016-10-05 12:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48807,'TO048807','C16PS1103','LAINT','148','DTPS1','SCITY','2016-11-03 07:00:00','MS','YUKLING','NG','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005124914',0.00000,0.00000,NULL,'2016-10-05 12:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48808,'TO048808','C16MEL1118','LACTS','202726JX','SM4BB','SCITY','2016-11-18 07:00:00','MR','CLARENCE CHE KIT','CHENG','Energy Li','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005130136',0.00000,0.00000,'','2016-10-05 13:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48809,'TO048809','C16CBR1104','LACTS','202726JX','DTCBR','SCITY','2016-11-04 08:00:00','MR','CLARENCE CHE KIT','CHENG','Energy Li','INVO1',6,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005130350',0.00000,0.00000,'','2016-10-05 13:03:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48810,'TO048810','C16CNS1009','LAEBI','Binglin(Kevin) FANG','CNS3L','CNSAP','2016-10-09 09:35:00','MR','GUOTING','WAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005130445',0.00000,0.00000,'','2016-10-05 13:04:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48811,'TO048811','C16ADL1206','LAMST','Shirley','ADL3L','XXXNA','2016-12-02 00:00:00','MS','Yee Na Rosanna','Chuk','Helen He','INVO1',5,0,0,0,0,1,1,0,488.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005130557',0.00000,0.00000,'','2016-10-05 13:05:57',75.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48812,'TO048812','C16CNS1006','LAYOT','32166','CNS3L','CNSAP','2016-10-06 09:35:00','','MEI','ZHAO','Energy Li','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005131107',0.00000,0.00000,'','2016-10-05 13:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48813,'TO048813','C16CBR1007','LAGUT','2892','DTCBR','SCITY','2016-10-07 08:00:00','MS','KAKI','CHAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005131548',0.00000,0.00000,'','2016-10-05 13:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48814,'TO048814','C16ATT1006','LACFT','SANDY','XCUST','XXXNA','2016-10-06 09:00:00','MS','.','Chung','Energy Li','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005131656',0.00000,0.00000,NULL,'2016-10-05 13:16:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48815,'TO048815','C16CNS1008','LAAUT','179654','CNS3L','CNSAP','2016-10-08 08:10:00','MR','Xiaowei','Zhao','Energy Li','INVO1',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005135452',0.00000,0.00000,'','2016-10-05 13:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48816,'TO048816','C16MEL1014','LATES','Shirley','SM2AA','MDMAP','2016-10-15 08:35:00','MS','GUI QIONG','LIANG','Helen He','INVO1',3,0,0,0,0,0,1,0,539.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005140446',0.00000,0.00000,'','2016-10-05 14:04:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48817,'TO048817','C16OOL1017','LCCTR','2536604101','SG4AB','OOLAP','2016-10-18 11:25:00','MR','/PING','WANG','Energy Li','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005141108',0.00000,0.00000,'','2016-10-05 14:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48818,'TO048818','C16ATT1008','LCWOQ','A16100562207107','XCUST','XXXNA','2016-10-08 10:00:00','','YAN','HONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005144914',0.00000,0.00000,NULL,'2016-10-05 14:49:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48819,'TO048819','C16COS1006','LAFIT','PAY CASH','DTOSC','XXXNA','2016-10-06 07:00:00','','AIGUANG','ZHANG','Energy Li','CNCL2',0,0,0,0,0,0,0,0,139.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005145301',0.00000,0.00000,'','2016-10-05 14:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48820,'TO048820','C16POM1008','LAFIT','PAY CASH','DTOMP','XXXNA','2016-10-08 09:00:00','','AIGUANG','ZHANG','Energy Li','CNCL2',0,0,0,0,0,0,0,0,139.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005145633',0.00000,0.00000,NULL,'2016-10-05 14:56:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48821,'TO048821','C16HOC1007','LAFIT','PAY CASH','DTOCD','XXXNA','2016-10-07 09:00:00','MR','AIGUANG','ZHANG','Energy Li','CNCL2',0,0,0,0,0,0,0,0,139.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005145836',0.00000,0.00000,NULL,'2016-10-05 14:58:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48822,'TO048822','C16CBR1006','LAGWS','69399','DTCBR','SCITY','2016-10-06 08:00:00','MR','jessie','liu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005153028',0.00000,0.00000,NULL,'2016-10-05 15:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48823,'TO048823','C16CBR1006','LAGWS','69290','DTCBR','SCITY','2016-10-06 08:00:00','','XX','cai','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005153259',0.00000,0.00000,NULL,'2016-10-05 15:32:59',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48824,'TO048824','C16CBR1006','LAGWS','69459','DTCBR','SCITY','2016-10-06 08:00:00','','XX','xie','Doris Deng','INVO1',3,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005153419',0.00000,0.00000,NULL,'2016-10-05 15:34:19',106.65000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48825,'TO048825','C16CBR1006','LAGWS','69411','DTCBR','SCITY','2016-10-06 08:00:00','','XX','yiu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005153525',0.00000,0.00000,NULL,'2016-10-05 15:35:25',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48826,'TO048826','C16MEL1010','LANXH','151833','SM4BB','SHURS','2016-10-10 06:00:00','MR','min','SUN','Energy Li','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005160443',0.00000,0.00000,'','2016-10-05 16:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48827,'TO048827','C16MEL1010','LANXH','156349','SM4BB','SCITY','2016-10-10 07:00:00','MR','LINGZHEN','WU','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005160538',0.00000,0.00000,'','2016-10-05 16:05:38',221.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48828,'TO048828','C16MEL1010','LANXH','156787','SM4BB','SHURS','2016-10-10 06:00:00','MR','thanh nam','HAI','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005160631',0.00000,0.00000,'','2016-10-05 16:06:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48829,'TO048829','C16MEL1010','LANXH','156905','SM4BB','SCITY','2016-10-10 07:00:00','MR','YUMIN','SHI','Energy Li','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005160716',0.00000,0.00000,'','2016-10-05 16:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48830,'TO048830','C16OOL1226','LAACS','#0510','SG5BB','BRNAP','2016-12-26 13:55:00','MS','Suet Yi','WU','Energy Li','INVO1',2,1,0,0,0,0,1,0,289.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005162553',0.00000,0.00000,'','2016-10-05 16:25:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48831,'TO048831','C16CBR1007','LAEBI','Binglin(Kevin)','DTCBR','SHURS','2016-10-07 07:00:00','MS','.','XIU','Energy Li','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005163054',0.00000,0.00000,'','2016-10-05 16:30:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48832,'TO048832','C16CBR1007','LAEBI','Binglin(Kevin','DTCBR','SCITY','2016-10-07 08:00:00','MS','JIA','YANG','Energy Li','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005163150',0.00000,0.00000,'','2016-10-05 16:31:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48833,'AG048833','C16CBR1006','LACTS','FN203772lt','DTCBR','SCITY','2016-10-06 08:00:00','Ms','JIAYI','TU','LACTS','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005163611',0.00000,0.00000,'','2016-10-05 16:36:11',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48834,'TO048834','C16CBR1009','LATFT','JEFF','DTCBR','SCITY','2016-10-09 08:00:00','MS','XX','LU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005163751',0.00000,0.00000,NULL,'2016-10-05 16:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48835,'TO048835','C16COS1011','LASPR','Gage','DTOSC','XXXNA','2016-10-11 07:00:00','MS','XIAOXIAO','FENG','Hana Yu','INVO1',4,0,0,0,0,0,0,0,124.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005164904',0.00000,0.00000,'','2016-10-05 16:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48836,'TO048836','C16CNS1019','LAAUT','179656','CNS4L','CNSAP','2016-10-19 10:55:00','MR','Mingming','Pan','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005172044',0.00000,0.00000,'','2016-10-05 17:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48837,'TO048837','C16HOT1118','LAAUT','Andy Zheng','XCUST','XXXNA','2016-11-18 14:00:00','MR','HAU','ZHU','Hana Yu','CNCL2',0,0,0,0,2,0,0,0,370.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005174736',0.00000,0.00000,NULL,'2016-10-05 17:47:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48838,'TO048838','C16ATT1008','LCWOQ','A16100564071186','XCUST','XXXNA','2016-10-08 15:00:00','MS','YINGHUA','ZHU','Helen He','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005183241',0.00000,0.00000,NULL,'2016-10-05 18:32:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48839,'TO048839','C16ZTB1017E','LAEXH','1696','XCUST','OOLAP','2016-10-17 07:00:00','MS','SONGGUO','ZHOU','Energy Li','INVO1',10,0,0,0,0,0,0,0,68.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005184614',0.00000,0.00000,'','2016-10-05 18:46:14',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48840,'TO048840','C16CBR1006','LAAUH','000627','DTCBR','SCITY','2016-10-06 08:00:00','','XIONGFEI','GUO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005184926',0.00000,0.00000,'','2016-10-05 18:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48841,'TO048841','FT161007','LOFAS','23623','XCUST','XXXNA','2016-10-07 21:50:00','MS','LI XIA','HUANG','Penny Zhu','ACTV0',9,0,0,0,0,0,0,0,20.55556,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161005230928',0.00000,0.00000,NULL,'2016-10-05 23:09:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48842,'TO048842','C16CNS1010','LAAUH','Serena','CNS3L','CNSAP','2016-10-10 09:35:00','MS','XIAO','LIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006121144',0.00000,0.00000,'','2016-10-06 12:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48843,'TO048843','C16CBR1008','LAALD','320092000,','DTCBR','SHURS','2016-10-08 07:00:00','','ZHONGYU','YIN','Energy Li','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006121334',0.00000,0.00000,'','2016-10-06 12:13:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48844,'TO048844','C16CNS1011','LAACS','#7771','CNS3L','CNSAP','2016-10-11 09:30:00','MS','Huilan','Qian','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006121757',0.00000,0.00000,'','2016-10-06 12:17:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48845,'TO048845','C16SYD1216','LMODY','159656','DTSYD','SCITY','2016-12-16 08:30:00','MS','Chenxin','Lin','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006122100',0.00000,0.00000,NULL,'2016-10-06 12:21:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48846,'TO048846','C16CBR1008','LATOD','Sally','DTCBR','SCITY','2016-10-08 08:00:00','MS','FELIX','.','Energy Li','INVO1',25,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006122501',0.00000,0.00000,'','2016-10-06 12:25:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48847,'TO048847','C16CBR1016','LASTA','SH161016OPHELIA','DTCBR','SCITY','2016-10-16 08:00:00','','Ophelia','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006122857',0.00000,0.00000,'','2016-10-06 12:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48848,'TO048848','C16ATT1009','LAGUT','Xuejun Wu','XCUST','XXXNA','2016-10-09 10:00:00','MS','JING','CHEN','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006124045',0.00000,0.00000,NULL,'2016-10-06 12:40:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48849,'TO048849','C16CBR1007','LAEBI','Binglin(Kevin)','DTCBR','SHURS','2016-10-07 07:00:00','MS','GUOTING','WAN','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006125219',0.00000,0.00000,'','2016-10-06 12:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48850,'TO048850','C16MEL1010','LAGWS','69412','SM4BB','SCITY','2016-10-10 07:00:00','MR','goh','.','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006125529',0.00000,0.00000,NULL,'2016-10-06 12:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48851,'TO048851','C16OOL1008','LANXH','157357','SG5BB','XXXNA','2016-10-08 00:00:00','','SHENGFA','CHENG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006142823',0.00000,0.00000,'','2016-10-06 14:28:23',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48852,'TO048852','C16CBR1008','LATFT','JEFF','DTCBR','SHURS','2016-10-08 07:00:00','','SAUPING','FU','Energy Li','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006143737',0.00000,0.00000,'','2016-10-06 14:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48853,'TO048853','C16MEL1024','LAAUT','674289','SM4BB','MDMAP','2016-10-24 14:20:00','MR','Yansheng','Peng','Energy Li','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006144833',0.00000,0.00000,'','2016-10-06 14:48:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48854,'TO048854','C16CNS1010','LADIX','WS20161006001','CNS3A','CNSAP','2016-10-10 08:10:00','MS','YANLING','GAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006145401',0.00000,0.00000,'','2016-10-06 14:54:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48855,'TO048855','C16CNS1022','LALOV','#4971','CNS3L','CNSAP','2016-10-24 09:30:00','MR','ERIC TZE SHING','WONG','Energy Li','INVO1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006150712',0.00000,0.00000,'','2016-10-06 15:07:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48856,'TO048856','C16CBR1007','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2016-10-07 07:00:00','MS','MILA','ZHANG','Energy Li','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006151450',0.00000,0.00000,'','2016-10-06 15:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48857,'TO048857','C16CBR1010','LAGUT','2895','DTCBR','SCITY','2016-10-10 08:00:00','MS','xx','mao','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006151647',0.00000,0.00000,NULL,'2016-10-06 15:16:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48858,'AG048858','C16CBR1007','LASKY','7205','DTCBR','SHURS','2016-10-07 07:00:00','Mr','PEIHONG','XU','LASKY','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006160745',0.00000,0.00000,'','2016-10-06 16:07:45',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48859,'TO048859','C16HOT1009','LAGUT','Daisy','XCUST','XXXNA','2016-10-09 14:00:00','MS','BeiBei','Zhang','Alisa Cao','INVO1',19,1,0,0,7,0,2,0,265.26000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006161158',0.00000,0.00000,NULL,'2016-10-06 16:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48860,'TO048860','C16HOT1230','LAFRH','BILL TO FRANK HE','XCUST','XXXNA','2016-12-30 14:00:00','MS','Flora','Lu','Hana Yu','INVO1',2,0,0,0,1,0,0,0,338.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006162158',0.00000,0.00000,NULL,'2016-10-06 16:21:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48861,'TO048861','C16BMT1007','LAGUT','2896','DTBM1','SCITY','2016-10-07 08:00:00','MS','YUAN','LIU','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006165338',0.00000,0.00000,NULL,'2016-10-06 16:53:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48862,'TO048862','C16CBR1007','LAGWS','69467','DTCBR','SCITY','2016-10-07 08:00:00','','xx','liang','Doris Deng','INVO1',3,1,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006170552',0.00000,0.00000,NULL,'2016-10-06 17:05:52',131.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48863,'TO048863','C16ZTB1007L','LAGUT','Daisy','XCUST','XXXNA','2016-10-07 08:00:00','MS','BeiBei','Zhang','Alisa Cao','INVO1',23,0,0,0,0,0,0,0,45.94000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006170720',0.00000,0.00000,'','2016-10-06 17:07:20',0.00000,145.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48864,'TO048864','C16CBR1007','LANXH','157362','DTCBR','SCITY','2016-10-07 08:00:00','','XIAOLI','SHEN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161006182703',0.00000,0.00000,'','2016-10-06 18:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48865,'AG048865','C16CBR1008','LACTS','fn203792tb','DTCBR','SCITY','2016-10-08 08:00:00','Mr','JUNSONG','GUO','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007100312',0.00000,0.00000,'','2016-10-07 10:03:12',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48866,'AG048866','C16BMT1008','LACTS','FN203793lt','DTBM1','SCITY','2016-10-08 08:00:00','Mr','SHUXING','LI','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007100706',0.00000,0.00000,NULL,'2016-10-07 10:07:06',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48867,'TO048867','C16OOL1119','LANXH','157369','SG5BB','SCITY','2016-11-19 07:00:00','','DENNIS YUEN','SZETO','Energy Li','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007115752',0.00000,0.00000,NULL,'2016-10-07 11:57:52',200.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48868,'TO048868','C16CBR1008','LAEBI','Kevin','DTCBR','SCITY','2016-10-08 08:00:00','','HAICHUN','XIAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007115807',0.00000,0.00000,'','2016-10-07 11:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48869,'TO048869','C16SYD1008','LANXH','#157199','DTSYD','XXXNA','2016-10-08 00:00:00','','NING','DING','Energy Li','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007120124',0.00000,0.00000,'','2016-10-07 12:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48870,'TO048870','C16CBR1014','LAMTR','5021','DTCBR','SCITY','2016-10-14 08:00:00','','Chien-wei','Lin','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007120642',0.00000,0.00000,'','2016-10-07 12:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48871,'TO048871','C16OOL1105','LANXH','#152180','SG5BB','XXXNA','2016-11-05 00:00:00','','NANDIAN','CHEN','Doris Deng','INVO1',4,0,0,0,2,0,0,0,164.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007122258',0.00000,0.00000,'','2016-10-07 12:22:58',854.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48872,'TO048872','C16MEL1216','LAYOT','amy','SM3BA','SCITY','2016-12-16 07:00:00','','CAIZHI','TAN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007123034',0.00000,0.00000,'','2016-10-07 12:30:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48873,'TO048873','C16CNS1009','LAYOT','INV32175','CNS3L','CNSAP','2016-10-09 09:35:00','MR','GUOHUA','HUANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007125736',0.00000,0.00000,'','2016-10-07 12:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48874,'TO048874','C16SYD1008','LAYOT','INV32175','DTSYD','SCITY','2016-10-08 08:30:00','MR','GUOHUA','HUANG','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007132207',0.00000,0.00000,'','2016-10-07 13:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48875,'TO048875','C16SYD1008','LAYOT','32175','DTSYD','SCITY','2016-10-08 08:30:00','MR','GUOHUA','HUANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007132523',0.00000,0.00000,NULL,'2016-10-07 13:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48876,'TO048876','C16CNS1011','LASDI','SDC9113','CNS3L','CNSAP','2016-10-11 08:10:00','','XIAOBO','LIU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007132946',0.00000,0.00000,'','2016-10-07 13:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48877,'TO048877','C16MEL1010','LAGRA','28711','SM4BB','SCITY','2016-10-10 07:00:00','MS','MIYAKE','AKI','Energy Li','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007133757',0.00000,0.00000,'','2016-10-07 13:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48878,'TO048878','C16ZTB1009X','LAYOT','ALLEN','XCUST','OOLAP','2016-10-09 12:30:00','MR','MAOCHANG','ZHANG','Chris Bao','INVO1',5,1,0,0,0,0,0,0,862.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007135002',0.00000,0.00000,'','2016-10-07 13:50:02',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48879,'TO048879','C16CBR1009','LAMTR','5022','DTCBR','SCITY','2016-10-09 08:00:00','MR','Wanyun','CHEN','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007141728',0.00000,0.00000,NULL,'2016-10-07 14:17:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48880,'TO048880','C16OOL1017','LANXH','151906','SG5BB','SHURS','2016-10-17 06:00:00','','MIN','SUN','Energy Li','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007145125',0.00000,0.00000,'','2016-10-07 14:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48881,'AG048881','C16PS1008','LACTS','fn203804tb','DTPS1','SCITY','2016-10-08 07:00:00','Ms','SASA','PEI','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007151203',0.00000,0.00000,NULL,'2016-10-07 15:12:03',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48882,'TO048882','C16TKT1001','LOMOR','MORITACARA','XCUST','XXXNA','2016-10-01 00:00:00','MR','PREPAID','TICKETS','Cheryl Foo','INVO1',550,150,0,0,0,0,0,0,40.27272,27.33333,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007151459',0.00000,0.00000,NULL,'2016-10-07 15:14:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48883,'TO048883','C16CBR1008','LAGWS','69470','DTCBR','SCITY','2016-10-08 08:00:00','','XX','lee','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007153536',0.00000,0.00000,NULL,'2016-10-07 15:35:36',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48884,'TO048884','C16PS1008','LADEL','81267','DTPS1','SCITY','2016-10-08 07:00:00','MR','DeHeng','Xu','Energy Li','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007153720',0.00000,0.00000,NULL,'2016-10-07 15:37:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48885,'TO048885','C16ATT1009','LATFI','Wenny Li','XCUST','XXXNA','2016-10-09 11:00:00','','.','may','Energy Li','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007154822',0.00000,0.00000,NULL,'2016-10-07 15:48:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48886,'TO048886','C16SYD1008','LANXH','#157453','DTSYD','XXXNA','2016-10-08 00:00:00','','Yimeng','Xie','Energy Li','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007161201',0.00000,0.00000,'','2016-10-07 16:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48887,'TO048887','C16ZTB1009Q','LABYW','JONNY','XCUST','XXXNA','2016-10-09 00:00:00','','WEIHUA','CAO','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,407.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007161508',0.00000,0.00000,'','2016-10-07 16:15:08',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48888,'AG048888','C16PS1019','LAGAT','161019-684-EXTRA','DTPS1','SHURS','2016-10-19 06:00:00','Ms','SIZHI','ZHOU','LAGAT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007162521',0.00000,0.00000,'','2016-10-07 16:25:21',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48889,'TO048889','C16PS1008','LACFT','5735','DTPS1','SCITY','2016-10-08 07:00:00','MS','Monica','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007170336',0.00000,0.00000,NULL,'2016-10-07 17:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48890,'TO048890','C16MEL1017','LAJTT','Julia MA','SM4BB','SCITY','2016-10-17 07:00:00','MR','yanghe','sun','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007174421',0.00000,0.00000,'','2016-10-07 17:44:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48891,'TO048891','C16CNS1015','LAYOT','INV 51526','CNS3L','CNSAP','2016-10-15 11:20:00','MR','HONGRONG','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007175017',0.00000,0.00000,'','2016-10-07 17:50:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48892,'TO048892','C16BNE1013','LAYOT','51526','OOL3L','OOLAP','2016-10-13 11:00:00','','HONGRONG','ZHANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007175054',0.00000,0.00000,'','2016-10-07 17:50:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48893,'TO048893','C16MEL1017','LAACS','#7807','SM4BB','XXXNA','2016-10-17 17:45:00','','Yu','Zhong','Doris Deng','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007180452',0.00000,0.00000,'','2016-10-07 18:04:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48894,'TO048894','C16OOL1126','LANXH','157149','SG5BB','XXXNA','2016-11-26 00:00:00','','CHEUNG KIN','HUNG','Energy Li','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007181227',0.00000,0.00000,'','2016-10-07 18:12:27',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48895,'TO048895','C16CNS1010','LATGO','KATHY LI','CNS3L','CNSAP','2016-10-10 08:10:00','MR','LIN','HOU','Energy Li','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007183802',0.00000,0.00000,'','2016-10-07 18:38:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48896,'TO048896','C16AIR1017','LMODY','散拼团#159791','OSL4P','XXXNA','2016-10-20 00:00:00','MR','ZHIHUA','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,545.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007184445',850.00000,77.98160,NULL,'2016-10-07 18:44:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48897,'TO048897','C16CBR1009','LAALD','320092488','DTCBR','SCITY','2016-10-09 08:00:00','MR','YangMing','Zeng','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008105324',0.00000,0.00000,NULL,'2016-10-08 10:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48898,'AG048898','C16CBR1016','LAJSF','20696','DTCBR','SHURS','2016-10-16 07:00:00','Mr','Hui','Li','LAJSF','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008111530',0.00000,0.00000,'','2016-10-08 11:15:30',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48899,'TO048899','C16CNS1011','LAACS','#7808','CNS3L','CNSAP','2016-10-11 09:30:00','','Xiayun','Huang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008115805',0.00000,0.00000,'','2016-10-08 11:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48900,'TO048900','C16ATT1010','LCWOQ','A16100708479869','XCUST','XXXNA','2016-10-10 09:00:00','MS','RUI','HOU','Energy Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008120245',0.00000,0.00000,NULL,'2016-10-08 12:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48901,'TO048901','C16AIR1111','LSUNT','JOHN','XCUST','SDMAP','2016-11-11 21:00:00','MS','CAIPING','SONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008123617',0.00000,0.00000,'','2016-10-08 12:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48902,'TO048902','C16BMT1112','LSUNT','JOHN','DTBM1','XXXNA','2016-11-12 00:00:00','MS','CAIPING','SONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008123950',0.00000,0.00000,'','2016-10-08 12:39:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48903,'TO048903','C16CBR1113','LSUNT','JOHN','DTCBR','XXXNA','2016-11-13 00:00:00','MS','CAIPING','SONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008124200',0.00000,0.00000,NULL,'2016-10-08 12:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48904,'AG048904','C16CBR1010','LASKY','7209','DTCBR','SCITY','2016-10-10 08:00:00','Ms','Jing ','Li','LASKY','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008124411',0.00000,0.00000,NULL,'2016-10-08 12:44:11',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48905,'TO048905','C16SYD1114','LSUNT','JOHN','DTSYD','XXXNA','2016-11-14 00:00:00','MS','CAIPING','SONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,52.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008124832',0.00000,0.00000,NULL,'2016-10-08 12:48:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48906,'TO048906','C16ZTB1015L','LAGGO','GROUP GO','XCUST','XXXNA','2016-10-15 08:00:00','MR','XX','CHEN','Alisa Cao','INVO1',25,0,0,0,0,0,0,0,37.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008145014',0.00000,0.00000,'','2016-10-08 14:50:14',0.00000,65.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48907,'TO048907','C16ZTB1213L','LAFRH','Frank he  散客','XCUST','SDMAP','2016-12-13 11:00:00','MS','Christine','','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008150903',0.00000,0.00000,'','2016-10-08 15:09:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48908,'TO048908','C16CNS1102','LAAUT','179661','CNS4L','CNSAP','2016-11-02 08:20:00','MR','BIN','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008151058',0.00000,0.00000,'','2016-10-08 15:10:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48909,'TO048909','C16AIR1012','LMODY','#159771','XCUST','SDMAP','2016-10-12 07:10:00','MR','HONGHAI','JIANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,26.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008152059',0.00000,0.00000,'','2016-10-08 15:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48910,'TO048910','C16SYD1012','LMODY','#159771','DTSYD','SDMAP','2016-10-12 07:10:00','MR','HONGHAI','JIANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008152624',0.00000,0.00000,NULL,'2016-10-08 15:26:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48911,'TO048911','C16BMT1010','LAGUT','2903','DTBM1','SCITY','2016-10-10 08:00:00','MR','','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008160239',0.00000,0.00000,NULL,'2016-10-08 16:02:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48912,'TO048912','C16CBR1013','LMODY','#159771','DTCBR','XXXNA','2016-10-13 00:00:00','MR','HONGHAI','JIANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008162257',0.00000,0.00000,NULL,'2016-10-08 16:22:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48913,'TO048913','C16AIR1014','LMODY','#159771','XCUST','XXXNA','2016-10-14 09:15:00','MR','HONGHAI','JIANG','Energy Li','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008162706',0.00000,0.00000,'','2016-10-08 16:27:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48914,'TO048914','C16CNS1116','LMHXP','PO 22639','CNS3L','CNSAP','2016-11-16 12:05:00','MR','JIYUE','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008162718',0.00000,0.00000,'','2016-10-08 16:27:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48915,'TO048915','C16PS1012','LAJTT','5088','DTPS1','SCITY','2016-10-12 07:00:00','MR','','LIU','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008162914',0.00000,0.00000,'','2016-10-08 16:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48916,'TO048916','C16BMT1011','LAJTT','5089','DTBM1','SCITY','2016-10-11 08:00:00','MR','','LIU','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008163115',0.00000,0.00000,'','2016-10-08 16:31:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48917,'TO048917','C16MEL1114','LAAUT','#674288','SM4BB','MDMAP','2016-11-14 11:05:00','MS','HUIZHU','HUA','Energy Li','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008171025',0.00000,0.00000,'','2016-10-08 17:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48918,'TO048918','C16MEL1017','LASKY','#7212','SM4BB','SHURS','2016-10-17 06:00:00','MS','XIAJIA','LIU','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008171910',0.00000,0.00000,'','2016-10-08 17:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48919,'TO048919','C16CBR1014','LASKY','#7212','DTCBR','SHURS','2016-10-14 07:00:00','MS','XIAJIA','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008172353',0.00000,0.00000,'','2016-10-08 17:23:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48920,'TO048920','C16AIR1009','LAGUT','daisy','XCUST','XXXNA','2016-10-09 10:00:00','MS','BEIBEI','ZHANG','Pancy Mao','INVO1',23,0,0,0,0,0,0,0,6.52000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161008182521',0.00000,0.00000,'','2016-10-08 18:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48921,'TO048921','C16ATT1009','LAACT','2175','XCUST','XXXNA','2016-10-09 11:00:00','MR','JIAJUN','SUN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009102243',0.00000,0.00000,NULL,'2016-10-09 10:22:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48922,'AG048922','C16CBR1010','LADIX','ws20161009001','DTCBR','SCITY','2016-10-10 08:00:00','Ms','Grata','Grata','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009103358',0.00000,0.00000,NULL,'2016-10-09 10:33:58',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48923,'TO048923','C16CNS1023','LCWOQ','T16100619723140','CNS4A','CNSAP','2016-10-23 08:30:00','MS','XIAOYUN','LIU','Pancy Mao','INVO1',5,0,0,0,2,1,0,0,949.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009114316',0.00000,0.00000,'','2016-10-09 11:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48924,'TO048924','C16CBR1014','LAGUT','2905','DTCBR','SCITY','2016-10-14 08:00:00','MS','YUK-KING','LAU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009122914',0.00000,0.00000,'','2016-10-09 12:29:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48925,'TO048925','C16NZ1030','LAALD','320092755','NZN2D','XXXNA','2016-10-30 07:00:00','MS','YuanXin','Jiang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009123836',0.00000,0.00000,NULL,'2016-10-09 12:38:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48926,'TO048926','C16BMT1107','LAALD','320092848','DTBM1','SCITY','2016-11-07 08:00:00','','SIYU','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009132932',0.00000,0.00000,NULL,'2016-10-09 13:29:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48927,'TO048927','C16CBR1011','LAGUT','2907','DTCBR','SCITY','2016-10-11 08:00:00','MS','JINMEI','XIAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009160520',0.00000,0.00000,NULL,'2016-10-09 16:05:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48928,'TO048928','C16SYD1124','LAALD','320092916','DTSYD','SCITY','2016-11-24 08:30:00','MR','Wanting','Wang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009184611',0.00000,0.00000,'','2016-10-09 18:46:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48929,'TO048929','FIT161012','LAFIT','CNS DAVID','XCUST','XXXNA','2016-10-12 00:00:00','MR','HUA','LI','Penny Zhu','ACTV0',3,0,0,0,0,0,0,0,397.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161009191907',0.00000,0.00000,NULL,'2016-10-09 19:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48930,'AG048930','C16PS1011','LASTS','zhanglin','DTPS1','SCITY','2016-10-11 07:00:00','Ms','lin','zhang','LASTS','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010084600',0.00000,0.00000,NULL,'2016-10-10 08:46:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48931,'TO048931','C16CBR1013','LANHT','Reiko','DTCBR','SCITY','2016-10-13 08:00:00','MS','XUEMEI','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010102908',0.00000,0.00000,NULL,'2016-10-10 10:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48932,'TO048932','C16CBR1011','LANHT','Reiko','DTCBR','SHURS','2016-10-11 07:00:00','MR','LINYUAN','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010110827',0.00000,0.00000,NULL,'2016-10-10 11:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48933,'TO048933','C16ATT1013','LCWOQ','A16100860958407','XCUST','XXXNA','2016-10-13 16:30:00','','ZHI','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010113948',0.00000,0.00000,NULL,'2016-10-10 11:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48934,'TO048934','C16BNE1120','LAACT','2176B','OOL3L','OOLAP','2016-11-20 11:10:00','MS','YIJING','CHANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010121400',0.00000,0.00000,'','2016-10-10 12:14:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48935,'TO048935','C16PS1016','LAJTT','5090','DTPS1','SCITY','2016-10-16 07:00:00','MS','','XU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010124755',0.00000,0.00000,NULL,'2016-10-10 12:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48936,'TO048936','C17OOL0130','LABYW','TF201610070001','SG5BB','OOLAP','2017-01-30 06:45:00','MS','PEYLUNG','FU','Chris Bao','INVO1',2,1,0,0,0,0,1,0,219.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010131232',0.00000,0.00000,'','2016-10-10 13:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48937,'AG048937','C16CBR1026','LAUHT','UHTALEX','DTCBR','SCITY','2016-10-26 08:00:00','Ms','LING','DENG','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010133044',0.00000,0.00000,NULL,'2016-10-10 13:30:44',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48938,'TO048938','C16CNS1013','LAYOT','96319','CNS4L','CNSAP','2016-10-13 00:00:00','MS','YING','TAN','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010133129',0.00000,0.00000,'','2016-10-10 13:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48939,'TO048939','C16OOL1017','LAGWT','Irene','SG5BB','SCITY','2016-10-17 07:00:00','MR','GENRONG','SHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010133319',0.00000,0.00000,'','2016-10-10 13:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48940,'TO048940','C17MEL0102','LAGTT','VICKY','SM4BB','SCITY','2017-01-02 07:00:00','MS','SHOUQIN','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010135603',0.00000,0.00000,'','2016-10-10 13:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48941,'TO048941','C17OOL0107','LAGTT','VICKY','SG5BB','SCITY','2017-01-07 07:00:00','MS','SHOUQIN','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010135744',0.00000,0.00000,'','2016-10-10 13:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48942,'TO048942','C16ZTB1006Q','LALOV','临时取消用车，收取损失-4966','XCUST','XXXNA','2016-10-06 00:00:00','','','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,180.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010143819',0.00000,0.00000,NULL,'2016-10-10 14:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48943,'TO048943','C16TAS1014','FSSAL','上航国旅杨烨','TAS3L','HBAAP','2016-10-14 00:00:00','MR','SHIZHONG','MIAO','Flora Shi','INVO1',2,0,0,0,0,1,0,0,709.00000,349.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010151505',0.00000,0.00000,'','2016-10-10 15:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48944,'TO048944','SHOP160927','FAFIT','WS20160927002DE','DETKT','XXXNA','2016-09-27 00:00:00','','CONDE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,6679.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010152059',0.00000,0.00000,NULL,'2016-10-10 15:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48945,'TO048945','SHOP161005','FAFIT','WS20161005004','DETKT','XXXNA','2016-10-05 00:00:00','','cho','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010153027',0.00000,0.00000,NULL,'2016-10-10 15:30:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48946,'TO048946','SHOP161005','FAFIT','WS20161005005','DETKT','XXXNA','2016-10-05 00:00:00','','LAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010153339',0.00000,0.00000,NULL,'2016-10-10 15:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48947,'TO048947','SHOP161005','FAFIT','WS20161005003','DETKT','XXXNA','2016-10-05 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2278.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010153800',0.00000,0.00000,NULL,'2016-10-10 15:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48948,'TO048948','SHOP161005','FAFIT','WS20161005001','DEADM','XXXNA','2016-10-05 00:00:00','MS','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,153.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010154638',0.00000,0.00000,NULL,'2016-10-10 15:46:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48949,'TO048949','SHOP161005','FAFIT','WS20161005002','DEADM','XXXNA','2016-10-05 00:00:00','','PAULINE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010154752',0.00000,0.00000,NULL,'2016-10-10 15:47:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48950,'TO048950','SHOP161005','FAFIT','WS20161006001','XCUST','XXXNA','2016-10-06 00:00:00','','GAO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1974.72000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010155607',0.00000,0.00000,NULL,'2016-10-10 15:56:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48951,'TO048951','SHOP161005','FAFIT','WS20161006002','DEADM','XXXNA','2016-10-06 00:00:00','MS','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010160256',0.00000,0.00000,NULL,'2016-10-10 16:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48952,'TO048952','SHOP161009','FAFIT','WS20161009001','XCUST','XXXNA','2016-10-09 00:00:00','','GRATA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010160428',0.00000,0.00000,NULL,'2016-10-10 16:04:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48953,'TO048953','SHOP161009','FAFIT','WS20161010001','DETKT','XXXNA','2016-10-10 00:00:00','','TU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,10485.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010162436',0.00000,0.00000,NULL,'2016-10-10 16:24:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48954,'TO048954','SHOP160929','FAFIT','WS20160929003','DETKT','XXXNA','2016-10-07 00:00:00','','cho','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1050.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010163427',0.00000,0.00000,NULL,'2016-10-10 16:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48955,'TO048955','FIT161007','LAZTB','XXX','XCUST','XXXNA','2016-10-08 09:00:00','','VIC','LEE','Leanne Chang','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010164949',0.00000,0.00000,NULL,'2016-10-10 16:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48956,'TO048956','C16ZTB1012R','LAUTT','Rebecca','XCUST','XXXNA','2016-10-12 06:00:00','MS','ZIXUAN','LI','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,2252.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010171327',0.00000,0.00000,'','2016-10-10 17:13:27',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48957,'TO048957','C16BMT1011','LANXH','#157211','DTBM1','XXXNA','2016-10-11 00:00:00','MR','XIAOJUN','LIAO','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010173454',0.00000,0.00000,'','2016-10-10 17:34:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48958,'TO048958','C16BMT1011','LANXH','#157262','DTBM1','XXXNA','2016-10-11 00:00:00','MS','LANPING','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010173647',0.00000,0.00000,'','2016-10-10 17:36:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48959,'TO048959','C16ZTB1207P','LMHXL','CLAYTON','XCUST','XXXNA','2016-12-07 09:00:00','','Guanzhong','LIU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,463.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010174644',0.00000,0.00000,'','2016-10-10 17:46:44',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48960,'TO048960','C16MEL1014','LALOV','#散拼团#14675po','MS5B4','XXXNA','2016-10-07 00:00:00','MR','THOMAS','PONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160708115245',7.00000,0.92348,'','2016-10-10 17:52:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48961,'TO048961','C16MEL1017','LANXH','#157550','SM4BB','SCITY','2016-10-17 07:00:00','MR','ZHAOZHANG','YANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010180010',0.00000,0.00000,'','2016-10-10 18:00:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48962,'TO048962','C16MEL1021','LAFSH','FS16101001','SM4BB','MDMAP','2016-10-21 17:00:00','MS','ZHIJU','DONG','Chris Bao','INVO1',2,0,0,0,0,2,0,0,599.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161010182436',0.00000,0.00000,'','2016-10-10 18:24:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48963,'TO048963','C16SYD1018','LMODY','散拼团#159791','OSL4P','XXXNA','2016-10-20 00:00:00','MR','ZHIHUA','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,545.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007184445',60.00000,5.50458,'','2016-10-10 19:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48964,'TO048964','C16CBR1019','LMODY','散拼团#159791','OSL4P','XXXNA','2016-10-20 00:00:00','MR','ZHIHUA','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,545.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007184445',60.00000,5.50458,NULL,'2016-10-10 19:02:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48965,'TO048965','C16AIR1020','LMODY','散拼团#159791','OSL4P','XXXNA','2016-10-20 00:00:00','MR','ZHIHUA','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,545.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161007184445',120.00000,11.00917,NULL,'2016-10-10 19:02:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48966,'TO048966','C16MEL1024','LASTO','241016MRZHANGMELBUS2A','SM4BB','SCITY','2016-10-24 07:00:00','MR','BIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011110509',0.00000,0.00000,'','2016-10-11 11:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48967,'TO048967','C16MEL1024','LASTO','Tony','SM4BB','SCITY','2016-10-24 07:00:00','MR','BIN','ZHAG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011110539',0.00000,0.00000,NULL,'2016-10-11 11:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48968,'TO048968','C16MEL1021','LANXH','#157577','SM4BB','XXXNA','2016-10-21 00:00:00','','ZHI','YAO','Chris Bao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011110607',0.00000,0.00000,'','2016-10-11 11:06:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48969,'TO048969','C16ATT1012','LMHXP','clara@holidayxp.com.au','XCUST','XXXNA','2016-10-12 18:30:00','MS','Eric','','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011111333',0.00000,0.00000,NULL,'2016-10-11 11:13:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48970,'AG048970','C16CBR1012','LAACS','la','DTCBR','SHURS','2016-10-12 07:00:00','Ms','Xinhui','Xu','LAACS','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011111443',0.00000,0.00000,'','2016-10-11 11:14:43',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48971,'AG048971','C16PS1012','LADIX','WS20161011001','DTPS1','SCITY','2016-10-12 07:00:00','Ms','yanxin','zou','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011115858',0.00000,0.00000,'','2016-10-11 11:58:58',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48972,'TO048972','C16SYD1012','LAGTT','Vicky','DTSYD','SCITY','2016-10-12 08:30:00','','meiling','jiang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011124030',0.00000,0.00000,'','2016-10-11 12:40:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48973,'TO048973','C16CBR1013','LAGTT','Vicky','DTCBR','SCITY','2016-10-13 08:00:00','','meiling','jiang','Doris Deng','ACTV0',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011124336',0.00000,0.00000,NULL,'2016-10-11 12:43:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48974,'TO048974','C16CBR1012','LAAUT','monique','DTCBR','SCITY','2016-10-12 08:00:00','MS','xufeng','ZHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011124958',0.00000,0.00000,'','2016-10-11 12:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48975,'TO048975','C16HOT1017','LAFIT','JESSIE','XCUST','XXXNA','2016-10-17 14:00:00','MR','jia le','jiang','Chris Bao','INVO1',2,0,0,0,0,1,0,0,480.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011130429',0.00000,0.00000,NULL,'2016-10-11 13:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48976,'TO048976','C16CNS1013','LAACS','#0550','CNS3L','CNSAP','2016-10-13 09:35:00','MS','Ziyan','Ma','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011135034',0.00000,0.00000,'','2016-10-11 13:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48977,'TO048977','C16BNE1024','LCCTR','#连接团#2537977561','SOCN5','CNSAP','2016-10-26 15:30:00','MS','HONG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011144420',1482.40000,68.00000,'','2016-10-11 14:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48978,'TO048978','C16CNS1026','LCCTR','#连接团#2537977561','SOCN5','CNSAP','2016-10-26 15:30:00','MS','HONG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011144420',697.60000,32.00000,'','2016-10-11 15:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48979,'TO048979','C16CBR1012','LANXH','157517','DTCBR','SCITY','2016-10-12 08:00:00','','YUAN CHIN','SHIH','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011165402',0.00000,0.00000,'','2016-10-11 16:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48980,'TO048980','C16CBR1012','LANXH','#157575','DTCBR','SCITY','2016-10-12 08:00:00','','xiaohong','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011165452',0.00000,0.00000,'','2016-10-11 16:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48981,'TO048981','C16CBR1012','LANXH','#157588','DTCBR','SHURS','2016-10-12 07:00:00','','XX','yang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011165553',0.00000,0.00000,'','2016-10-11 16:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48982,'TO048982','C16CBR1012','LANXH','#155317','DTCBR','SCITY','2016-10-12 08:00:00','','Swee Guan','Yap','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170129',0.00000,0.00000,'','2016-10-11 17:01:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48983,'TO048983','C16OOL1017','LNCTS','#连接团#Jojo GAO','NGMSA','XXXNA','2016-10-22 00:00:00','MR','Hongyan','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170254',617.93000,30.47000,'','2016-10-11 17:02:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48984,'TO048984','C16HOT1021','LNCTS','#连接团#Jojo GAO','NGMSA','XXXNA','2016-10-22 00:00:00','MR','Hongyan','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170254',682.34000,33.64600,NULL,'2016-10-11 17:15:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48985,'TO048985','C16BMT1022','LNCTS','#连接团#Jojo GAO','NGMSA','XXXNA','2016-10-22 00:00:00','MR','Hongyan','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170254',49.89000,2.46000,'','2016-10-11 17:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48986,'TO048986','C16SYD1023','LNCTS','#连接团#Jojo GAO','NGMSA','XXXNA','2016-10-22 00:00:00','MR','Hongyan','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170254',79.98000,3.94400,'','2016-10-11 17:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48987,'TO048987','C16MEL1024','LNCTS','#连接团#Jojo GAO','NGMSA','XXXNA','2016-10-22 00:00:00','MR','Hongyan','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011170254',597.86000,29.48028,'','2016-10-11 17:16:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48988,'TO048988','C16OOL1226','LAGWS','69409','SG5BB','OOLAP','2016-12-26 15:20:00','MS','LAN','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011180824',0.00000,0.00000,NULL,'2016-10-11 18:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48989,'TO048989','C16CBR1013','LAAUT','#179666','DTCBR','SHURS','2016-10-13 07:00:00','MS','Xin','Qi','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011182505',0.00000,0.00000,NULL,'2016-10-11 18:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48990,'TO048990','C16ZTB1007Q','LADRI','OOL--Mandy','XCUST','XXXNA','2016-10-07 00:00:00','','','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,540.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011182614',0.00000,0.00000,NULL,'2016-10-11 18:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48991,'TO048991','C17MEL0203','LALDT','Millian CHAN','SM4BB','MDMAP','2017-02-03 10:00:00','MS','MEIYING','WU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,265.66000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011183355',0.00000,0.00000,'','2016-10-11 18:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48992,'TO048992','C17CNS0206','LALDT','Millian CHAN','CNS4L','CNSAP','2017-02-06 13:20:00','MS','MEIYING','WU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,425.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011183700',0.00000,0.00000,'','2016-10-11 18:37:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48993,'TO048993','C16SYD1017','LMHXM','Elena','DTSYD','XXXNA','2016-10-17 00:00:00','MS','yan','ZHANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011184820',0.00000,0.00000,NULL,'2016-10-11 18:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48994,'TO048994','C17AIR0111','LMODY','#连接团#Suki','MSGA7','SDMAP','2017-01-11 07:45:00','MR','WEI','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1250.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185240',1217.50000,48.70000,'','2016-10-11 18:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48995,'TO048995','C16ATT1014','LAEBI','Binglin(Kevin)','XCUST','XXXNA','2016-10-14 09:00:00','MS','CHUNHONG','ZHANG','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185300',0.00000,0.00000,NULL,'2016-10-11 18:53:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48996,'TO048996','C17SYD0111','LMODY','#连接团#Suki','MSGA7','SDMAP','2017-01-11 07:45:00','MR','WEI','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1250.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185240',62.50000,2.50000,NULL,'2016-10-11 19:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48997,'TO048997','C17CBR0112','LMODY','#连接团#Suki','MSGA7','XXXNA','2017-01-12 00:00:00','MR','WEI','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1250.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185240',62.50000,2.50000,'','2016-10-11 19:32:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48998,'TO048998','C17PS0113','LMODY','#连接团#Suki','MSGA7','XXXNA','2017-01-13 00:00:00','MR','WEI','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1250.00000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185240',32.50000,1.30000,'','2016-10-11 19:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(48999,'TO048999','C16CBR1016','LAGUT','2914','DTCBR','SCITY','2016-10-16 08:00:00','MS','JUDIANNA','LEUNG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012105107',0.00000,0.00000,'','2016-10-12 10:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49000,'TO049000','C16CBR1014','LAALD','320093488','DTCBR','SCITY','2016-10-14 08:00:00','','MAY','XX','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012105858',0.00000,0.00000,'','2016-10-12 10:58:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49001,'TO049001','C16CBR1014','LAALD','320093416','DTCBR','SHURS','2016-10-14 07:00:00','','CHAN MEI KWAN','XX','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012114317',0.00000,0.00000,'','2016-10-12 11:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49002,'TO049002','C17OOL0114','LMODY','#连接团#Suki','MSGA7','SDMAP','2017-01-11 07:45:00','MR','WEI','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1036.50000,979.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161011185240',1125.00000,45.00000,NULL,'2016-10-12 11:45:12',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49003,'TO049003','C16NZ1126','LAALD','320093384','NZN2D','XXXNA','2016-11-26 09:00:00','','XuHanQi','','Chris Bao','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012121943',0.00000,0.00000,'','2016-10-12 12:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49004,'TO049004','C16CNS1023','LAAUT','#179667','CNS4L','CNSAP','2016-10-23 11:00:00','MR','Su','Yang','Doris Deng','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012122314',0.00000,0.00000,'','2016-10-12 12:23:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49005,'AG049005','C16BMT1013','LACFT','5736','DTBM1','SCITY','2016-10-13 08:00:00','Ms','X','Xiao','LACFT','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012124123',0.00000,0.00000,'','2016-10-12 12:41:23',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49006,'TO049006','C16BNE1020','LAGWS','69419','OOL3L','OOLAP','2016-10-20 11:10:00','MR','XX','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012132441',0.00000,0.00000,NULL,'2016-10-12 13:24:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49007,'TO049007','C16MEL1021','LACTS','203845','SM3AA','MDMAP','2016-10-22 08:35:00','MS','Waiman','Luk','Doris Deng','INVO1',3,0,0,0,0,0,1,0,549.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012135433',0.00000,0.00000,'','2016-10-12 13:54:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49008,'TO049008','C16BNE1024','LACTS','203845','OOL2L','OOLAP','2016-10-24 07:00:00','MS','Waiman','Luk','Doris Deng','INVO1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012135828',0.00000,0.00000,'','2016-10-12 13:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49009,'TO049009','C17NZ0201','LAALD','320093377','NZN2D','XXXNA','2017-02-01 08:00:00','','JIANMIN','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,449.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012140314',0.00000,0.00000,NULL,'2016-10-12 14:03:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49010,'TO049010','C16ZTB1201X','LMHXC','EMMA','XCUST','OOLAP','2016-12-01 11:05:00','MS','Rebecca','','Chris Bao','INVO1',3,0,0,0,0,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012141118',0.00000,0.00000,'','2016-10-12 14:11:18',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49011,'TO049011','C16AIR1127','LATBA','#散拼团#Lina​','TBSO8','SINAP','2016-11-27 08:35:00','MS','xiu ping','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,890.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012142113',300.00000,16.85393,'','2016-10-12 14:21:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49012,'TO049012','C16HOT1202','LATBA','#散拼团#Lina​','TBSO8','SINAP','2016-11-27 08:35:00','MS','xiu ping','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,890.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012142113',300.00000,16.85393,NULL,'2016-10-12 14:38:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49013,'TO049013','C16CNS1013','LAYOT','KATY sales2@youngtravel.com.au','CNS3A','CNSAP','2016-10-13 08:10:00','MS','XIAOYAN','LIU','Energy Li','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012145748',0.00000,0.00000,'','2016-10-12 14:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49014,'TO049014','C16BMT1013','LAHWT','Sophie','DTBM1','SCITY','2016-10-13 08:00:00','MR','ming wai','Kwok','Energy Li','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012152351',0.00000,0.00000,'','2016-10-12 15:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49015,'TO049015','SHOP161011','FAFIT','WS20161012001','DETKT','XXXNA','2016-10-12 00:00:00','','VELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-9.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012155728',0.00000,0.00000,NULL,'2016-10-12 15:57:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49016,'TO049016','SHOP161011','FAFIT','ws20161011001','XCUST','XXXNA','2016-10-11 00:00:00','','zou','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012160317',0.00000,0.00000,NULL,'2016-10-12 16:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49017,'AG049017','C16CBR1014','LAACS','7833','DTCBR','SCITY','2016-10-14 08:00:00','Ms','Yan','Zhang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012160325',0.00000,0.00000,'','2016-10-12 16:03:25',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49018,'TO049018','C16ATT1021','LMALO','023','XCUST','XXXNA','2016-10-21 10:00:00','','Stuart  HAWKING','','Chris Bao','INVO1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012161518',0.00000,0.00000,NULL,'2016-10-12 16:15:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49019,'TO049019','C17OOL0102','LAACS','#7833','ST5BB','SCITY','2017-01-02 07:00:00','MR','Riying','Xiang','Flora Shi','INVO1',2,0,0,0,0,1,0,0,509.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012162908',0.00000,0.00000,'','2016-10-12 16:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49020,'TO049020','C16ZTB1013Q','LABYW','JONNY','XCUST','XXXNA','2016-10-13 00:00:00','','XIULI','TANG','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,478.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012163027',0.00000,0.00000,'','2016-10-12 16:30:27',0.00000,285.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49021,'TO049021','C16CNS1017','LAUTT','816101200401472','CNS3L','CNSAP','2016-10-17 08:10:00','MS','RUI','ZHAO','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012171504',0.00000,0.00000,'','2016-10-12 17:15:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49022,'TO049022','C16CNS1123','LAAPI','FR3036','CNS3L','CNSAP','2016-11-23 09:30:00','','XIAFANG','FENG','Pancy Mao','INVO1',4,0,0,0,0,2,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012174430',0.00000,0.00000,NULL,'2016-10-12 17:44:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49023,'TO049023','C17TAS0129','LAGAH','TAS5D29Jan2017','TAS5L','HBAAP','2017-01-29 07:55:00','MS','Yiqiong','ZHANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,639.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012175222',0.00000,0.00000,'','2016-10-12 17:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49024,'TO049024','C16BNE1125','LAAPI','FR3036','XCUST','XXXNA','2016-11-25 19:20:00','','XIAFANG','FENG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,151.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012180502',0.00000,0.00000,NULL,'2016-10-12 18:05:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49025,'TO049025','C16MEL1128','LAAPI','FR3036','SM4BB','MDMAP','2016-11-28 17:55:00','MS','XIAFANG','FENG','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012181219',0.00000,0.00000,'','2016-10-12 18:12:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49026,'TO049026','C16CNS1024','LAYOT','INV 96345','CNS3L','CNSAP','2016-10-24 11:20:00','MS','TING','DONG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012182113',0.00000,0.00000,'','2016-10-12 18:21:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49027,'TO049027','C16FOC1104','LAACS','FOC--LALA','ADL4L','XXXNA','2016-11-04 00:00:00','MS','YUEFEN','GUO','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012191306',0.00000,0.00000,NULL,'2016-10-12 19:13:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49028,'TO049028','C16FOC1104','LABYW','FOC--Jonny','ADL4L','XXXNA','2016-11-04 00:00:00','MR','XUPENG','CHU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012191532',0.00000,0.00000,NULL,'2016-10-12 19:15:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49029,'TO049029','C16BNE1103','LCWOQ','连接团#T16101138176911','MOCN5','CNSAP','2016-11-05 15:25:00','MS','YI','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1455.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012192202',1134.90000,39.00000,'','2016-10-12 19:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49030,'TO049030','C16FOC1104','LAAGH','FOC--Anne','ADL4L','XXXNA','2016-11-04 00:00:00','MS','ANNE','WONG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012192447',0.00000,0.00000,NULL,'2016-10-12 19:24:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49031,'TO049031','C16CNS1105','LCWOQ','连接团#T16101138176911','MOCN5','CNSAP','2016-11-05 15:25:00','MS','YI','ZHOU','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,1220.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012192736',0.00000,0.00000,NULL,'2016-10-12 19:27:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49032,'TO049032','C16CNS1105','LCWOQ','连接团#T16101138176911','MOCN5','CNSAP','2016-11-05 15:25:00','MS','YI','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1455.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012192202',1775.10000,61.00000,'','2016-10-12 20:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49033,'TO049033','C16CBR1015','LAALD','320093730','DTCBR','SCITY','2016-10-15 08:00:00','','PING','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013104919',0.00000,0.00000,NULL,'2016-10-13 10:49:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49034,'TO049034','C16MEL1024','LATFT','JEFF','SM3BA','SCITY','2016-10-24 07:00:00','','ZHENGGEN','XIONG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,880.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013110028',0.00000,0.00000,NULL,'2016-10-13 11:00:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49035,'TO049035','C16CBR1014','LAALD','320093699','DTCBR','SCITY','2016-10-14 08:00:00','MR','Sook Fun Wong','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013112852',0.00000,0.00000,'','2016-10-13 11:28:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49036,'TO049036','C17HOT0205','FSSPR','luqinhua021@163.com','XCUST','XXXNA','2017-02-05 14:00:00','MR','HUI','MA','Hana Yu','INVO1',3,0,0,0,0,1,0,0,803.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013113459',0.00000,0.00000,NULL,'2016-10-13 11:34:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49037,'TO049037','C16OOL1029','LABYW','TF201610130001','SG5BB','SCITY','2016-10-29 07:00:00','MS','lai','xin','Doris Deng','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013115838',0.00000,0.00000,'','2016-10-13 11:58:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49038,'TO049038','C16BMT1014','LAAAO','Jessie','DTBM1','SCITY','2016-10-14 08:00:00','MS','XX','MENG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013122018',0.00000,0.00000,'','2016-10-13 12:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49039,'TO049039','C16MEL1017','LASCT','KATHY','SM4BB','SCITY','2016-10-17 07:00:00','MR','RUNDE','ZHAO','Energy Li','INVO1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013122251',0.00000,0.00000,'','2016-10-13 12:22:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49040,'TO049040','C16FOC1104','LAZTB','FOC--Esther','ADL4L','XXXNA','2016-11-04 00:00:00','MS','SHUOTING','QIU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013122307',0.00000,0.00000,NULL,'2016-10-13 12:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49041,'TO049041','C16FOC1104','LADIX','FOC--Vivien','ADL4L','XXXNA','2016-11-04 00:00:00','MS','WEIXIAN','WU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013122455',0.00000,0.00000,NULL,'2016-10-13 12:24:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49042,'TO049042','C16MEL1017','LCCTR','2538493717','SM4BB','SCITY','2016-10-17 07:00:00','MR','JIANYING','ZHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013122801',0.00000,0.00000,'','2016-10-13 12:28:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49043,'TO049043','C16OOL1128','LATBA','#散拼团#Lina​','TBSO8','XXXNA','2016-11-28 00:00:00','MS','xiu ping','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,890.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012142113',1010.00000,56.74157,'','2016-10-13 12:40:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49044,'TO049044','C16BMT1203','LATBA','#散拼团#Lina​','TBSO8','XXXNA','2016-12-03 00:00:00','MS','xiu ping','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,890.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012142113',50.00000,2.80899,'','2016-10-13 12:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49045,'TO049045','C16AIR1204','LATBA','#散拼团#Lina​','TBSO8','XXXNA','2016-12-04 08:50:00','MS','xiu ping','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,890.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161012142113',120.00000,6.74157,'','2016-10-13 12:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49046,'TO049046','C16CNS1020','LASCT','KATHY','CNS3L','CNSAP','2016-10-20 08:30:00','MR','RUNDE','ZHAO','Energy Li','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013124457',0.00000,0.00000,'','2016-10-13 12:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49047,'TO049047','C16MEL1021','LASCT','KATHY','SM4BB','SCITY','2016-10-21 07:00:00','','FUNGYEE','LAM','Chris Bao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013140850',0.00000,0.00000,'','2016-10-13 14:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49048,'TO049048','C16OOL1017','LAUTR','#919','SG5BB','SCITY','2016-10-17 07:00:00','','Aim in','Jiang','Doris Deng','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013141524',0.00000,0.00000,'','2016-10-13 14:15:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49049,'TO049049','C16OOL1017','LAGWS','69420','SG5BB','SCITY','2016-10-17 07:00:00','','xx','lam','Doris Deng','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013142006',0.00000,0.00000,'','2016-10-13 14:20:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49050,'TO049050','C16OOL1017','LALLT','JL3879','SG5BB','SHURS','2016-10-17 06:00:00','MS','Yuan','Wang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013142346',0.00000,0.00000,'','2016-10-13 14:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49051,'TO049051','C16BNE1123','LAHHT','JESSIE','OOL3L','OOLAP','2016-11-23 07:30:00','MR','FEI','ZHOU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013143916',0.00000,0.00000,'','2016-10-13 14:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49052,'TO049052','C16CNS1125','LAHHT','JESSIE','CNS3L','CNSAP','2016-11-25 08:25:00','','FEI','ZHOU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013145030',0.00000,0.00000,'','2016-10-13 14:50:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49053,'TO049053','C16BMT1014','LAJTT','5091','DTBM1','SCITY','2016-10-14 08:00:00','MS','XX','WU','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013150240',0.00000,0.00000,'','2016-10-13 15:02:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49054,'TO049054','C16TAS1026','LAYOT','KATIE','TAS4L','XXXNA','2016-10-26 00:00:00','MS','XIAN','LIN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013155603',0.00000,0.00000,NULL,'2016-10-13 15:56:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49055,'TO049055','C16FOC1104','LATGO','FOC','ADL4L','XXXNA','2016-11-04 00:00:00','MR','ZHIXING','DUANMU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013160351',0.00000,0.00000,NULL,'2016-10-13 16:03:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49056,'TO049056','C16FOC1104','LAJTT','FOC','ADL4L','XXXNA','2016-11-04 00:00:00','MS','FANLI','FANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013160537',0.00000,0.00000,NULL,'2016-10-13 16:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49057,'TO049057','C16ATT1014','LALTP','HAYDEN','XCUST','XXXNA','2016-10-14 12:00:00','MR','XUN','MAO','Chris Bao','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013161712',0.00000,0.00000,NULL,'2016-10-13 16:17:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49058,'TO049058','C16CNS1103','LAYOT','KATIE','CNS4L','CNSAP','2016-11-03 00:00:00','MS','XIAN','LIN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013163101',0.00000,0.00000,NULL,'2016-10-13 16:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49059,'TO049059','C16OOL1017','LAGUT','XUEJUN WU','SG5BB','SCHSW','2016-10-17 07:20:00','','JiJiang','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013163155',0.00000,0.00000,'','2016-10-13 16:31:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49060,'TO049060','C16CBR1014','LAGWS','69466','DTCBR','SCITY','2016-10-14 08:00:00','','XX','ying','Doris Deng','INVO1',2,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013164925',0.00000,0.00000,NULL,'2016-10-13 16:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49061,'TO049061','C16CBR1014','LAGWS','69496','DTCBR','SCITY','2016-10-14 08:00:00','','XX','chong','Doris Deng','INVO1',6,0,0,0,0,0,0,0,16.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013165125',0.00000,0.00000,NULL,'2016-10-13 16:51:25',213.30000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49062,'TO049062','C16ATT1015','LADIX','WS20161013002','XCUST','XXXNA','2016-10-15 17:00:00','MR','Gaofei','','Chris Bao','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013171230',0.00000,0.00000,NULL,'2016-10-13 17:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49063,'TO049063','C16BMT1014','LANXH','157507','DTBM1','SCITY','2016-10-14 08:00:00','','QIYING','LONG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013172256',0.00000,0.00000,'','2016-10-13 17:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49064,'TO049064','C16BMT1014','LANXH','157604','DTBM1','SCITY','2016-10-14 08:00:00','','XIAOLI','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013172407',0.00000,0.00000,'','2016-10-13 17:24:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49065,'TO049065','C16CNS1214','LALOW','LILIAN','CNS4L','CNSAP','2016-12-14 13:45:00','MR','HONGCHU','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013173230',0.00000,0.00000,'','2016-10-13 17:32:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49066,'TO049066','C16CNS1017','LADIX','WS20161013001','CNS4L','CNSAP','2016-10-17 08:10:00','MS','Hongyu','Guan','Doris Deng','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013174849',0.00000,0.00000,'','2016-10-13 17:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49067,'TO049067','C16CNS1018','LAAUH','000651','CNS3L','CNSAP','2016-10-18 10:40:00','','Ying','Wang','Rachel Tian','INVO1',2,0,1,0,1,0,0,0,395.00000,265.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013180048',0.00000,0.00000,'','2016-10-13 18:00:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49068,'TO049068','C16AYQ1020','LADIX','WS20161013001','AYQ3L','XXXNA','2016-10-20 00:00:00','MS','Hongyu','Guan','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,799.20000,547.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013180351',0.00000,0.00000,NULL,'2016-10-13 18:03:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49069,'TO049069','C16OOL1128','LATAR','Jenny','SG5BB','SHURS','2016-11-28 06:00:00','MS','BOLI','LIU','Flora Shi','INVO1',6,0,0,0,3,0,0,0,175.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013190503',0.00000,0.00000,'','2016-10-13 19:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49070,'TO049070','C16MEL1202','LATAR','Jenny','SM4BB','MDMAP','2016-12-02 15:05:00','MS','BOLI','LIU','Flora Shi','INVO1',6,0,0,0,3,0,0,0,215.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161013192005',0.00000,0.00000,'','2016-10-13 19:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49071,'AG049071','C16CBR1016','LACTS','203866xy','DTCBR','SCITY','2016-10-16 08:00:00','Ms','Shan','Lu','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014094352',0.00000,0.00000,'','2016-10-14 09:43:52',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49072,'TO049072','C16OOL1024','LAGWS','69422','SG5BB','OOLAP','2016-10-25 07:00:00','MR','decha','','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,364.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014114817',0.00000,0.00000,NULL,'2016-10-14 11:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49073,'TO049073','C16ATT1020','LATFI','294195','XCUST','XXXNA','2016-10-20 08:30:00','','Tony Shek','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,295.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014120651',0.00000,0.00000,NULL,'2016-10-14 12:06:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49074,'AG049074','C16CBR1015','LAACS','#7846','DTCBR','SCITY','2016-10-15 08:00:00','Mr','Haocai','Wang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014123012',0.00000,0.00000,NULL,'2016-10-14 12:30:12',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49075,'TO049075','C16MEL1223','LATFT','JOY','SM4BB','SHURS','2016-12-23 06:00:00','MS','ZHIJIE','SUN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014123417',0.00000,0.00000,NULL,'2016-10-14 12:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49076,'TO049076','C16OOL1227','LATFT','joy','SG5BB','SHURS','2016-12-27 06:00:00','MS','ZHIJIE','SUN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014123803',0.00000,0.00000,'','2016-10-14 12:38:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49077,'TO049077','C16AIR1105','LCTUN','7692016','XCUST','XXXNA','2016-11-05 09:45:00','','RUIQING','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,253.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014130647',0.00000,0.00000,'','2016-10-14 13:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49078,'TO049078','C16OOL1024','LASCT','#755078','SG5BB','OOLAP','2016-10-25 07:00:00','MR','jianhua','Huang','Doris Deng','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014130723',0.00000,0.00000,'','2016-10-14 13:07:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49079,'TO049079','C16BMT1106','LCTUN','7692016','DTBM1','XXXNA','2016-11-06 00:00:00','','RUIQING','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014131209',0.00000,0.00000,NULL,'2016-10-14 13:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49080,'TO049080','C16OOL1031','LAAUT','Vanessa','SG5BB','OOLAP','2016-10-31 07:25:00','','SING PENG','YU','Doris Deng','INVO1',7,0,0,0,2,0,1,0,190.43000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014132101',0.00000,0.00000,'','2016-10-14 13:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49081,'TO049081','C16AIR1107','LCTUN','7692016','XCUST','XXXNA','2016-11-07 00:00:00','','RUIQING','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014132354',0.00000,0.00000,'','2016-10-14 13:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49082,'TO049082','C16CNS1016','LAACS','#7847','CNS3L','CNSAP','2016-10-16 08:10:00','MS','Sumei','Hu','Flora Shi','INVO1',2,0,0,0,0,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014132622',0.00000,0.00000,'','2016-10-14 13:26:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49083,'TO049083','C16MEL1021','LAACS','#7846','SM4BB','SCITY','2016-10-21 07:00:00','MR','Haocai','Wang','Helen He','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014132709',0.00000,0.00000,'','2016-10-14 13:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49084,'TO049084','C16OOL1024','LAACS','#7846','SG5BB','OOLAP','2016-10-24 14:50:00','MR','Haocai','Wang','Helen He','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014133034',0.00000,0.00000,'','2016-10-14 13:30:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49085,'TO049085','C16BNE1107','LCTUN','7692016','OOL3L','BRNAP','2016-11-07 10:30:00','','RUIQING','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,460.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014133304',0.00000,0.00000,'','2016-10-14 13:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49086,'TO049086','C16CNS1109','LCTUN','7692016','CNS4L','CNSAP','2016-11-09 16:30:00','','RUIQING','WANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014133537',0.00000,0.00000,'','2016-10-14 13:35:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49087,'TO049087','C16CNS1104','LATGO','QIN WANG','CNS3L','CNSAP','2016-11-04 09:20:00','MR','YONGMAO','FAN','Chris Bao','INVO1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014134326',0.00000,0.00000,'','2016-10-14 13:43:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49088,'TO049088','C16CNS1104','LATGO','QIN WANG','CNS4L','CNSAP','2016-11-04 09:20:00','','DAN','SHI','Chris Bao','INVO1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014134555',0.00000,0.00000,'','2016-10-14 13:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49089,'TO049089','C16OOL1022','LANXH','Wesley Yang','SG5BB','SCITY','2016-10-22 07:00:00','','Chan Nam','Ly','Doris Deng','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014141620',0.00000,0.00000,'','2016-10-14 14:16:20',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49090,'TO049090','C16CNS1122','LATOD','Cici','CNS4A','CNSAP','2016-11-22 08:20:00','','Ping','Gao','Doris Deng','INVO1',2,0,0,0,0,1,0,0,913.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014152120',0.00000,0.00000,'','2016-10-14 15:21:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49091,'TO049091','C16CNS1019','LAJYT','15358','CNS4L','CNSAP','2016-10-19 08:10:00','MS','','WU','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014153447',0.00000,0.00000,'','2016-10-14 15:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49092,'AG049092','C16CBR1016','LADIX','ws20161014002','DTCBR','SCITY','2016-10-16 08:00:00','Ms','Ann','U','LADIX','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014160427',0.00000,0.00000,'','2016-10-14 16:04:27',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49093,'TO049093','C16HOT1017','LAFRH','FR WECHAT','XCUST','XXXNA','2016-10-17 00:00:00','MR','Tuo','Sha','Helen He','CNCL2',5,0,2,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014161731',0.00000,0.00000,NULL,'2016-10-14 16:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49094,'AG049094','C16CBR1016','LADIX','ws20161014003','DTCBR','SCITY','2016-10-16 08:00:00','Ms','hongyu','guan','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014162509',0.00000,0.00000,'','2016-10-14 16:25:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49095,'TO049095','C16CBR1223','LASDI','Daniel','DTCBR','SCITY','2016-12-23 08:00:00','','ZHONG','BAOXIN','Doris Deng','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014163333',0.00000,0.00000,'','2016-10-14 16:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49096,'TO049096','C16MEL1107','LAAST','RVHGH2M','SM4BB','SCITY','2016-11-07 07:00:00','','RONGRONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014170142',0.00000,0.00000,'','2016-10-14 17:01:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49097,'TO049097','C16AIR1017','LCCTR','#散拼团#2538433737','OSL4P','SDMAP','2016-10-18 00:00:00','','JUN','GONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,515.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014173824',685.00000,66.50485,NULL,'2016-10-14 17:38:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49098,'TO049098','C16HOT1109','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',734.06000,17.00000,NULL,'2016-10-14 17:48:38',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49099,'TO049099','C16BMT1109','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',21.59000,0.50000,NULL,'2016-10-14 17:52:23',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49100,'TO049100','C16PS1110','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',30.23000,0.70000,NULL,'2016-10-14 17:52:51',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49101,'TO049101','C16AIR1111','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',120.90000,2.80000,'','2016-10-14 17:53:11',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49102,'TO049102','C16CNS1111','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',1899.92000,44.00000,'','2016-10-14 17:53:38',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49103,'TO049103','C16BNE1113','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',474.98000,11.00000,'','2016-10-14 17:53:58',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49104,'TO049104','C16MEL1114','LCWOQ','#连接团#T16101375260582','SPL8A','XXXNA','2016-11-11 00:00:00','MS','MEI','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1870.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014174838',1036.32000,24.00000,'','2016-10-14 17:54:30',578.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49105,'TO049105','C16OOL1022','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',110.80000,10.00000,'','2016-10-14 19:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49106,'TO049106','C16HOT1026','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',620.48000,56.00000,NULL,'2016-10-14 19:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49107,'TO049107','C16BMT1027','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',66.48000,6.00000,NULL,'2016-10-14 19:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49108,'TO049108','C16PS1028','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',66.48000,6.00000,NULL,'2016-10-14 19:04:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49109,'TO049109','C16CBR1029','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',66.48000,6.00000,'','2016-10-14 19:04:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49110,'TO049110','C16SYD1030','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',66.48000,6.00000,'','2016-10-14 19:06:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49111,'TO049111','C16OOL1031','LODIB','#散拼团#5HHZ74','OS6BB','XXXNA','2016-10-30 00:00:00','MS','Yongli','NI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,554.00000,469.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014190005',110.80000,10.00000,'','2016-10-14 19:39:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49112,'TO049112','C16CBR1016','LAMTR','5030','DTCBR','SCITY','2016-10-16 08:00:00','','Tzu Kuang','HUANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015105234',0.00000,0.00000,'','2016-10-15 10:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49113,'TO049113','C16OOL1022','LAACT','2179','SG5BB','OOLAP','2016-10-23 08:30:00','MR','FUYIN','LI','Flora Shi','INVO1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015112543',0.00000,0.00000,'','2016-10-15 11:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49114,'TO049114','C16BNE1019','LOOZT','LEI HUANG','OOL3L','OOLAP','2016-10-19 11:10:00','','SHIQI','XU','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,856.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015113427',0.00000,0.00000,'','2016-10-15 11:34:27',276.99000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49115,'TO049115','C16MEL1125','LAAUT','Rachel','SM4BB','MDMAP','2016-11-25 14:20:00','MS','LIZHEN','CEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015120737',0.00000,0.00000,'','2016-10-15 12:07:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49116,'TO049116','C16OOL1128','LAAUT','Rachel','SG5BB','OOLAP','2016-11-28 15:20:00','MS','LIZHEN','CEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,345.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015121110',0.00000,0.00000,'','2016-10-15 12:11:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49117,'TO049117','C16CNS1202','LAAUT','Rachel','CNS4L','CNSAP','2016-12-02 08:25:00','MS','LIZHEN','CEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015121359',0.00000,0.00000,'','2016-10-15 12:13:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49118,'TO049118','C16OOL1022','LAACS','7849','SG5BB','SCITY','2016-10-22 07:00:00','MS','Xinghua','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015121655',0.00000,0.00000,'','2016-10-15 12:16:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49119,'TO049119','C16MEL1028','LAALD','320094046','SM4BB','SCITY','2016-10-28 07:00:00','','LuoZeng','Zhang','Chris Bao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015123145',0.00000,0.00000,'','2016-10-15 12:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49120,'TO049120','C16CBR1016','LANXH','#157802','DTCBR','SCITY','2016-10-16 08:00:00','MR','Chloe','Chan','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015124725',0.00000,0.00000,'','2016-10-15 12:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49121,'TO049121','C16CNS1018','LACTS','F/203886 xy','CNS3A','CNSAP','2016-10-18 08:10:00','MS','Jia Xuan','Li','Flora Shi','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015132258',0.00000,0.00000,'','2016-10-15 13:22:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49122,'TO049122','C16BMT1018','LCCTR','#散拼团#2538433737','OSL4P','SDMAP','2016-10-18 00:00:00','','JUN','GONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,515.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014173824',50.00000,4.85436,NULL,'2016-10-15 14:03:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49123,'TO049123','C16CBR1019','LCCTR','#散拼团#2538433737','OSL4P','SDMAP','2016-10-18 00:00:00','','JUN','GONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,515.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014173824',147.50000,14.32038,NULL,'2016-10-15 14:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49124,'TO049124','C16SYD1020','LCCTR','#散拼团#2538433737','OSL4P','SDMAP','2016-10-18 00:00:00','','JUN','GONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,515.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161014173824',147.50000,14.32080,NULL,'2016-10-15 14:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49125,'TO049125','C16MEL1107','LAACS','#0553','SM4BB','SHURS','2016-11-07 06:00:00','','Shen','Luo','Doris Deng','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015141333',0.00000,0.00000,'','2016-10-15 14:13:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49126,'TO049126','C16MEL1024','LAGWD','G00164','SM4BB','SCITY','2016-10-24 07:00:00','','ZHENGMING','WANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015141615',0.00000,0.00000,'','2016-10-15 14:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49127,'AG049127','C16OOL1022','LALLT','003919','SG5BB','SHURS','2016-10-22 06:15:00','Ms','KHAI XIN','GOH','LALLT','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015143759',0.00000,0.00000,'','2016-10-15 14:37:59',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49128,'TO049128','C16BMT1016','LATGO','10683','DTBM1','SCITY','2016-10-16 08:00:00','MR','HAO','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015144317',0.00000,0.00000,NULL,'2016-10-15 14:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49129,'TO049129','C16CBR1016','LATFT','JEFF','DTCBR','SCITY','2016-10-16 08:00:00','MR','XIAO CHONG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015145230',0.00000,0.00000,'','2016-10-15 14:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49130,'TO049130','C16SYD1016','LANXH','#157579','DTSYD','SCITY','2016-10-16 08:30:00','MR','XIAONAN','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015151857',0.00000,0.00000,NULL,'2016-10-15 15:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49131,'TO049131','C16CNS1030','LASKY','EMMA','CNS3A','CNSAP','2016-10-30 08:20:00','MS','SHIHUANG','SHI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015153634',0.00000,0.00000,'','2016-10-15 15:36:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49132,'TO049132','C16AIR1021','LMODY','160169','XCUST','SDMAP','2016-10-21 22:15:00','','QINGFEN','RUAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015161355',0.00000,0.00000,'','2016-10-15 16:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49133,'TO049133','C16BMT1022','LMODY','160169','DTBM1','XXXNA','2016-10-22 00:00:00','','QINGFEN','RUAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015161749',0.00000,0.00000,'','2016-10-15 16:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49134,'TO049134','C16SYD1023','LMODY','160169','DTSYD','XXXNA','2016-10-23 00:00:00','','QINGFEN','RUAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015161955',0.00000,0.00000,'','2016-10-15 16:19:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49135,'TO049135','C16AIR1024','LMODY','160169','XCUST','XXXNA','2016-10-24 00:00:00','','QINGFEN','RUAN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015162758',0.00000,0.00000,'','2016-10-15 16:27:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49136,'TO049136','C16AIR1024','LMODY','160169','XCUST','XXXNA','2016-10-24 00:00:00','','JIANQIN','RUAN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015162949',0.00000,0.00000,'','2016-10-15 16:29:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49137,'TO049137','C16CNS1019','LAAUT','179674','CNS3L','CNSAP','2016-10-19 08:10:00','','Yuesheng','BIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015165526',0.00000,0.00000,'','2016-10-15 16:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49138,'TO049138','C16CNS1026','LAAUT','#674300','CNS3L','CNSAP','2016-10-26 08:10:00','MS','LI','GU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015170625',0.00000,0.00000,'','2016-10-15 17:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49139,'TO049139','C16MEL1021','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',24.00000,3.16623,'','2016-10-15 17:15:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49140,'TO049140','C16HOT1024','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',580.00000,76.51715,NULL,'2016-10-15 17:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49141,'TO049141','C16CBR1025','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',50.00000,6.59631,'','2016-10-15 17:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49142,'TO049142','C16SYD1026','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',50.00000,6.59631,NULL,'2016-10-15 17:19:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49143,'TO049143','C16BMT1027','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',30.00000,3.95778,NULL,'2016-10-15 17:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49144,'TO049144','C16MEL1028','LMHXP','#散拼团#Rose Luo','MS5B4','XXXNA','2016-10-28 00:00:00','MR','WEIGUO','ZHU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015171547',24.00000,3.16623,'','2016-10-15 17:20:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49145,'TO049145','C16ZTB1220P','LAYOT','ALLEN','XCUST','XXXNA','2016-12-20 00:00:00','','YING','CHEN','Pancy Mao','INVO1',12,0,0,0,0,0,0,0,571.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015174954',0.00000,0.00000,'','2016-10-15 17:49:54',0.00000,635.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49146,'TO049146','C16CNS1217','LAFSH','FS16101501','CNS3L','CNSAP','2016-12-17 10:55:00','','REGINA MARIA','WIJAYA','Doris Deng','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161015175232',0.00000,0.00000,'','2016-10-15 17:52:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49147,'TO049147','C16BMT1017','LANXH','#157401','DTBM1','SHURS','2016-10-17 06:00:00','','IRWIN RENE','DEDIOS','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016122307',0.00000,0.00000,'','2016-10-16 12:23:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49148,'TO049148','C16MEL1021','LAYOT','John67055','SM4BB','SHURS','2016-10-21 06:00:00','','ZHI LIAN','OU','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016122643',0.00000,0.00000,'','2016-10-16 12:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49149,'TO049149','C16MEL1021','LAACS','#7850','SM4BB','SCITY','2016-10-21 07:00:00','','Yinchan','Wang','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016123029',0.00000,0.00000,'','2016-10-16 12:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49150,'AG049150','C16BMT1017','LATES','TN16240','DTBM1','SCITY','2016-10-17 08:00:00','Mr','YONGSHENG','WANG','LATES','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016131951',0.00000,0.00000,'','2016-10-16 13:19:51',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49151,'AG049151','C16CBR1019','LATES','TN16241','DTCBR','SCITY','2016-10-19 08:00:00','Mr','YONGSHENG','WANG','LATES','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016132119',0.00000,0.00000,NULL,'2016-10-16 13:21:19',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49152,'AG049152','C16PS1021','LATES','TN16242','DTPS1','SCITY','2016-10-21 07:00:00','Mr','YONGSHENG','WANG','LATES','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016132755',0.00000,0.00000,'','2016-10-16 13:27:55',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49153,'TO049153','C16BMT1019','LCWAN','1610002','DTBM1','SCITY','2016-10-19 08:00:00','MR','JiaWen','Pan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016140158',0.00000,0.00000,'','2016-10-16 14:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49154,'TO049154','C16OOL1225','LAACS','#7852','SG5BB','SCITY','2016-12-25 07:00:00','','Defeng','He','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016140519',0.00000,0.00000,'','2016-10-16 14:05:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49155,'TO049155','C16CNS1109','LATES','TN16243','CNS4L','CNSAP','2016-11-09 08:20:00','MS','LINA','REN','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016145732',0.00000,0.00000,'','2016-10-16 14:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49156,'TO049156','C16MEL1021','LAGWS','69424','SM4BB','SCITY','2016-10-21 07:00:00','','','chan','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161016155520',0.00000,0.00000,NULL,'2016-10-16 15:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49157,'AG049157','C16CBR1018','LAACS','#0554','DTCBR','SCITY','2016-10-18 08:00:00','Mr','Bin','Hu','LAACS','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017120101',0.00000,0.00000,NULL,'2016-10-17 12:01:01',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49158,'TO049158','C16OOL1022','LANXH','#157817','SG5BB','SHURS','2016-10-22 06:00:00','MR','BILIAN','JIANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017120334',0.00000,0.00000,'','2016-10-17 12:03:34',213.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49159,'TO049159','C16MEL1024','LALLT','JL3884','SM4BB','SHURS','2016-10-24 06:00:00','MR','Jianhua','He','Hana Yu','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017131615',0.00000,0.00000,'','2016-10-17 13:16:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49160,'TO049160','C16OOL1031','LABST','Angela Fong','SG5BB','SHURS','2016-10-31 06:00:00','MR','XING','SHIU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017135134',0.00000,0.00000,'','2016-10-17 13:51:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49161,'TO049161','C16ZTB1020H','LAGGO','Chen Xia','XCUST','XXXNA','2016-10-20 00:00:00','MR','海峰','郑','Helen He','INVO1',3,0,0,0,0,0,0,0,1153.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017140731',0.00000,0.00000,'','2016-10-17 14:07:31',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49162,'TO049162','C16HAM1227','LAYOT','Katie','HTI4L','XXXNA','2016-12-27 00:00:00','MS','YUNNA','NIE','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,599.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017145020',0.00000,0.00000,NULL,'2016-10-17 14:50:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49163,'TO049163','C16OOL1022','LCCTR','2539288410','SG4AB','OOLAP','2016-10-23 07:00:00','MR','WENQUAN','KONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017145739',0.00000,0.00000,'','2016-10-17 14:57:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49164,'TO049164','C16SYD1018','LANXH','#157659','DTSYD','SCITY','2016-10-18 08:30:00','MR','Jieru','Liang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017151026',0.00000,0.00000,'','2016-10-17 15:10:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49165,'TO049165','C16BNE1108','LCCTR','连接团#2538860135','SOCN6','OOLAP','2016-11-10 15:25:00','MR','XIAO LIANG','MA','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1300.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017162818',3510.00000,45.00000,'','2016-10-17 16:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49166,'TO049166','C16CNS1110','LCCTR','连接团#2538860135','SOCN6','OOLAP','2016-11-10 15:25:00','MR','XIAO LIANG','MA','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1300.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017162818',4290.00000,55.00000,'','2016-10-17 16:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49167,'TO049167','C16CNS1225','LACHT','CATHY','CNS3L','CNSAP','2016-12-25 09:30:00','MR','NICKY','HO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1118.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017171022',0.00000,0.00000,'','2016-10-17 17:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49168,'TO049168','C16PS1019','LAFRH','徐欣','DTPS1','SCHSW','2016-10-19 07:20:00','MS','徐欣','','Queeny Li','INVO1',2,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017175018',0.00000,0.00000,'','2016-10-17 17:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49169,'TO049169','C16PS1019','LAFRH','徐欣','DTPS1','SCITY','2016-10-19 07:00:00','MS','徐欣','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017175920',0.00000,0.00000,'','2016-10-17 17:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49170,'TO049170','C16CBR1027','LAALD','320094562','DTCBR','SCITY','2016-10-27 08:00:00','','sisi','Huang','Doris Deng','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017175935',0.00000,0.00000,'','2016-10-17 17:59:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49171,'TO049171','C16CNS1027','LAYOT','Cherry','CNS3L','CNSAP','2016-10-27 17:05:00','','SHENPEI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017180138',0.00000,0.00000,'','2016-10-17 18:01:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49172,'TO049172','C16CNS1103','LALTP','#00423','CNS3L','CNSAP','2016-11-03 09:30:00','','LIQUAN','XU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017180631',0.00000,0.00000,'','2016-10-17 18:06:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49173,'TO049173','C16MEL1021','LACET','Kathy Song','SM4BB','MDMAP','2016-10-21 15:35:00','MS','fengjun','zhang','Doris Deng','INVO1',3,0,0,3,0,0,0,0,520.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017182933',0.00000,0.00000,'','2016-10-17 18:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49174,'TO049174','C16BNE1024','LACET','Kathy Song','OOL3L','OOLAP','2016-10-24 10:15:00','MS','FENGJUN','ZHANG','Doris Deng','INVO1',3,0,0,0,3,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017183609',0.00000,0.00000,'','2016-10-17 18:36:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49175,'TO049175','C16BNE1107','LASDI','sdc20161107','OOL3L','OOLAP','2016-11-07 07:25:00','MS','XIAOQI','WANG','Helen He','INVO1',2,0,0,0,1,0,0,0,450.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017194745',0.00000,0.00000,'','2016-10-17 19:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49176,'TO049176','C16OOL1022','LANXH','#157900','SG5BB','SCITY','2016-10-22 07:00:00','MR','CHENGLONG','YUAN','Hana Yu','INVO1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161017201857',0.00000,0.00000,'','2016-10-17 20:18:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49177,'TO049177','C16NZ1224','LAALD','320094565','NZS66','XXXNA','2016-12-24 00:00:00','MR','TAN','XIN','Helen He','INVO1',2,0,0,0,1,0,0,0,1079.10000,1079.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018114158',0.00000,0.00000,NULL,'2016-10-18 11:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49178,'TO049178','C16OOL1114','LABYW','TF201610180001','SG5BB','SCHSW','2016-11-14 07:20:00','MR','ye','Yang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018114338',0.00000,0.00000,'','2016-10-18 11:43:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49179,'TO049179','C16SYD1018','LAINT','95','DTSYD','SCITY','2016-10-18 08:30:00','MR','SHAOXING','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018120235',0.00000,0.00000,NULL,'2016-10-18 12:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49180,'TO049180','C16CBR1102','LATFT','Jacky','DTCBR','SHURS','2016-11-02 07:00:00','MR','','SHI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018120244',0.00000,0.00000,'','2016-10-18 12:02:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49181,'AG049181','C16BMT1019','LADIX','ws20161017001','DTBM1','SCITY','2016-10-19 08:00:00','Mr','jianqing','zhou','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018122139',0.00000,0.00000,'','2016-10-18 12:21:39',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49182,'TO049182','C16OOL1203','LANXH','#153471','SG5BB','XXXNA','2016-12-03 00:00:00','MR','CHANG WAI','YOUNG','Helen He','INVO1',2,0,0,0,0,1,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018122309',0.00000,0.00000,'','2016-10-18 12:23:09',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49183,'TO049183','C16CNS1209','LAYOT','32095','CNS3L','CNSAP','2016-12-09 09:35:00','MS','ZHU','ZHU','Helen He','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018122630',0.00000,0.00000,'','2016-10-18 12:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49184,'TO049184','C16OOL1024','LADIX','WS20161017001','SG5BB','SCHSW','2016-10-24 07:20:00','MR','jianqing','zhou','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018123247',0.00000,0.00000,'','2016-10-18 12:32:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49185,'TO049185','C16MEL1028','LCCTR','2539393806','SM4BB','SCITY','2016-10-28 07:00:00','MR','YUANCHEN','CHEN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018124142',0.00000,0.00000,'','2016-10-18 12:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49186,'TO049186','C16TAS1025','LAGAH','TAS4Days25Oct','TAS4L','HBAAP','2016-10-25 00:00:00','MS','Ying ying','GONG','Helen He','INVO1',2,0,0,0,1,0,0,0,619.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018124844',0.00000,0.00000,NULL,'2016-10-18 12:48:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49187,'TO049187','C16ATT1112','LAFIT','DEMI','XCUST','XXXNA','2016-10-11 10:00:00','MS','DEMI','HSU','Chris Bao','INVO1',4,0,0,0,0,0,0,0,266.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018125632',0.00000,0.00000,NULL,'2016-10-18 12:56:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49188,'TO049188','C16OOL1114','LNCTS','散拼团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MR','ZHI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018131658',446.16000,22.00000,'','2016-10-18 13:16:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49189,'TO049189','C16HOT1118','LNCTS','散拼团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MR','ZHI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018131658',973.44000,48.00000,NULL,'2016-10-18 13:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49190,'TO049190','C16BMT1119','LNCTS','散拼团#Jojo','NGMSA','XXXNA','2016-11-19 00:00:00','MR','ZHI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018131658',40.56000,2.00000,'','2016-10-18 13:21:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49191,'TO049191','C16SYD1120','LNCTS','散拼团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MR','ZHI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018131658',60.84000,3.00000,'','2016-10-18 13:21:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49192,'TO049192','C16MEL1121','LNCTS','散拼团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MR','ZHI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018131658',507.00000,25.00000,'','2016-10-18 13:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49193,'TO049193','C16HOT1023','LAHXP','Alice','XCUST','XXXNA','2016-10-23 10:00:00','MS','Yi-ping','Chang','Hana Yu','INVO1',2,0,0,0,1,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018135700',0.00000,0.00000,NULL,'2016-10-18 13:57:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49194,'TO049194','C16OOL1024','LAGWS','69426','SG5BB','SCITY','2016-10-24 07:00:00','MR','XX','luo','Helen He','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018141321',0.00000,0.00000,NULL,'2016-10-18 14:13:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49195,'TO049195','C16AIR1104','LCCTR','#散拼团#2538859856','OSL4P','XXXNA','2016-11-07 00:00:00','','YANG','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142127',1600.00000,81.13590,'','2016-10-18 14:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49196,'TO049196','C16AIR1104','LCCTR','#散拼团#2538859979','OSL4P','XXXNA','2016-11-07 00:00:00','','XIAOLIANG','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142829',850.00000,86.20689,'','2016-10-18 14:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49197,'TO049197','C16BMT1105','LCCTR','#散拼团#2538859856','OSL4P','XXXNA','2016-11-07 00:00:00','','YANG','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142127',50.00000,2.53550,'','2016-10-18 15:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49198,'TO049198','C16CBR1106','LCCTR','#散拼团#2538859856','OSL4P','XXXNA','2016-11-07 00:00:00','','YANG','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142127',222.00000,11.25761,'','2016-10-18 15:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49199,'TO049199','C16SYD1107','LCCTR','#散拼团#2538859856','OSL4P','XXXNA','2016-11-07 00:00:00','','YANG','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142127',100.00000,5.07099,'','2016-10-18 15:13:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49200,'TO049200','C16BMT1105','LCCTR','#散拼团#2538859979','OSL4P','XXXNA','2016-11-07 00:00:00','','XIAOLIANG','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142829',30.00000,3.04259,'','2016-10-18 15:23:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49201,'TO049201','C16CBR1106','LCCTR','#散拼团#2538859979','OSL4P','XXXNA','2016-11-07 00:00:00','','XIAOLIANG','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142829',60.00000,6.08519,'','2016-10-18 15:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49202,'TO049202','C16SYD1107','LCCTR','#散拼团#2538859979','OSL4P','XXXNA','2016-11-07 00:00:00','','XIAOLIANG','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,493.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018142829',46.00000,4.66531,'','2016-10-18 15:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49203,'TO049203','C17ZTB0119Q','LAFIT','华天-陆薇','XCUST','XXXNA','2017-01-19 00:00:00','','LINGQING','FANG','Carrie Yuan','ACTV0',8,0,0,0,0,0,0,0,4039.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018160241',0.00000,0.00000,NULL,'2016-10-18 16:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49204,'TO049204','C16CNS1227','LAFIT','BILL HAZEL','CNS4A','CNSAP','2016-12-27 11:00:00','MS','WEN','WANG','Chris Bao','INVO1',3,0,0,0,0,2,0,0,1183.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018161607',0.00000,0.00000,'','2016-10-18 16:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49205,'TO049205','C16CNS1024','LAYOT','INV51551','CNS3L','CNSAP','2016-10-24 09:35:00','','YUK WAN','HO','Doris Deng','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018163415',0.00000,0.00000,'','2016-10-18 16:34:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49206,'TO049206','C16CNS1025','LAYOT','INV32231','CNS3L','CNSAP','2016-10-25 09:35:00','MS','SHU QING','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018180815',0.00000,0.00000,'','2016-10-18 18:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49207,'TO049207','C16MEL1024','LMHXM','散拼#1453','MS5B4','XXXNA','2016-10-30 00:00:00','MR','zhenghao','chen','Flora Shi','INVO1',3,1,0,0,0,0,0,0,391.50000,371.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018184144',15.46000,1.00000,'','2016-10-18 18:41:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49208,'TO049208','C16PS1019','LANXH','#157072','DTPS1','XXXNA','2016-10-19 00:00:00','','GENXIANG','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018185135',0.00000,0.00000,'','2016-10-18 18:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49209,'TO049209','C16PS1019','LANXH','#157939','DTPS1','SCITY','2016-10-19 07:00:00','','Mai','La','Hana Yu','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018185724',0.00000,0.00000,'','2016-10-18 18:57:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49210,'TO049210','C16HOT1027','LMHXM','散拼#1453','MS5B4','XXXNA','2016-10-30 00:00:00','MR','zhenghao','chen','Flora Shi','INVO1',3,1,0,0,0,0,0,0,391.50000,371.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018184144',1221.34000,79.00000,NULL,'2016-10-18 18:58:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49211,'TO049211','C16PS1019','LANXH','#157953','DTPS1','SCITY','2016-10-19 07:00:00','MS','LIYING','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018185835',0.00000,0.00000,'','2016-10-18 18:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49212,'TO049212','C16BMT1028','LMHXM','散拼#1453','MS5B4','XXXNA','2016-10-30 00:00:00','MR','zhenghao','chen','Flora Shi','INVO1',3,1,0,0,0,0,0,0,391.50000,371.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018184144',46.38000,3.00000,NULL,'2016-10-18 18:58:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49213,'TO049213','C16CBR1029','LMHXM','散拼#1453','MS5B4','XXXNA','2016-10-30 00:00:00','MR','zhenghao','chen','Flora Shi','INVO1',3,1,0,0,0,0,0,0,391.50000,371.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018184144',108.22000,7.00000,'','2016-10-18 18:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49214,'TO049214','C16ATT1024','LAFIT','JERRY','DEADM','XXXNA','2016-10-24 10:00:00','MR','JERRY','xx','Helen He','INVO1',4,4,1,0,0,0,0,0,84.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018185922',0.00000,0.00000,NULL,'2016-10-18 18:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49215,'TO049215','C16SYD1030','LMHXM','散拼#1453','MS5B4','XXXNA','2016-10-30 00:00:00','MR','zhenghao','chen','Flora Shi','INVO1',3,1,0,0,0,0,0,0,391.50000,371.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018184144',154.60000,10.00000,'','2016-10-18 19:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49216,'TO049216','C16ZTB1021GCV','LAGCV','WOODY','XCUST','XXXNA','2016-10-21 00:00:00','MR','ZHIYUAN','ZHAO','Helen He','INVO1',4,0,0,0,0,0,0,0,2523.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018195048',0.00000,0.00000,'','2016-10-18 19:50:48',0.00000,150.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49217,'TO049217','C16HOT1211','LCWOQ','连接团#T16101853333274','SPL8A','SCITY','2016-12-11 08:30:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',694.80000,18.00000,NULL,'2016-10-18 20:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49218,'TO049218','C16SYD1211','LCWOQ','连接团#T16101853333274','SPL8A','SCITY','2016-12-11 08:30:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',77.20000,2.00000,'','2016-10-18 20:24:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49219,'TO049219','C16CBR1212','LCWOQ','连接团#T16101853333274','SPL8A','SCITY','2016-12-11 08:30:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',77.20000,2.00000,'','2016-10-18 20:25:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49220,'TO049220','C16MEL1212','LCWOQ','连接团#T16101853333274','SPL8A','MDMAP','2016-12-13 07:35:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',1080.80000,28.00000,'','2016-10-18 20:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49221,'TO049221','C16BNE1215','LCWOQ','连接团#T16101853333274','SPL8A','OOLAP','2016-12-15 07:45:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',270.20000,7.00000,'','2016-10-18 20:27:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49222,'TO049222','C16CNS1216','LCWOQ','连接团#T16101853333274','SPL8A','CNSAP','2016-12-16 08:25:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',1505.40000,39.00000,'','2016-10-18 20:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49223,'TO049223','C16AIR1213','LCWOQ','连接团#T16101853333274','SPL8A','XXXNA','2016-12-13 00:00:00','MR','YONG','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1930.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161018201057',154.40000,4.00000,'','2016-10-18 20:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49224,'TO049224','C16CNS1030','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2016-10-30 09:25:00','MR','JING','HUANG','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019113629',0.00000,0.00000,'','2016-10-19 11:36:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49225,'AG049225','C16CBR1020','LAEGH','BO 506','DTCBR','SCITY','2016-10-20 08:00:00','Ms','HUANHUA','QU','LAEGH','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019123358',0.00000,0.00000,NULL,'2016-10-19 12:33:58',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49226,'TO049226','C16ZTB1027F','LAUTT','Rebecca','XCUST','SINAP','2016-10-27 10:35:00','MR','YULIANG','LIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,4768.99000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019125736',0.00000,0.00000,'','2016-10-19 12:57:36',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49227,'AG049227','C16PS1022','LACTS','203932xy','DTPS1','SCITY','2016-10-22 07:00:00','Ms','Wanting','Lyu','LACTS','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019133640',0.00000,0.00000,NULL,'2016-10-19 13:36:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49228,'TO049228','C16CNS1105','LALTP','#00425','CNS3L','CNSAP','2016-11-05 11:15:00','MS','XIAOHUA','FANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019140559',0.00000,0.00000,'','2016-10-19 14:05:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49229,'AG049229','C16CBR1021','LAACS','#0555','DTCBR','SCITY','2016-10-21 08:00:00','Mr','Jingwei','Zhang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019143416',0.00000,0.00000,NULL,'2016-10-19 14:34:16',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49230,'TO049230','C16MEL1024','LAAUT','monique','SM4BB','SCITY','2016-10-24 07:00:00','','qing wen','Wang','Doris Deng','INVO1',1,0,0,0,1,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019152821',0.00000,0.00000,'','2016-10-19 15:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49231,'TO049231','C16OOL1024','LACTS','#连接团#F/203923xy','SOM7A','MDMAP','2016-10-28 17:05:00','MR','mao ping','Mo','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019155822',2773.00000,77.67507,'','2016-10-19 15:58:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49232,'TO049232','C16BMT1030','LMODY','159207','DTBM1','SCITY','2016-10-30 08:00:00','MS','HUIMENG','WU','Doris Deng','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019161227',0.00000,0.00000,'','2016-10-19 16:12:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49233,'TO049233','C16SYD1031','LMODY','159207','DTSYD','SCITY','2016-10-31 08:30:00','MS','HUIMENG','WU','Doris Deng','INVO1',4,0,0,0,0,0,0,0,32.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019162034',0.00000,0.00000,'','2016-10-19 16:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49234,'TO049234','C16MEL1028','LACTS','#连接团#F/203923xy','SOM7A','MDMAP','2016-10-28 17:05:00','MR','mao ping','Mo','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019155822',797.00000,22.32493,'','2016-10-19 16:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49235,'TO049235','C16ADL1203','LASTS','Rain Zhang','DTK1D','XXXNA','2016-12-03 06:30:00','MS','GONG','chang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019162734',0.00000,0.00000,'','2016-10-19 16:27:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49236,'TO049236','C16OOL1126','LABYW','TF201610190002','SG3AA','OOLAP','2016-11-27 07:25:00','MS','Haimei','Dong','Flora Shi','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019163517',0.00000,0.00000,'','2016-10-19 16:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49237,'AG049237','C16PS1021','LADEL','81306','DTPS1','SCITY','2016-10-21 07:00:00','Ms','Lai Chu','Sum','LADEL','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019163611',0.00000,0.00000,'','2016-10-19 16:36:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49238,'TO049238','C16CNS1205','LAEBI','Kevin','CNS4L','CNSAP','2016-12-05 09:30:00','','HE','XU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019165622',0.00000,0.00000,NULL,'2016-10-19 16:56:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49239,'TO049239','C16BNE1123','LASTS','连接团#Rain','SMOC8','OOLAP','2016-11-28 07:25:00','MS','chang','GONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1810.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019170023',2099.60000,58.00000,'','2016-10-19 17:00:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49240,'TO049240','C16CNS1125','LASTS','连接团#Rain','SMOC8','OOLAP','2016-11-28 07:25:00','MS','chang','GONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1810.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019170023',796.40000,22.00000,'','2016-10-19 17:01:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49241,'TO049241','C16MEL1128','LASTS','连接团#Rain','SMOC8','MDMAP','2016-11-28 21:40:00','MS','chang','GONG','Helen He','INVO1',2,0,0,0,0,1,0,0,1810.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019170023',724.00000,20.00000,'','2016-10-19 17:01:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49242,'TO049242','C16PS1020','LAGUT','2931','DTPS1','SCHSW','2016-10-20 07:20:00','MS','XX','QING','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019170441',0.00000,0.00000,NULL,'2016-10-19 17:04:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49243,'TO049243','C16SYD1207','LMODY','160385','DTSYD','XXXNA','2016-12-07 00:00:00','MS','YUQI','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019181139',0.00000,0.00000,'','2016-10-19 18:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49244,'TO049244','C16CBR1208','LMODY','160385','DTCBR','XXXNA','2016-12-08 00:00:00','MS','YUQ','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019181445',0.00000,0.00000,'','2016-10-19 18:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49245,'TO049245','C16PS1209','LMODY','160385','DTPS1','XXXNA','2016-12-09 00:00:00','MS','YUQI','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019181702',0.00000,0.00000,NULL,'2016-10-19 18:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49246,'TO049246','C16AIR1210','LMODY','160385','XCUST','XXXNA','2016-12-10 00:00:00','MS','YUQI','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182049',0.00000,0.00000,'','2016-10-19 18:20:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49247,'TO049247','C16ZTB1213P','LAAST','JENNY','XCUST','XXXNA','2016-12-13 00:00:00','','Riqun','TANG','Pancy Mao','CNCL2',0,0,0,0,1,0,0,0,341.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182229',0.00000,0.00000,NULL,'2016-10-19 18:22:29',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49248,'TO049248','C16MEL1230','LAINT','0291','XCUST','MCITY','2017-01-02 07:15:00','MS','FANGYU','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182526',0.00000,0.00000,'','2016-10-19 18:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49249,'TO049249','C17BMT0103','LAINT','0291','DTBM1','XXXNA','2017-01-03 00:00:00','MS','FANGYU','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182754',0.00000,0.00000,'','2016-10-19 18:27:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49250,'TO049250','C17CBR0104','LAINT','0291','DTCBR','XXXNA','2017-01-04 00:00:00','MS','FANGYU','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182841',0.00000,0.00000,'','2016-10-19 18:28:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49251,'TO049251','C17SYD0105','LAINT','0291','DTSYD','XXXNA','2017-01-05 00:00:00','MS','FANGYU','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019182926',0.00000,0.00000,'','2016-10-19 18:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49252,'TO049252','C16OOL1114','LAYOT','Richard Zhou','SG5BB','OOLAP','2016-11-14 17:50:00','MS','LI','RU','Doris Deng','INVO1',3,0,0,0,0,0,1,0,232.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019184400',0.00000,0.00000,'','2016-10-19 18:44:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49253,'TO049253','C16ATT1021','LALTP','#00427','XCUST','XXXNA','2016-10-21 09:00:00','MR','qi','Fang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161019185136',0.00000,0.00000,NULL,'2016-10-19 18:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49254,'TO049254','C16OOL1029','LANXH','158010','SG5BB','SCITY','2016-10-29 07:00:00','MR','YONGDONG','GAO','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020114153',0.00000,0.00000,NULL,'2016-10-20 11:41:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49255,'TO049255','C16BMT1022','FGCEP','Susy','DTBM1','SCITY','2016-10-22 08:00:00','','SHENYAO','DENG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020115152',0.00000,0.00000,'','2016-10-20 11:51:52',106.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49256,'TO049256','C16TKT1001','LOMOR','MORITACARA','XCUST','XXXNA','2016-10-20 00:00:00','MR','','','Cheryl Foo','INVO1',400,120,0,0,0,0,0,0,40.50000,26.17000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020120758',0.00000,0.00000,NULL,'2016-10-20 12:07:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49257,'TO049257','C16ATT1210','LACIG','Richard Wu','XCUST','XXXNA','2016-12-10 09:00:00','','Xiaoqiong','Peng','Doris Deng','INVO1',5,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020121948',0.00000,0.00000,NULL,'2016-10-20 12:19:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49258,'TO049258','C16MEL1114','LASKY','ST6745#SHERRY','SM4BB','MDMAP','2016-11-14 10:35:00','MR','xx','ZHAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020124134',0.00000,0.00000,NULL,'2016-10-20 12:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49259,'TO049259','C16OOL1024','LAFSH','FS16102001','SG5BB','SCITY','2016-10-24 07:00:00','MS','SHIJUN','CHEN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020124821',0.00000,0.00000,'','2016-10-20 12:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49260,'TO049260','C16BMT1117','LASKY','ST6745#SHERRY','DTBM1','XXXNA','2016-11-17 00:00:00','MR','','ZHAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020124850',0.00000,0.00000,NULL,'2016-10-20 12:48:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49261,'TO049261','C16SYD1118','LASKY','ST6745#SHERRY','DTSYD','SCITY','2016-11-18 08:30:00','MR','','ZHAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020125446',0.00000,0.00000,NULL,'2016-10-20 12:54:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49262,'TO049262','C16CBR1101','LALOV','#4918','DTCBR','XXXNA','2016-11-01 00:00:00','MR','ZUWEI','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020135739',0.00000,0.00000,NULL,'2016-10-20 13:57:39',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49263,'TO049263','C16BMT1102','LALOV','#4918','DTBM1','XXXNA','2016-11-02 00:00:00','MR','ZUWEI','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020140251',0.00000,0.00000,'','2016-10-20 14:02:51',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49264,'TO049264','C16SYD1103','LALOV','#4918','DTSYD','XXXNA','2016-11-03 00:00:00','MR','ZUWEI','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020140926',0.00000,0.00000,'','2016-10-20 14:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49265,'TO049265','C16ATT1101','LCWOQ','A16101954618292','XCUST','XXXNA','2016-11-01 09:00:00','MR','MINGRONG','DING','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020142220',0.00000,0.00000,NULL,'2016-10-20 14:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49266,'TO049266','C16BMT1025','LACFT','5737','DTBM1','SCITY','2016-10-25 08:00:00','MS','','Huang','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020150045',0.00000,0.00000,NULL,'2016-10-20 15:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49267,'TO049267','C16PS1027','LACFT','5738','DTPS1','SCITY','2016-10-27 07:00:00','MS','','Huang','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020150330',0.00000,0.00000,NULL,'2016-10-20 15:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49268,'TO049268','C16OOL1031','LAPJT','18538','ST5BB','SHURS','2016-10-31 06:00:00','MR','YOUBIN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020153009',0.00000,0.00000,'','2016-10-20 15:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49269,'TO049269','C16MEL1024','LASDI','DANIEL','SM4BB','SCITY','2016-10-24 07:00:00','MR','Danni','LIN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,260.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020154759',0.00000,0.00000,'','2016-10-20 15:47:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49270,'AG049270','C16CBR1028','LAUHT','UHTARIANA00044','DTCBR','SCITY','2016-10-28 08:00:00','Ms','BINGXIN','ZHANG','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020162358',0.00000,0.00000,NULL,'2016-10-20 16:23:58',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49271,'TO049271','C16MEL1024','LAGUT','Xuejun Wu','SM4BB','SCITY','2016-10-24 07:00:00','MS','JiJiang','Wu','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020162408',0.00000,0.00000,'','2016-10-20 16:24:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49272,'TO049272','C16MEL1128','LASKY','Jenny Qiu','SM4BB','SHURS','2016-11-28 06:00:00','MR','YUANZHANG','LOU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020164226',0.00000,0.00000,'','2016-10-20 16:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49273,'TO049273','C16ATT1021','LAFIT','WeChat--zoe','XCUST','XXXNA','2016-10-21 00:00:00','MR','Danny','','Rachel Tian','INVO1',5,1,1,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020164931',0.00000,0.00000,NULL,'2016-10-20 16:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49274,'TO049274','C16ATT1021','LAYOY','T160171','XCUST','XXXNA','2016-10-21 10:00:00','MR','Pingxian','Ou','Hana Yu','INVO1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020170053',0.00000,0.00000,NULL,'2016-10-20 17:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49275,'TO049275','C16CNS1211','LASKY','Jenny Qiu','CNS4L','CNSAP','2016-12-11 10:55:00','MR','YUANZHANG','LOU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020170337',0.00000,0.00000,'','2016-10-20 17:03:37',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49276,'TO049276','C16PS1021','LANXH','#157917','DTPS1','SCITY','2016-10-21 07:00:00','','','luong van cuong','Doris Deng','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020174856',0.00000,0.00000,'','2016-10-20 17:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49277,'TO049277','C16AIR1022','LMODY','Cindy Fei','XCUST','SDMAP','2016-10-22 21:00:00','MR','DONGPING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020182054',0.00000,0.00000,'','2016-10-20 18:20:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49278,'TO049278','C16ATT1021','LAHXP','Yan Lin Tan','XCUST','XXXNA','2016-10-21 19:00:00','MR','Harley','Salim','Hana Yu','INVO1',3,1,0,0,0,0,0,0,95.00000,70.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020182130',0.00000,0.00000,NULL,'2016-10-20 18:21:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49279,'TO049279','C16BMT1023','LMODY','Cindy Fei','DTBM1','XXXNA','2016-10-23 00:00:00','MR','DONGPING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020182456',0.00000,0.00000,'','2016-10-20 18:24:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49280,'TO049280','C17AIR0202','LAGUT','Xuejun Wu','XCUST','SDMAP','2017-02-02 15:20:00','MS','XiaoQian','Tang','Doris Deng','INVO1',8,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020183043',0.00000,0.00000,'','2016-10-20 18:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49281,'TO049281','C16SYD1024','LMODY','Cindy Fei','DTSYD','XXXNA','2016-10-24 00:00:00','MR','DONGPING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020183321',0.00000,0.00000,NULL,'2016-10-20 18:33:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49282,'TO049282','C17AIR0206','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-02-06 00:00:00','MS','XiaoQian','Tang','Doris Deng','INVO1',8,0,0,0,0,0,0,0,16.88000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020183540',0.00000,0.00000,'','2016-10-20 18:35:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49283,'TO049283','C16BMT1021','LANXH','BILL 联谊(导游代收）','DTBM1','SCITY','2016-10-21 08:00:00','MR','JINGGUO','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020183638',0.00000,0.00000,NULL,'2016-10-20 18:36:38',216.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49284,'TO049284','C16CBR1121','LANHT','Reiko','DTCBR','SHURS','2016-11-21 07:00:00','MS','YU HUA','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020191254',0.00000,0.00000,NULL,'2016-10-20 19:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49285,'TO049285','C16BMT1123','LANHT','Reiko','DTBM1','SHURS','2016-11-23 07:00:00','MS','YU HUA','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020191622',0.00000,0.00000,'','2016-10-20 19:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49286,'TO049286','C16OOL1114','LANHT','Reiko','SG4BA','SHURS','2016-11-14 06:00:00','MS','YU HUA','YU','Flora Shi','INVO1',2,0,0,0,0,1,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161020194413',0.00000,0.00000,'','2016-10-20 19:44:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49287,'TO049287','C16BMT1026','LMLOT','Stella Pan','DTBM1','SCITY','2016-10-26 08:00:00','MR','chun kun','Lin','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021104627',0.00000,0.00000,NULL,'2016-10-21 10:46:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49288,'TO049288','C16CNS1112','LASKW','Ivan Mung','CNS3L','CNSAP','2016-11-12 08:20:00','MS','JING WEN','HE','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021110225',0.00000,0.00000,'','2016-10-21 11:02:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49289,'TO049289','C16BMT1101','LMODY','Cindy Fei','DTBM1','XXXNA','2016-11-01 00:00:00','','XIAOLIANG','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021110405',0.00000,0.00000,'','2016-10-21 11:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49290,'AG049290','C16CBR1205','LASTS','miya','DTCBR','SHURS','2016-12-05 07:00:00','Ms','chang','gong','LASTS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021111108',0.00000,0.00000,NULL,'2016-10-21 11:11:08',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49291,'TO049291','C16MEL1111','LASKY','#7260','SM4BB','SHURS','2016-11-11 06:00:00','MR','ZILIANG','WU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021111416',0.00000,0.00000,'','2016-10-21 11:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49292,'TO049292','C17HAM0122','LATES','RADEN','HTI4L','XXXNA','2017-01-22 00:00:00','','YI MIN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1209.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021114523',0.00000,0.00000,NULL,'2016-10-21 11:45:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49293,'TO049293','C17CNS0119','LASDI','#9272','CNS4L','CNSAP','2017-01-19 10:25:00','','HEXIN','XIE','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,490.00000,440.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021125726',0.00000,0.00000,'','2016-10-21 12:57:26',396.95000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49294,'TO049294','C16CBR1022','LAGUT','2938','DTCBR','SCITY','2016-10-22 08:00:00','MS','XX','LIN','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021132021',0.00000,0.00000,NULL,'2016-10-21 13:20:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49295,'TO049295','C17MEL0113','LCCTR','#连接团#2540063660','SMOC7','MDMAP','2017-01-14 07:35:00','MR','YI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021132355',2090.00000,62.20238,'','2016-10-21 13:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49296,'TO049296','C16MEL1219','LANXH','#157257','SM4BB','XXXNA','2016-12-19 08:45:00','','PANLIANG','ZHU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021133605',0.00000,0.00000,'','2016-10-21 13:36:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49297,'TO049297','C16MEL1219','LANXH','#157949','SM4BB','SCITY','2016-12-19 07:00:00','','WEN JIN','SHEN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021133715',0.00000,0.00000,'','2016-10-21 13:37:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49298,'TO049298','C17MEL0109','LAGTS','GTS4066G','SM4BB','SHURS','2017-01-09 06:00:00','','Ada','FONG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021135226',0.00000,0.00000,'','2016-10-21 13:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49299,'TO049299','C16HOT1101','LAJIF','Frank He微信订团','XCUST','XXXNA','2016-11-01 14:00:00','MR','BAOZHI','ZHUANG','Hana Yu','INVO1',5,0,0,0,0,1,1,0,768.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021140807',0.00000,0.00000,NULL,'2016-10-21 14:08:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49300,'TO049300','C17BNE0116','LCCTR','#连接团#2540063660','SMOC7','OOLAP','2017-01-16 07:45:00','MR','YI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021132355',640.00000,19.04761,'','2016-10-21 14:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49301,'TO049301','C17CNS0118','LCCTR','#连接团#2540063660','SMOC7','CNSAP','2017-01-18 15:25:00','MR','YI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021132355',630.00000,18.75000,'','2016-10-21 14:09:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49302,'TO049302','C16ZTB1027Q','LAFIT','Michael（michaelchen111@hotmail.com）','XCUST','XXXNA','2016-10-27 00:00:00','','JIN','ZHU','Carrie Yuan','INVO1',15,0,0,0,0,0,0,0,498.47000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021141406',0.00000,0.00000,'','2016-10-21 14:14:06',0.00000,795.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49303,'AG049303','C16CBR1025','LACTS','fn203960tb','DTCBR','SCITY','2016-10-25 08:00:00','Ms','xiuying','chen','LACTS','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021142211',0.00000,0.00000,'','2016-10-21 14:22:11',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49304,'TO049304','C16OOL1031','LACTS','#连接团#203960','SOM6A','MDMAP','2016-11-04 11:05:00','MS','Daxiu','Cai','Doris Deng','INVO1',5,0,0,0,1,0,1,0,1240.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021150115',4030.00000,65.00000,'','2016-10-21 15:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49305,'TO049305','C16MEL1104','LACTS','#连接团#203960','SOM6A','MDMAP','2016-11-04 11:05:00','MS','Daxiu','Cai','Doris Deng','INVO1',5,0,0,0,1,0,1,0,1240.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021150115',2170.00000,35.00000,'','2016-10-21 15:02:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49306,'TO049306','C16ZTB1020H','LADRI','司机待定','XCUST','XXXNA','2016-10-20 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021154321',0.00000,0.00000,NULL,'2016-10-21 15:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49307,'TO049307','C16MEL1024','LCCTR','连接团#2540195165','SMOC8','MDMAP','2016-10-24 07:00:00','MS','MIN','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021160703',0.00000,0.00000,NULL,'2016-10-21 16:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49308,'TO049308','C16MEL1111','LASCT','755082','SM4BB','SCITY','2016-11-11 07:00:00','MR','JUN','XU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021161548',0.00000,0.00000,'','2016-10-21 16:15:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49309,'TO049309','C16BMT1022','LASKY','REF#7264','DTBM1','SHURS','2016-10-22 07:00:00','MS','Peijuan','FENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021162425',0.00000,0.00000,'','2016-10-21 16:24:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49310,'TO049310','C16MEL1024','LAUTT','Kevin','SM3AA','MDMAP','2016-10-25 08:35:00','','XIAOMEI','TAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,739.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021164056',0.00000,0.00000,'','2016-10-21 16:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49311,'TO049311','C16CBR1025','LAACS','#0559','DTCBR','SCITY','2016-10-25 08:00:00','MS','HUI JUAN','LIU','Chris Bao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021165453',0.00000,0.00000,'','2016-10-21 16:54:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49312,'TO049312','C16CBR1024','LATFT','JAY','DTCBR','SHURS','2016-10-24 07:00:00','MS','','HO','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021170116',0.00000,0.00000,NULL,'2016-10-21 17:01:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49313,'TO049313','C16TAS1213','LADIX','WS20161021001','TAS5L','XXXNA','2016-12-13 07:55:00','','dongpu','xue','Chris Bao','INVO1',2,0,0,0,1,0,0,0,639.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021170742',0.00000,0.00000,'','2016-10-21 17:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49314,'TO049314','C16MEL1107','LALTP','#00432','SM4BB','SHURS','2016-11-07 06:00:00','MR','WOON TIM','LEE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021173532',0.00000,0.00000,'','2016-10-21 17:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49315,'TO049315','C16BNE1027','LAAUT','Kevin','OOL3L','OOLAP','2016-10-27 07:00:00','','XIAOMEI','TAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,640.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021173611',0.00000,0.00000,'','2016-10-21 17:36:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49316,'TO049316','C16MEL1028','LASKY','连接团#7264','SMOC8','SHURS','2016-10-28 06:00:00','MR','Peijuan','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021173839',2061.80000,61.00000,'','2016-10-21 17:38:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49317,'TO049317','C16CNS1110','LALTP','#00432','CNS3L','CNSAP','2016-11-10 10:25:00','MR','WOON TIM','LEE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021175032',0.00000,0.00000,'','2016-10-21 17:50:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49318,'TO049318','C16BNE1031','LASKY','连接团#7264','SMOC8','SHURS','2016-10-28 06:00:00','MR','Peijuan','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021173839',676.00000,20.00000,'','2016-10-21 17:53:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49319,'TO049319','C16CNS1102','LASKY','连接团#7264','SMOC8','SHURS','2016-10-28 06:00:00','MR','Peijuan','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021173839',642.20000,19.00000,'','2016-10-21 17:53:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49320,'TO049320','C17CNS0201','LMHXL','00000000305','CNS3L','CNSAP','2017-02-01 13:45:00','','XIAOYU','GU','Pancy Mao','INVO1',7,2,0,0,0,0,3,0,425.00000,375.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021183054',0.00000,0.00000,'','2016-10-21 18:30:54',400.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49321,'TO049321','C16GCV1023','LAGCV','CHRISTINA','XCUST','XXXNA','2016-10-23 10:45:00','','MATTHEWC','PHUAN','Chris Bao','INVO1',19,0,0,0,0,0,0,0,767.42000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021184233',0.00000,0.00000,'','2016-10-21 18:42:33',0.00000,205.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49322,'TO049322','C16ATT1023','LACET','KATHY','XCUST','XXXNA','2016-10-23 10:00:00','MS','XX','KAHTY','Helen He','INVO1',4,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021190634',0.00000,0.00000,NULL,'2016-10-21 19:06:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49323,'TO049323','C17ZTB0130P','LMHXL','035','XCUST','XXXNA','2017-01-30 00:00:00','','XIAOYU','GU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,121.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021191223',0.00000,0.00000,'','2016-10-21 19:12:23',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49324,'TO049324','C16MEL1226','LODIB','700RRM','SM3AA','MDMAP','2016-12-27 08:20:00','','ANH NGOC','TRAN','Pancy Mao','INVO1',11,0,0,0,1,0,3,0,666.27000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021193450',0.00000,0.00000,'','2016-10-21 19:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49325,'TO049325','C16TAS1115','LADRI','BILL TO LIXIN','TAS5L','HBAAP','2016-11-15 09:30:00','MS','ZHENG','DU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1019.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021194300',0.00000,0.00000,NULL,'2016-10-21 19:43:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49326,'TO049326','C16SH1102','LAJIF','FRANK HE 微信订团','XCUST','XXXNA','2016-11-02 00:00:00','MR','ZHAOJIN','ZENG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021204058',0.00000,0.00000,NULL,'2016-10-21 20:40:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49327,'TO049327','C16SH1104','LAJIF','FRANK HE 微信订团','DTMD2','XXXNA','2016-11-04 00:00:00','MS','ZHAOJIN','ZENG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021204834',0.00000,0.00000,NULL,'2016-10-21 20:48:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49328,'TO049328','C16PI1106','LAJIF','FRANK HE 微信订团','XCUST','XXXNA','2016-11-06 00:00:00','MR','ZHAOJIN','ZENG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161021205024',0.00000,0.00000,NULL,'2016-10-21 20:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49329,'TO049329','C17ATT0102','LALOB','LILIAN','XCUST','XXXNA','2017-01-02 19:30:00','','','','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,80.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022125120',0.00000,0.00000,NULL,'2016-10-22 12:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49330,'TO049330','C16CBR1023','LANXH','#158029','DTCBR','SCITY','2016-10-23 08:00:00','','','Qian','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022132430',0.00000,0.00000,NULL,'2016-10-22 13:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49331,'TO049331','C16OOL1029','LANXH','157197','SG5BB','SCITY','2016-10-29 07:00:00','','JIALE','ZHU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022132623',0.00000,0.00000,'','2016-10-22 13:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49332,'TO049332','C16CBR1023','LANXH','#158077','DTCBR','SCITY','2016-10-23 08:00:00','','LIJING','CHEN','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022132641',0.00000,0.00000,NULL,'2016-10-22 13:26:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49333,'TO049333','C16OOL1029','LANXH','158010','SG5BB','SCITY','2016-10-29 07:00:00','','YONGDONG','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022132812',0.00000,0.00000,'','2016-10-22 13:28:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49334,'TO049334','C16CNS1028','LALLT','Jonathan','CNS3L','CNSAP','2016-10-28 08:30:00','MS','Ying','Zhang','Flora Shi','INVO1',1,0,0,1,0,0,0,0,565.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022145902',0.00000,0.00000,'','2016-10-22 14:59:02',144.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49335,'TO049335','C16CNS1117','LASKY','#7265','CNS3L','CNSAP','2016-11-17 10:55:00','MS','MINZHUANG','LI','Chris Bao','INVO1',2,1,0,0,0,0,1,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022170449',0.00000,0.00000,'','2016-10-22 17:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49336,'TO049336','C16OOL1121','LAYOT','86849','SG5BB','SCITY','2016-11-21 07:00:00','MS','WEIYA','GU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022170958',0.00000,0.00000,'','2016-10-22 17:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49337,'TO049337','C16CNS1031','LACFT','32184','CNS4L','CNSAP','2016-10-31 09:30:00','','JULIA','CHUNG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022171343',0.00000,0.00000,'','2016-10-22 17:13:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49338,'TO049338','C16OOL1029','LANXH','#158123','SG5BB','SCHSW','2016-10-29 07:20:00','','Ka Lok','Leung','Chris Bao','INVO1',2,1,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022174135',0.00000,0.00000,'','2016-10-22 17:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49339,'TO049339','C16PS1029','LMHXP','KEIKO','DTPS1','XXXNA','2016-10-29 00:00:00','MS','YINGYING','YANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.50000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161022185228',0.00000,0.00000,'','2016-10-22 18:52:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49340,'AG049340','C16CBR1024','LAACS','#0560','DTCBR','SCITY','2016-10-24 08:00:00','Ms','Po Chi','Heurn','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161023122109',0.00000,0.00000,NULL,'2016-10-23 12:21:09',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49341,'TO049341','C16PS1024','LANXH','#158087','DTPS1','SHURS','2016-10-24 06:00:00','MR','YAOWEI','SHEN','Hana Yu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161023130405',0.00000,0.00000,'','2016-10-23 13:04:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49342,'TO049342','C16MEL1118','LAGWD','G00186','SM4BB','SCITY','2016-11-18 07:00:00','','QI','LU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161023140343',0.00000,0.00000,'','2016-10-23 14:03:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49343,'TO049343','C16MEL1226','LAAST','R0Q8R00','SM4BB','SCITY','2016-12-26 07:00:00','MS','SALLY','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161023162601',0.00000,0.00000,'','2016-10-23 16:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49344,'TO049344','C16NZ1102','LAALD','320095971','NZN2D','XXXNA','2016-11-02 08:00:00','MR','Zhifeng','Li','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,399.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161023164720',0.00000,0.00000,NULL,'2016-10-23 16:47:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49345,'TO049345','C16AIR1028','LOFAS','FT161028-24144','XCUST','SDMAP','2016-10-28 09:20:00','MR','Guo Jun','ZHANG','Doris Deng','INVO1',12,0,0,0,0,0,0,0,8.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024120020',0.00000,0.00000,'','2016-10-24 12:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49346,'TO049346','C16BNE1101','LAYOT','20899','OOL2L','OOLAP','2016-11-01 07:25:00','MR','Chonghai','Liu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024120819',0.00000,0.00000,'','2016-10-24 12:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49347,'TO049347','C16MEL1104','LAYOT','20899','SM4BB','SCITY','2016-11-04 07:00:00','MR','Chonghai','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024121207',0.00000,0.00000,'','2016-10-24 12:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49348,'TO049348','C16ATT1106','LAFIT','BILL TO OOL WAYNE','XCUST','XXXNA','2016-10-30 05:30:00','','HUANG','WU','Rachel Tian','INVO1',11,1,0,0,0,0,0,0,60.00000,34.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024121230',0.00000,0.00000,NULL,'2016-10-24 12:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49349,'TO049349','C16AIR1029','LOFAS','FT161028-24144','XCUST','XXXNA','2016-10-29 00:00:00','MR','Guo Jun','ZHANG','Doris Deng','INVO1',12,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024121233',0.00000,0.00000,'','2016-10-24 12:12:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49350,'TO049350','C17CNS0131','LASKW','Ivan Mung','CNS3L','CNSAP','2017-01-31 11:20:00','MS','YING','LU','Doris Deng','INVO1',5,0,0,0,1,0,1,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024123924',0.00000,0.00000,'','2016-10-24 12:39:24',574.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49351,'TO049351','C16PS1025','LACTS','203973','DTPS1','SCITY','2016-10-25 07:00:00','MR','','Gu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024130435',0.00000,0.00000,NULL,'2016-10-24 13:04:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49352,'TO049352','C16CNS1110','LACFT','32186','CNS4L','CNSAP','2016-11-10 09:30:00','MS','Qianting','LIANG','Doris Deng','INVO1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024133126',0.00000,0.00000,'','2016-10-24 13:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49353,'TO049353','C16PS1025','LACTS','LILY','DTPS1','SCITY','2016-10-25 07:00:00','MS','Chui Ping','CHAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024152515',0.00000,0.00000,NULL,'2016-10-24 15:25:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49354,'TO049354','C16CNS1108','LAYOT','96470','CNS3L','CNSAP','2016-11-08 09:30:00','MS','FENGYING','WANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024160154',0.00000,0.00000,'','2016-10-24 16:01:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49355,'TO049355','C16OOL1217','LAYOT','inv20902','SG3AA','OOLAP','2016-12-18 00:00:00','MS','Lifei','AI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024161315',0.00000,0.00000,'','2016-10-24 16:13:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49356,'TO049356','C16OOL1029','LACTS','XiaoyU','SG3AA','OOLAP','2016-10-30 07:25:00','MR','Jiatang','Wu','Doris Deng','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024161704',0.00000,0.00000,'','2016-10-24 16:17:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49357,'AG049357','C16CBR1025','LADIX','ws20161024001','DTCBR','SHURS','2016-10-25 07:00:00','Ms','lilian','zhu','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024164916',0.00000,0.00000,'','2016-10-24 16:49:16',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49358,'TO049358','C16CNS1127','LATGO','QIN WANG','CNS4L','CNSAP','2016-10-27 18:05:00','MR','HAOJUN','WANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024165346',0.00000,0.00000,'','2016-10-24 16:53:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49359,'TO049359','C16BMT1025','LAAAO','Jessie Leung','DTBM1','SCITY','2016-10-25 08:00:00','','','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024171240',0.00000,0.00000,NULL,'2016-10-24 17:12:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49360,'TO049360','C16MEL1104','LAAUT','#675854','SM4BB','SHURS','2016-11-04 06:00:00','MR','honglie','DU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024171307',0.00000,0.00000,'','2016-10-24 17:13:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49361,'TO049361','C16ATT1025','LAFIT','Janna','DEADM','XXXNA','2016-10-25 11:00:00','MS','KaiChing','Yang','Helen He','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024172017',0.00000,0.00000,NULL,'2016-10-24 17:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49362,'TO049362','C16OOL1217','LCWOQ','T16102239645617','SG5BB','SCITY','2016-12-17 00:00:00','MS','XIAOXI','QIN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024172906',0.00000,0.00000,NULL,'2016-10-24 17:29:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49363,'TO049363','C16MEL1104','LASDI','Lilian Li','SM3AA','MDMAP','2016-11-05 07:35:00','MS','qiaofeng','LI','Chris Bao','INVO1',6,0,0,0,3,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024175637',0.00000,0.00000,'','2016-10-24 17:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49364,'TO049364','C16BMT1114','FGCEP','SUSY','DTBM1','SCITY','2016-11-14 08:00:00','','HUIYAO','SUN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161024175808',0.00000,0.00000,NULL,'2016-10-24 17:58:08',432.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49365,'TO049365','C16AIR1227','LCCTR','#散拼团#2540446992','OSL4P','SINAP','2016-12-27 00:00:00','MR','SHIMIN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,680.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025110203',1020.00000,75.00000,'','2016-10-25 11:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49366,'TO049366','C16CBR1026','LASKY','#7241','DTCBR','SHURS','2016-10-26 07:00:00','MS','SHIHUANG','BAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025113827',0.00000,0.00000,NULL,'2016-10-25 11:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49367,'TO049367','C16CBR1026','LAGTT','VICKY LIU','DTCBR','SCITY','2016-10-26 08:00:00','','SUHUA','LI','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025113849',0.00000,0.00000,NULL,'2016-10-25 11:38:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49368,'TO049368','C16CNS1103','LMHXP','#31310','CNS3L','CNSAP','2016-11-03 14:05:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,2,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025120135',0.00000,0.00000,'','2016-10-25 12:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49369,'TO049369','C16BMT1228','LCCTR','#散拼团#2540446992','OSL4P','XXXNA','2016-12-28 00:00:00','MR','SHIMIN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,680.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025110203',50.00000,3.67647,'','2016-10-25 12:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49370,'TO049370','C16CBR1229','LCCTR','#散拼团#2540446992','OSL4P','XXXNA','2016-12-29 00:00:00','MR','SHIMIN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,680.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025110203',190.00000,13.97059,'','2016-10-25 12:29:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49371,'TO049371','C16SYD1230','LCCTR','#散拼团#2540446992','OSL4P','XXXNA','2016-12-30 00:00:00','MR','SHIMIN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,680.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025110203',100.00000,7.35294,'','2016-10-25 12:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49372,'TO049372','C16SYD1031','LMHXP','#31310','DTSYD','XXXNA','2016-10-31 00:00:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,0,0,0,0,21.43000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025130818',0.00000,0.00000,'','2016-10-25 13:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49373,'TO049373','C16AIR1031','LMHXP','#31310','XCUST','SDMAP','2016-10-31 07:45:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,0,0,0,0,11.42857,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025131056',0.00000,0.00000,'','2016-10-25 13:10:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49374,'TO049374','C16CBR1101','LMHXP','#31310','DTCBR','XXXNA','2016-11-01 00:00:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,0,0,0,0,22.96000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025131301',0.00000,0.00000,NULL,'2016-10-25 13:13:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49375,'TO049375','C16BMT1102','LMHXP','#31310','DTBM1','XXXNA','2016-11-02 00:00:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,0,0,0,0,7.86000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025131840',0.00000,0.00000,'','2016-10-25 13:18:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49376,'TO049376','C16OOL1029','LACFT','32192','SG5BB','SCITY','2016-10-29 07:00:00','','Herbie','YU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025132042',0.00000,0.00000,'','2016-10-25 13:20:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49377,'TO049377','C16AIR1103','LMHXP','#31310','XCUST','XXXNA','2016-11-03 00:00:00','MS','FAY SEN','LEE','Doris Deng','INVO1',7,0,0,0,0,0,0,0,14.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025132237',0.00000,0.00000,'','2016-10-25 13:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49378,'TO049378','C16PS1026','LASKY','REF#7258','DTPS1','SCITY','2016-10-26 07:00:00','','XIAOHONG','LUO','Chris Bao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025135129',0.00000,0.00000,NULL,'2016-10-25 13:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49379,'TO049379','C16CNS1217','LALOV','# 5044','CNS4L','CNSAP','2016-12-17 08:00:00','MS','JINGMEI','ZI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025142645',0.00000,0.00000,'','2016-10-25 14:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49380,'TO049380','C16MEL1118','LAYOT','JUDY','SM3AA','MDMAP','2016-11-19 07:35:00','','WEI','LIANG','Pancy Mao','INVO1',7,0,0,0,2,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025142745',0.00000,0.00000,'','2016-10-25 14:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49381,'TO049381','C16OOL1121','LAYOT','JUDY','SG5BB','OOLAP','2016-11-21 17:00:00','','WEI','LIANG','Pancy Mao','INVO1',7,0,0,0,2,0,1,0,176.14000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025144750',0.00000,0.00000,'','2016-10-25 14:47:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49382,'TO049382','C16ATT1030','LATFI','Fay','XCUST','XXXNA','2016-10-30 10:00:00','MR','qidi','huang','Helen He','INVO1',4,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025145417',0.00000,0.00000,NULL,'2016-10-25 14:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49383,'TO049383','C16DAY1021MT','COKST','C16DAY1021MT','XCUST','XXXNA','2016-10-24 00:00:00','MR','X','X','Wayne Wei','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025151628',0.00000,0.00000,NULL,'2016-10-25 15:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49384,'TO049384','C16PS1125','LMSPT','sswss20160925','DTPS1','SCITY','2016-11-24 07:00:00','MS','JING','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025152501',0.00000,0.00000,NULL,'2016-10-25 15:25:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49385,'TO049385','C16DAY1021MT','COKST','C16DAY1021MT','XCUST','XXXNA','2016-10-24 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025152839',0.00000,0.00000,NULL,'2016-10-25 15:28:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49386,'TO049386','C16ZTB1026KS','COKST','P161022718-SC(5784)','XCUST','XXXNA','2016-10-26 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,720.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025153920',0.00000,0.00000,NULL,'2016-10-25 15:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49387,'TO049387','C16ZTB1023KS','COKST','P161021620-XJ(5446)XJ','XCUST','XXXNA','2016-10-23 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,750.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025155018',0.00000,0.00000,NULL,'2016-10-25 15:50:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49388,'TO049388','C16OOL1031','LASKY','#7277','SG5BB','SHURS','2016-10-31 06:00:00','MS','LINA','MA','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025155401',0.00000,0.00000,'','2016-10-25 15:54:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49389,'TO049389','C16MEL1104','LASKY','#7277','SM4BB','MDMAP','2016-11-04 15:05:00','MS','LINA','MA','Helen He','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025155748',0.00000,0.00000,'','2016-10-25 15:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49390,'TO049390','C16CBR1029','LAALD','320096566','DTCBR','SCITY','2016-10-29 08:00:00','MR','Shanshan','Ren','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025171631',0.00000,0.00000,'','2016-10-25 17:16:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49391,'TO049391','C16OOL1217','LANHT','REKIO','SG5BB','SCITY','2016-12-17 07:00:00','','PETRIANNI','GIOVANNA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025172543',0.00000,0.00000,'','2016-10-25 17:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49392,'TO049392','C16TKT0901','LOMOR','MORITACARA 09/SEP','XCUST','XXXNA','2016-09-09 00:00:00','MR','','','Cheryl Foo','INVO1',350,110,0,0,0,0,0,0,40.43000,26.27000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025180827',0.00000,0.00000,NULL,'2016-10-25 18:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49393,'TO049393','C16CNS1028','LMHXL','314','CNS4L','CNSAP','2016-10-28 11:20:00','MS','HUILI','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,510.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025181443',0.00000,0.00000,'','2016-10-25 18:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49394,'TO049394','C16ATT1030','LAFIT','JERRY','XCUST','XXXNA','2016-10-30 09:30:00','MR','','Jerry','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025182041',0.00000,0.00000,NULL,'2016-10-25 18:20:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49395,'TO049395','C16AIR1128','LOFAS','#散拼团#FT161128-24236','OSL5P','SDMAP','2016-11-28 07:45:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1170.85000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',739.00000,31.55827,'','2016-10-25 18:43:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49396,'TO049396','C16AIR1209','LAFIT','MIN','XCUST','XXXNA','2016-12-10 00:00:00','MR','YUMING','ZHANG','Hana Yu','INVO1',6,0,0,0,0,3,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025185152',0.00000,0.00000,NULL,'2016-10-25 18:51:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49400,'TO049400','C16SYD1128','LOFAS','#散拼团#FT161128-24236','OSL5P','SDMAP','2016-11-28 07:45:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,840.85000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',801.00000,34.20592,NULL,'2016-10-25 19:34:07',650.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49401,'TO049401','C16BMT1129','LOFAS','#散拼团#FT161128-24236','OSL5P','XXXNA','2016-11-29 00:00:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1035.35000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',301.00000,12.85391,NULL,'2016-10-25 19:34:47',261.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49402,'TO049402','C16CBR1130','LOFAS','#散拼团#FT161128-24236','OSL5P','XXXNA','2016-11-30 00:00:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1130.30000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',121.10000,5.17146,'','2016-10-25 19:35:47',71.10000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49403,'TO049403','C16PS1201','LOFAS','#散拼团#FT161128-24236','OSL5P','XXXNA','2016-12-01 00:00:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1056.05000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',259.60000,11.08596,'','2016-10-25 19:36:15',219.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49404,'TO049404','C16AIR1202','LOFAS','#散拼团#FT161128-24236','OSL5P','XXXNA','2016-12-02 00:00:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1170.85000,460.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025184305',120.00000,5.12448,'','2016-10-25 19:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49405,'TO049405','C16HOT1102','LACAS','Forrest','XCUST','XXXNA','2016-11-02 14:00:00','MS','JIANLING','HOU','Hana Yu','INVO1',10,0,0,0,3,5,0,0,932.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025193734',0.00000,0.00000,NULL,'2016-10-25 19:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49406,'TO049406','C16OOL1105','LAJTT','Julia MA','SG5BB','SCITY','2016-11-05 07:00:00','MR','YUE','FENG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025194213',0.00000,0.00000,'','2016-10-25 19:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49407,'TO049407','C16CNS1202','LOFAS','FT161128-24236','CNS3L','CNSAP','2016-12-02 12:35:00','MR','XIANGKUN','SHEN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,324.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025200212',0.00000,0.00000,'','2016-10-25 20:02:12',100.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49408,'TO049408','C16ZTB1103H','LABIG','Big5','XCUST','XXXNA','2016-11-03 00:00:00','MR','HONG','ZHANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161025202338',0.00000,0.00000,NULL,'2016-10-25 20:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49409,'TO049409','C16AIR1105','LAAUH','Jade','XCUST','XXXNA','2016-11-05 09:30:00','MR','XX','XX','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026111936',0.00000,0.00000,NULL,'2016-10-26 11:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49410,'TO049410','C16AIR1119','LAAUH','Jade','XCUST','XXXNA','2016-11-09 00:00:00','MR','XX','XX','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026112459',0.00000,0.00000,NULL,'2016-10-26 11:24:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49411,'TO049411','C16BNE1108','LASTA','LINDA','OOL4L','OOLAP','2016-11-08 21:15:00','MS','XIUFEN','JIA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,615.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026115323',0.00000,0.00000,'','2016-10-26 11:53:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49412,'TO049412','C16ZTB1020GC','COGCT','NAPT-D8776SC','XCUST','XXXNA','2016-10-20 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026115738',0.00000,0.00000,NULL,'2016-10-26 11:57:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49413,'TO049413','C16OOL1112','LAPOP','33241','SG5BB','SCITY','2016-11-12 07:00:00','','QING','LI','Doris Deng','INVO1',4,3,0,0,2,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026120006',0.00000,0.00000,'','2016-10-26 12:00:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49414,'TO049414','C17CNS0129','LADIX','WS20161025002','CNS4L','CNSAP','2017-01-29 10:10:00','MR','KAIKAI','HU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026121700',0.00000,0.00000,'','2016-10-26 12:17:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49415,'TO049415','C17PS0126','LADIX','WS20161025002','DTPS1','SCITY','2017-01-26 07:00:00','MR','KAIKAI','HU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026122026',0.00000,0.00000,'','2016-10-26 12:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49416,'TO049416','C16ZTB1009KS','COKST','32417MG','XCUST','XXXNA','2016-10-09 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026124054',0.00000,0.00000,NULL,'2016-10-26 12:40:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49417,'TO049417','C16ZTB1020GC','COGCT','NAPT-D8776SC','XCUST','XXXNA','2016-10-20 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,360.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026124631',0.00000,0.00000,NULL,'2016-10-26 12:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49418,'TO049418','C17CNS0118','LAFOT','Lily Wang','CNS4L','CNSAP','2017-01-18 22:30:00','MS','QIULING','JIANG','Doris Deng','INVO1',6,1,0,0,2,0,1,0,430.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026125219',0.00000,0.00000,'','2016-10-26 12:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49419,'TO049419','C16CNS1121','LCCTR','2540749700','CNS3A','CNSAP','2016-11-21 08:20:00','','ZIJIA','ZANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,841.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026125425',0.00000,0.00000,'','2016-10-26 12:54:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49420,'TO049420','C16ZTB1101X','LMHXC','ANGELA','XCUST','CNSAP','2016-11-01 09:00:00','MR','XINNING','LIU','Chris Bao','INVO1',5,0,0,0,0,0,0,0,825.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026125618',0.00000,0.00000,'','2016-10-26 12:56:18',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49421,'TO049421','C16CBR1027','LAFRH','frank','DTCBR','SCITY','2016-10-27 08:00:00','','tao','jingbo','Frank He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026125736',0.00000,0.00000,'','2016-10-26 12:57:36',37.50000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49422,'TO049422','C16MEL1230','LMJST','#散拼#Anslee','MS5B4','MCITY','2017-01-02 07:15:00','MR','xianghui','HAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,539.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026131241',10.78000,1.00000,'','2016-10-26 13:12:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49423,'TO049423','C16CBR1027','LAACT','2184','DTCBR','SHURS','2016-10-27 07:00:00','','FUYIN','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026133306',0.00000,0.00000,'','2016-10-26 13:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49424,'TO049424','C16OOL1121','LAGWS','69431','SG5BB','SCITY','2016-11-21 07:00:00','MS','lueng','','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026134200',0.00000,0.00000,NULL,'2016-10-26 13:42:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49425,'TO049425','C16ZTB1021GCV','LADRI','卧龙岗跳伞','XCUST','XXXNA','2016-10-21 00:00:00','MR','JASON','HU','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026135916',0.00000,0.00000,NULL,'2016-10-26 13:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49426,'TO049426','C16ATT1028','LCWOQ','A16102639364820','XCUST','XXXNA','2016-10-28 15:00:00','','XIAOFANG','LIN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026145154',0.00000,0.00000,NULL,'2016-10-26 14:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49427,'TO049427','C16ZTB1029VT','COVAT','VA770 0800 BNE-CSS-UQ-KoK-Q1-F/Palace-Sovereign','XCUST','XXXNA','2016-10-29 08:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,440.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026154101',0.00000,0.00000,NULL,'2016-10-26 15:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49428,'TO049428','C16ZTB1028VT','COVAT','Tangalooma-BNECSS-Manor-SWHeli-Surfers-sushi-W/Mark BNE','XCUST','XXXNA','2016-10-28 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,470.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026154230',0.00000,0.00000,NULL,'2016-10-26 15:42:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49429,'TO049429','C16ZTB1023','LAFIT','苑明','XCUST','XXXNA','2016-10-23 10:00:00','MR','苑明','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,2160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026160217',0.00000,0.00000,NULL,'2016-10-26 16:02:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49430,'TO049430','C16CNS1125','LAJTT','Julia MA','CNS3L','CNSAP','2016-11-25 08:25:00','MR','xin','chen','Doris Deng','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026163408',0.00000,0.00000,'','2016-10-26 16:34:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49431,'TO049431','C16CNS1027','LAYOT','CHERRY','CNS3L','CNSAP','2016-10-27 18:40:00','MS','ZHUPING','HONG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026163431',0.00000,0.00000,'','2016-10-26 16:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49432,'TO049432','C17CBR0103','LMJST','#散拼#Anslee','MS5B4','XXXNA','2017-01-03 00:00:00','MR','xianghui','HAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,539.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026131241',64.68000,6.00000,'','2016-10-26 16:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49433,'TO049433','C17SYD0104','LMJST','#散拼#Anslee','MS5B4','XXXNA','2017-01-04 00:00:00','MR','xianghui','HAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,539.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026131241',64.68000,6.00000,'','2016-10-26 16:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49434,'TO049434','C17BMT0105','LMJST','#散拼#Anslee','MS5B4','XXXNA','2017-01-05 00:00:00','MR','xianghui','HAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,539.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026131241',32.34000,3.00000,'','2016-10-26 16:41:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49435,'TO049435','C17HOT0102','LMJST','#散拼#Anslee','MS5B4','MCITY','2017-01-02 07:00:00','MR','xianghui','HAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,539.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026131241',905.52000,84.00000,NULL,'2016-10-26 16:41:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49436,'TO049436','C16CNS1108','LABJS','FLORA','CNS3L','CNSAP','2016-11-08 08:20:00','MS','JIANPING','SUN','Pancy Mao','INVO1',3,0,0,1,1,0,0,0,508.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026164316',0.00000,0.00000,'','2016-10-26 16:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49437,'TO049437','C16CNS1215','LAISH','Jocelyn','CNS4L','CNSAP','2016-12-15 08:20:00','MR','XILI','LI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026170925',0.00000,0.00000,'','2016-10-26 17:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49438,'TO049438','C16AIR1125','LSUNT','JOHN','XCUST','SDMAP','2016-11-25 21:00:00','MR','JIANBO','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026174843',0.00000,0.00000,'','2016-10-26 17:48:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49439,'TO049439','C16BMT1126','LSUNT','JOHN','DTBM1','XXXNA','2016-11-26 00:00:00','','JIANBO','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026180015',0.00000,0.00000,'','2016-10-26 18:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49440,'TO049440','C16SYD1127','LSUNT','JOHN','DTSYD','XXXNA','2016-11-27 00:00:00','','JIANBO','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026180339',0.00000,0.00000,'','2016-10-26 18:03:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49441,'TO049441','C16HAM1111','LACET','Kathy Song','HTI4L','XXXNA','2016-11-11 11:20:00','MR','BAOHUA','HUANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,619.00000,49.00000,49.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026180433',0.00000,0.00000,NULL,'2016-10-26 18:04:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49442,'TO049442','C16MEL1111','LAINT','123','XCUST','MCITY','2016-11-14 07:15:00','MS','CHRISTINE REN XUAN','GAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026181608',0.00000,0.00000,'','2016-10-26 18:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49443,'TO049443','C16NZ1130','LAALD','320096705','NZN2D','XXXNA','2016-11-30 08:30:00','MS','jin','pan','Doris Deng','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026183108',0.00000,0.00000,NULL,'2016-10-26 18:31:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49444,'TO049444','C16ZTB1027X','LAFIT','乐骋国旅   叶子','XCUST','MDMAP','2016-10-27 09:00:00','MR','SHULIN','YANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,2081.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026183258',0.00000,0.00000,'','2016-10-26 18:32:58',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49445,'TO049445','C16OOL1119','LANHT','REIKO','SG5BB','SHURS','2016-11-19 06:00:00','MR','SONGHUA','SHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026195911',0.00000,0.00000,NULL,'2016-10-26 19:59:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49446,'TO049446','C16MEL1118','LAINT','#散拼团#280','MS5B4','MCITY','2016-11-21 07:15:00','MS','YUSHIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026202550',8.00000,1.05541,'','2016-10-26 20:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49447,'TO049447','C16HOT1121','LAINT','#散拼团#280','MS5B4','MCITY','2016-11-21 07:15:00','MS','YUSHIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026202550',590.00000,77.83641,NULL,'2016-10-26 20:29:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49448,'TO049448','C16BMT1122','LAINT','#散拼团#280','MS5B4','MCITY','2016-11-21 07:15:00','MS','YUSHIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026202550',40.00000,5.27704,'','2016-10-26 20:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49449,'TO049449','C16CBR1123','LAINT','#散拼团#280','MS5B4','XXXNA','2016-11-23 00:00:00','MS','YUSHIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026202550',60.00000,7.91557,'','2016-10-26 20:30:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49450,'TO049450','C16SYD1124','LAINT','#散拼团#280','MS5B4','XXXNA','2016-11-24 00:00:00','MS','YUSHIN','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,379.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161026202550',60.00000,7.91557,'','2016-10-26 20:30:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49451,'AG049451','C16BMT1028','LADIX','ws20161027001','DTBM1','SCITY','2016-10-28 08:00:00','Mr','lizhong','guo','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027103054',0.00000,0.00000,NULL,'2016-10-27 10:30:54',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49452,'TO049452','C16MEL1202','LANXH','158179','SM4BB','XXXNA','2016-12-03 00:00:00','','XINGGUO','CHEN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,484.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027112151',0.00000,0.00000,'','2016-10-27 11:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49453,'TO049453','C16CNS1115','LAACS','#0562','CNS3L','CNSAP','2016-11-15 08:20:00','MR','Yaorong','Chen','Chris Bao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027121712',0.00000,0.00000,'','2016-10-27 12:17:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49454,'TO049454','C17ZTB0204F','LAFST','#271016ting','XCUST','CNSAP','2017-02-04 00:00:00','MR','BAO QIN','CHEN','Flora Shi','INVO1',5,2,0,0,0,0,0,0,733.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027124048',0.00000,0.00000,'','2016-10-27 12:40:48',0.00000,130.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49455,'TO049455','C16TP1021','LADRI','BLACK','XCUST','XXXNA','2016-10-21 00:00:00','MR','X','X','Wayne Wei','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027124638',0.00000,0.00000,NULL,'2016-10-27 12:46:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49456,'TO049456','C16ATT1030','LMALO','026','XCUST','XXXNA','2016-10-30 10:30:00','','Boardman','Danny','Doris Deng','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027131414',0.00000,0.00000,NULL,'2016-10-27 13:14:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49457,'TO049457','C16MEL1111','LABST','连接团#Christeen#','SOM8B','OOLAP','2016-11-14 17:00:00','MS','WEIHUA','SONG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1101.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027132541',800.00000,72.66122,'','2016-10-27 13:25:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49458,'AG049458','C16CBR1113','LAACS','#0562','DTCBR','SCITY','2016-11-13 08:00:00','Mr','Yaohua','Chen','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027133306',0.00000,0.00000,NULL,'2016-10-27 13:33:06',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49459,'TO049459','C16CBR1031','LAJTT','5098','DTCBR','SCITY','2016-10-31 08:00:00','','RUICAI','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027133644',0.00000,0.00000,'','2016-10-27 13:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49460,'TO049460','C16BNE1101','LAAYT','j787','OOL4L','OOLAP','2016-11-01 10:15:00','','yang','chen','Doris Deng','INVO1',2,0,0,0,1,0,0,0,465.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027133848',0.00000,0.00000,'','2016-10-27 13:38:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49461,'TO049461','C16CNS1104','LAAYT','j787','CNS4L','CNSAP','2016-11-04 08:25:00','','YANG','CHEN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027134539',0.00000,0.00000,'','2016-10-27 13:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49462,'TO049462','C16OOL1114','LABST','连接团#Christeen#','SOM8B','OOLAP','2016-11-14 17:00:00','MS','WEIHUA','SONG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1101.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027132541',301.00000,27.33878,'','2016-10-27 13:46:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49463,'TO049463','C16CNS1122','LALTP','HAYDEN CHEN','CNS3L','CNSAP','2016-11-22 10:25:00','MR','GUOWEI','XU','Chris Bao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027140236',0.00000,0.00000,'','2016-10-27 14:02:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49464,'TO049464','C16TP0216','LADRI','STEVEN','XCUST','XXXA','2016-02-16 00:00:00','MR','STEVEN','','Queeny Li','INVO1',6,4,0,0,0,0,0,0,45.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027140952',0.00000,0.00000,NULL,'2016-10-27 14:09:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49465,'TO049465','C16TP0226','LADRI','VIVIAN','XCUST','XXXNA','2016-02-26 00:00:00','MS','','','Queeny Li','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027142540',0.00000,0.00000,NULL,'2016-10-27 14:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49466,'TO049466','C16ZTB1102H','FSCTR','张晓婷','XCUST','XXXNA','2016-11-02 00:00:00','MR','brad','xu','Helen He','INVO1',100,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027145719',0.00000,0.00000,NULL,'2016-10-27 14:57:19',0.00000,376.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49467,'TO049467','C16GCV1003','LAGCV','CHRISTINA','XCUST','XXXNA','2016-10-03 09:45:00','MR','','','Chris Bao','INVO1',9,0,0,0,0,0,0,0,258.89000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027150817',0.00000,0.00000,NULL,'2016-10-27 15:08:17',0.00000,72.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49468,'TO049468','C16CNS1202','LAYOT','96489','CNS3L','CNSAP','2016-12-02 08:25:00','MS','AIFEN','ZHU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027151238',0.00000,0.00000,'','2016-10-27 15:12:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49469,'TO049469','C17CNS0130','LABIG','SERENA','CNS3L','CNSAP','2017-01-30 08:20:00','MR','GUORONG','YU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027162916',0.00000,0.00000,'','2016-10-27 16:29:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49470,'TO049470','C16OOL1029','LAUTT','816102700101473','SG5BB','OOLAP','2016-10-30 07:25:00','','PING','MA','Rachel Tian','INVO1',3,0,0,1,1,0,0,0,275.66000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027164622',0.00000,0.00000,'','2016-10-27 16:46:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49471,'TO049471','C16TP0601','LADRI','JASON LIN','XCUST','XXXNA','2016-06-01 00:00:00','MR','JASON','LIN','Queeny Li','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027164706',0.00000,0.00000,NULL,'2016-10-27 16:47:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49472,'TO049472','C16PS1028','LAAYT','J879','DTPS1','SCITY','2016-10-28 07:00:00','MS','YVONNE','OOI','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027164741',0.00000,0.00000,NULL,'2016-10-27 16:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49473,'TO049473','C16TP0515','LADRI','JASON LIN','XCUST','XXXNA','2016-05-15 00:00:00','MR','X','X','Queeny Li','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027165112',0.00000,0.00000,NULL,'2016-10-27 16:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49474,'TO049474','C16CNS1101','LMHXL','00000000322','CNS3L','CNSAP','2016-11-01 08:30:00','MS','Ying','Lyu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027170050',0.00000,0.00000,'','2016-10-27 17:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49475,'TO049475','C16CBR1030','LAAZW','JOANNA','DTCBR','SCITY','2016-10-30 08:00:00','','Zuobin','Pei','Chris Bao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027170443',0.00000,0.00000,NULL,'2016-10-27 17:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49476,'TO049476','C16CNS1123','LAAPI','3086','CNS3L','CNSAP','2016-11-23 14:30:00','','LINA','MA','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027171309',0.00000,0.00000,NULL,'2016-10-27 17:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49477,'TO049477','C16ZTB1028KS','COKST','P161022718-SC(5784)','XCUST','XXXNA','2016-10-28 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027172410',0.00000,0.00000,NULL,'2016-10-27 17:24:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49478,'TO049478','C16MEL1121','LASKY','#7288','SM4BB','XXXNA','2016-11-21 00:00:00','MR','XUANGUI','ZHOU','Rachel Tian','INVO1',8,0,0,0,4,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027173037',0.00000,0.00000,'','2016-10-27 17:30:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49479,'TO049479','C16CNS1206','LASKY','#7288','CNS3L','CNSAP','2016-12-06 12:35:00','MR','XUANGUI','ZHOU','Rachel Tian','INVO1',8,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027173333',0.00000,0.00000,'','2016-10-27 17:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49480,'TO049480','C16BMT1028','LACTS','204012','DTBM1','SCITY','2016-10-28 08:00:00','MR','','Zhu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027173936',0.00000,0.00000,NULL,'2016-10-27 17:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49481,'TO049481','C16CBR1123','LAINT','00000000333','DTCBR','XXXNA','2016-11-23 00:00:00','MR','HONG CHEN','YANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027201210',0.00000,0.00000,'','2016-10-27 20:12:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49482,'TO049482','C16BMT1122','LAINT','00000000333','DTBM1','XXXNA','2016-11-22 00:00:00','MR','HONG CHEN','YANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027201344',0.00000,0.00000,'','2016-10-27 20:13:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49483,'TO049483','C16MEL1118','LAINT','Suite 502','XCUST','MCITY','2016-11-21 07:15:00','MR','HONG CHEN','YANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027201639',0.00000,0.00000,'','2016-10-27 20:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49484,'TO049484','C16SYD1124','LAINT','Suite 502','DTSYD','XXXNA','2016-11-24 00:00:00','MR','HONG CHEN','YANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161027202036',0.00000,0.00000,'','2016-10-27 20:20:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49485,'TO049485','C17MEL0206','LAALD','320097234','SM4BB','SCITY','2017-02-06 07:00:00','','','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028110918',0.00000,0.00000,NULL,'2016-10-28 11:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49486,'AG049486','C16BMT1029','LACFT','5739','DTBM1','SCITY','2016-10-29 08:00:00','Mr','Jianqiang','Wang','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028112142',0.00000,0.00000,NULL,'2016-10-28 11:21:42',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49487,'TO049487','C16ZTB1101P','LADRI','司机  kenny现收','XCUST','XXXNA','2016-11-01 00:00:00','','YUE','ZHAO','Pancy Mao','INVO1',18,0,0,0,0,0,0,0,64.11000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028113259',0.00000,0.00000,'','2016-10-28 11:32:59',0.00000,126.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49488,'TO049488','C16MEL1121','LAGAH','MELCNS5Days22Nov','SM4BB','MDMAP','2016-11-21 07:35:00','MR','Guosheng','Zhou','Doris Deng','INVO1',6,0,0,0,3,0,0,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028121854',0.00000,0.00000,'','2016-10-28 12:18:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49489,'TO049489','C16CNS1124','LAGAH','MELCNS5Days22Nov','CNS3L','CNSAP','2016-11-24 08:30:00','MR','Guosheng','Zhou','Doris Deng','INVO1',6,0,0,0,3,0,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028122745',0.00000,0.00000,'','2016-10-28 12:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49490,'TO049490','C16PS1101','LASKY','#7260','DTPS1','SHURS','2016-11-01 06:00:00','MR','ZILIANG','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028125534',0.00000,0.00000,'','2016-10-28 12:55:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49491,'TO049491','C16BMT1103','LASKY','#7260','DTBM1','SHURS','2016-11-03 07:00:00','MR','ZILIANG','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028125740',0.00000,0.00000,'','2016-10-28 12:57:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49492,'TO049492','C16CNS1030','LAJSF','# 20819','CNS3A','CNSAP','2016-10-30 08:20:00','MR','YONGHE','XUE','Chris Bao','INVO1',2,0,0,0,1,0,0,0,813.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028130224',0.00000,0.00000,'','2016-10-28 13:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49493,'TO049493','C16CNS1106','LASKY','#7297','CNS3L','CNSAP','2016-11-06 13:20:00','MR','qing hai','Yao','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028131028',0.00000,0.00000,'','2016-10-28 13:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49494,'TO049494','C16OOL1114','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','HUIWEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028132429',446.16000,22.00000,'','2016-10-28 13:24:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49495,'TO049495','C16HOT1118','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','HUIWEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028132429',973.44000,48.00000,NULL,'2016-10-28 13:31:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49496,'TO049496','C16BMT1119','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-19 00:00:00','MS','HUIWEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028132429',40.56000,2.00000,'','2016-10-28 13:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49497,'TO049497','C16SYD1120','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','HUIWEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028132429',60.84000,3.00000,'','2016-10-28 13:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49498,'TO049498','C16MEL1121','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','HUIWEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1014.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028132429',507.00000,25.00000,'','2016-10-28 13:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49499,'TO049499','C16OOL1114','LAOZT','Kathy He','SG5BB','SHURS','2016-11-14 06:00:00','MS','DELING','ZHANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028134847',0.00000,0.00000,'','2016-10-28 13:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49500,'TO049500','C16CBR1029','LALOV','#5060','DTCBR','XXXNA','2016-10-29 00:00:00','MR','HEWEN','XU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028140540',0.00000,0.00000,'','2016-10-28 14:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49501,'TO049501','C16BMT1030','LALOV','#5060','DTBM1','XXXNA','2016-10-30 00:00:00','MR','HEWEN','XU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028141153',0.00000,0.00000,'','2016-10-28 14:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49502,'TO049502','C16SYD1031','LALOV','#5060','DTSYD','XXXNA','2016-10-31 00:00:00','MR','HEWEN','XU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,68.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028141935',0.00000,0.00000,'','2016-10-28 14:19:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49503,'TO049503','C16MEL1216','LAAST','R10VTRD','SM4BB','SCITY','2016-12-16 07:00:00','MS','FANG','ZHAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028144110',0.00000,0.00000,'','2016-10-28 14:41:10',75.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49504,'TO049504','C16CNS1030','LAAUT','monique','CNS3L','CNSAP','2016-10-30 08:20:00','MR','QINGWEN','WANG','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028144938',0.00000,0.00000,'','2016-10-28 14:49:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49505,'TO049505','C16BNE1113','LAACS','#7922','OOL3L','OOLAP','2016-11-13 08:30:00','','Tao','Guo','Doris Deng','INVO1',2,0,0,0,0,1,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028150759',0.00000,0.00000,'','2016-10-28 15:07:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49506,'TO049506','C16CNS1115','LAACS','#7922','CNS3L','CNSAP','2016-11-15 08:25:00','','Tao','Guo','Doris Deng','INVO1',2,0,0,0,0,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028151123',0.00000,0.00000,'','2016-10-28 15:11:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49507,'TO049507','C16ATT1112','LMHXP','JUDY','XCUST','XXXNA','2016-11-12 08:30:00','MS','MARYANNE','ZAHRA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028153636',0.00000,0.00000,NULL,'2016-10-28 15:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49508,'TO049508','C16HOT1102','LAFRH','BILL TO FRANK HE','XCUST','XXXNA','2016-11-02 14:00:00','MR','JINGBO','TAO','Hana Yu','INVO1',1,0,0,0,1,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028154506',0.00000,0.00000,NULL,'2016-10-28 15:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49509,'TO049509','C16SYD1117','LABIG','SERENA','DTSYD','SCITY','2016-11-17 08:30:00','MS','FENGPING','YU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028155316',0.00000,0.00000,'','2016-10-28 15:53:16',110.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49510,'TO049510','C16CBR1118','LABIG','SERENA','DTCBR','SCITY','2016-11-18 08:00:00','MS','FENGPING','YU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028155533',0.00000,0.00000,NULL,'2016-10-28 15:55:33',36.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49511,'TO049511','C16BMT1119','LABIG','SERENA','DTBM1','SCITY','2016-11-19 08:00:00','MS','FENGPING','YU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028155817',0.00000,0.00000,'','2016-10-28 15:58:17',72.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49512,'TO049512','C16CNS1120','LABIG','SERENA','CNS4L','CNSAP','2016-11-20 08:20:00','MS','FENGPING','YU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028160153',0.00000,0.00000,'','2016-10-28 16:01:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49513,'TO049513','C16CNS1103','LAYOT','# 86867','CNS4A','CNSAP','2016-11-03 08:20:00','MS','XIAN','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,933.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028161057',0.00000,0.00000,'','2016-10-28 16:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49514,'TO049514','C16PS1029','LAAZW','Joanna Hua','DTPS1','SCHSW','2016-10-29 07:20:00','','kun','Chen','Doris Deng','INVO1',5,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028162014',0.00000,0.00000,'','2016-10-28 16:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49515,'TO049515','C16MEL1107','LANXH','158378','SM4BB','SHURS','2016-11-07 06:00:00','','NGUON','TRAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028163412',0.00000,0.00000,'','2016-10-28 16:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49516,'TO049516','C16CNS1110','LAYOT','JOHN','CNS3L','CNSAP','2016-11-10 10:25:00','MR','MU ZHEN','OU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028165648',0.00000,0.00000,'','2016-10-28 16:56:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49517,'TO049517','C16ZTB1031X','LAJTT','JERRY','XCUST','XXXNA','2016-10-31 10:30:00','MR','','HUANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,630.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028171401',0.00000,0.00000,'','2016-10-28 17:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49518,'TO049518','C17CNS0207','LAYOT','INV 96499','CNS3L','CNSAP','2017-02-07 09:30:00','MR','ZHOU','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028181705',0.00000,0.00000,'','2016-10-28 18:17:05',536.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49519,'TO049519','C17MEL0102','LAALD','320097289','SM4BB','SCITY','2017-01-02 07:00:00','','LiuYing','Chen','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028181918',0.00000,0.00000,'','2016-10-28 18:19:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49520,'TO049520','C16CNS1107','LATFT','jacky','CNS3L','CNSAP','2016-11-07 08:20:00','','XILIN','SUN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028182632',0.00000,0.00000,'','2016-10-28 18:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49521,'TO049521','C17ATT0121','LACAS','Forrest','XCUST','XXXNA','2017-01-21 10:30:00','','JINGNAN','CHEN','Pancy Mao','INVO1',5,3,0,0,0,0,0,0,21.00000,10.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028182957',0.00000,0.00000,NULL,'2016-10-28 18:29:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49522,'TO049522','C17ATT0124','LACAS','FORREST','XCUST','XXXNA','2017-01-24 00:00:00','','JINGNAN','CHEN','Pancy Mao','INVO1',5,3,0,0,0,0,0,0,48.50000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028183454',0.00000,0.00000,NULL,'2016-10-28 18:34:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49523,'TO049523','C16AIR1108','LSUNT','JOHN','XCUST','SDMAP','2016-11-08 13:15:00','MS','SHUQIN','WEI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028185424',0.00000,0.00000,'','2016-10-28 18:54:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49524,'TO049524','C16BMT1109','LSUNT','JOHN','DTBM1','XXXNA','2016-11-09 00:00:00','MS','SHUQIN','WEI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028185640',0.00000,0.00000,NULL,'2016-10-28 18:56:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49525,'TO049525','C16SYD1110','LSUNT','JOHN','DTSYD','XXXNA','2016-11-10 00:00:00','MS','SHUQIN','WEI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028185844',0.00000,0.00000,NULL,'2016-10-28 18:58:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49526,'TO049526','C16BMT1105','LMODY','SAM# 160875','DTBM1','SCITY','2016-11-05 08:00:00','MR','ZISHUO','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028191035',0.00000,0.00000,'','2016-10-28 19:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49527,'TO049527','C17CNS0115','LAAUT','#672860','CNS4L','CNSAP','2017-01-15 08:30:00','MS','YU','ZHOU','Hana Yu','INVO1',4,4,0,0,0,4,0,0,460.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028191048',0.00000,0.00000,'','2016-10-28 19:10:48',600.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49528,'TO049528','C16PS1106','LMODY','SAM# 160875','DTPS1','SCITY','2016-11-06 07:00:00','MR','ZISHUO','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161028191336',0.00000,0.00000,'','2016-10-28 19:13:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49529,'TO049529','C16AIR1117','LMHXP','23302','XCUST','SDMAP','2016-11-17 21:00:00','MR','MINSHEN','HU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029123310',0.00000,0.00000,'','2016-10-29 12:33:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49530,'TO049530','C16BMT1118','LMHXP','23302','DTBM1','XXXNA','2016-11-18 00:00:00','MR','MINSHEN','HU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029123643',0.00000,0.00000,NULL,'2016-10-29 12:36:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49531,'TO049531','C16PS1119','LMHXP','23302','DTPS1','XXXNA','2016-11-19 00:00:00','MR','MINSHEN','HU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029123857',0.00000,0.00000,NULL,'2016-10-29 12:38:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49532,'TO049532','C16SYD1120','LMHXP','23302','DTSYD','XXXNA','2016-11-20 00:00:00','MR','MINSHEN','HU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029124203',0.00000,0.00000,'','2016-10-29 12:42:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49533,'TO049533','C16BMT1030','LANXH','158284','DTBM1','SCITY','2016-10-30 08:00:00','','Jenny','KANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029125515',0.00000,0.00000,'','2016-10-29 12:55:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49534,'TO049534','C16MEL1212','LAFIT','MIN','SM4BB','MDMAP','2016-12-12 23:35:00','MR','YUMING','ZHANG','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029125906',0.00000,0.00000,'','2016-10-29 12:59:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49535,'TO049535','C16CNS1103','LAYOT','Cherry Yang','CNS3L','CNSAP','2016-11-03 09:30:00','','QI','WANG','Doris Deng','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029130411',0.00000,0.00000,'','2016-10-29 13:04:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49536,'TO049536','C16MEL1104','LAACS','#0563','SM4BB','MDMAP','2016-11-04 16:50:00','MS','YUNYING','HE','Chris Bao','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029131752',0.00000,0.00000,'','2016-10-29 13:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49537,'TO049537','C16PS1101','LAFRH','FRANK HE','DTPS1','SCITY','2016-11-01 07:00:00','MS','NANNAN','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029132529',0.00000,0.00000,'','2016-10-29 13:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49538,'TO049538','C16SYD1102','LMHXP','23298','DTSYD','SCITY','2016-11-02 08:30:00','MR','XIONGWEN','YAN','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029132705',0.00000,0.00000,NULL,'2016-10-29 13:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49539,'TO049539','C16CNS1110','LATES','TN16255','CNS3L','CNSAP','2016-11-10 08:20:00','MS','STAR SHEN','MILLOTT','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029132843',0.00000,0.00000,'','2016-10-29 13:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49540,'TO049540','C16CNS1111','LMHXP','23302','CNS4L','CNSAP','2016-11-11 08:30:00','MR','MINSHEN','HU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029133018',0.00000,0.00000,'','2016-10-29 13:30:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49541,'TO049541','C16CNS1113','LAOZH','ozk0647','CNS3L','CNSAP','2016-11-13 08:20:00','MS','bin','Wu','Doris Deng','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029143927',0.00000,0.00000,'','2016-10-29 14:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49542,'TO049542','C16CNS1230','LAAUH','Serena','CNS3L','CNSAP','2016-12-30 09:25:00','MR','NINGJIAN','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029144757',0.00000,0.00000,'','2016-10-29 14:47:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49543,'TO049543','C16ATT1231','LAMTR','5042','XCUST','XXXNA','2016-12-31 19:15:00','','YULIN','WU','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029145240',0.00000,0.00000,NULL,'2016-10-29 14:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49544,'TO049544','C16MEL1226','LANXH','158441','SM4BB','SHURS','2016-12-26 06:00:00','','XIU QIUG','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029150136',0.00000,0.00000,'','2016-10-29 15:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49545,'TO049545','C16CNS1221','LALOV','# 5067','CNS4L','XXXNA','2016-12-21 08:30:00','MS','QIANWEN','HE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029152533',0.00000,0.00000,'','2016-10-29 15:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49546,'TO049546','C16ZTB1031D','LAAZW','Joanna Hua','XCUST','XXXNA','2016-10-31 09:00:00','','','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029163304',0.00000,0.00000,NULL,'2016-10-29 16:33:04',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49547,'TO049547','C16CNS1114','LAJTT','Julia MA','CNS3L','CNSAP','2016-11-14 13:20:00','MS','SONG','FU','Doris Deng','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029165319',0.00000,0.00000,'','2016-10-29 16:53:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49548,'TO049548','C16MEL1128','LAACS','VICKY','SM4BB','SCITY','2016-11-28 07:00:00','MS','Yueming','XIE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029172811',0.00000,0.00000,'','2016-10-29 17:28:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49549,'TO049549','C16BMT1030','LAYAH','yakun holiday','DTBM1','SCITY','2016-10-30 08:00:00','MS','','Mia','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161029215426',0.00000,0.00000,'','2016-10-29 21:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49550,'TO049550','C14HBA0710','LA','test','NGMSA','CNSAP','2016-10-01 00:00:00','','test','test','William Lee','ACTV0',0,0,0,0,0,0,0,0,969.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161030040155',0.00000,0.00000,NULL,'2016-10-30 04:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49551,'TO049551','C16TAS1216','LAFIT','BILL FRANK HE','TAS4N','HBAAP','2016-12-16 07:55:00','MS','yuxuan','zhou','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,800.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030115851',0.00000,0.00000,'','2016-10-30 11:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49552,'TO049552','C16OOL1212','LAACS','#0567','SG5BB','SCITY','2016-12-12 07:00:00','MR','Yongliang','Lu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030154725',0.00000,0.00000,'','2016-10-30 15:47:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49553,'TO049553','C16MEL1219','LAACS','#0567','SM4BB','SCITY','2016-12-19 07:00:00','MR','Yongliang','Lu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030154856',0.00000,0.00000,'','2016-10-30 15:48:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49554,'TO049554','C16SYD1031','LANXH','#158213','DTSYD','XXXNA','2016-10-31 00:00:00','MS','HOUGUI','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030162304',0.00000,0.00000,'','2016-10-30 16:23:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49555,'TO049555','C16BMT1031','LANXH','#158473','DTBM1','XXXNA','2016-10-31 00:00:00','','JIAPING','WU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030165948',0.00000,0.00000,'','2016-10-30 16:59:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49556,'TO049556','C16BMT1031','LANXH','157007','DTBM1','SCITY','2016-10-31 08:00:00','','XIAOHUAN','LIU','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030170834',0.00000,0.00000,'','2016-10-30 17:08:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49557,'TO049557','C16BMT1031','LANXH','158406','DTBM1','SCITY','2016-10-31 08:00:00','','jennifer','tsao','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030170932',0.00000,0.00000,'','2016-10-30 17:09:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49558,'TO049558','C16BMT1031','LANXH','158423','DTBM1','SCITY','2016-10-31 08:00:00','','Jie Yu','Ni','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030171020',0.00000,0.00000,'','2016-10-30 17:10:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49559,'TO049559','C16BMT1031','LANXH','158442','DTBM1','SCITY','2016-10-31 08:00:00','','OI YIN','LO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030171108',0.00000,0.00000,'','2016-10-30 17:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49560,'TO049560','C16BMT1031','LANXH','158465','DTBM1','SCITY','2016-10-31 08:00:00','','Wai Kit Gary','Chau','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030171156',0.00000,0.00000,'','2016-10-30 17:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49561,'TO049561','C16BMT1031','LANXH','158468','DTBM1','SCITY','2016-10-31 08:00:00','','LIN','LIN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030171234',0.00000,0.00000,'','2016-10-30 17:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49562,'TO049562','C16BMT1031','LAGWS','69528','DTBM1','SCITY','2016-10-31 08:00:00','','','ZENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030181350',0.00000,0.00000,NULL,'2016-10-30 18:13:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49563,'TO049563','C16MEL1111','LASKY','#7307','SM3BA','SCITY','2016-11-11 07:00:00','MS','XIAOMEI','LUO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,390.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030182642',0.00000,0.00000,'','2016-10-30 18:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49564,'TO049564','C16BMT1031','LAOZT','Kathy He','DTBM1','SCITY','2016-10-31 08:00:00','MR','GARY','PEH','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161030201858',0.00000,0.00000,'','2016-10-30 20:18:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49565,'TO049565','C16PS1101','LAFRH','Frank he','DTPS1','SCITY','2016-11-01 07:00:00','MS','Jingbo','Tao','Frank He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031091157',0.00000,0.00000,'','2016-10-31 09:11:57',98.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49566,'TO049566','C16BMT1101','LAGUT','2950','DTBM1','SCITY','2016-11-01 08:00:00','MS','LIFENG','WANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031105717',0.00000,0.00000,'','2016-10-31 10:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49567,'TO049567','C16CBR1102','LAGUT','2951','DTCBR','SCITY','2016-11-02 08:00:00','MS','LIFENG','WANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031105908',0.00000,0.00000,'','2016-10-31 10:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49568,'TO049568','C16CNS1101','LAYOT','inv20929','CNS3L','CNSAP','2016-11-01 08:20:00','MS','YUEYA','HONG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031112108',0.00000,0.00000,'','2016-10-31 11:21:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49569,'AG049569','C16CBR1105','LAJSF','20837','DTCBR','SHURS','2016-11-05 07:15:00','Ms','Qi','Wu','LAJSF','INVO1',6,1,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031113632',0.00000,0.00000,'','2016-10-31 11:36:32',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49570,'TO049570','C16MEL1107','LCCTR','2541690684','SM4BB','SCITY','2016-11-07 07:00:00','MS','XIAOYAN','CAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031122651',0.00000,0.00000,'','2016-10-31 12:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49571,'TO049571','C17ZTB0124D','LAFRH','FRANK HE','XCUST','CNSAP','2017-01-24 00:00:00','','ZHENCHUAN','MA','Doris Deng','INVO1',5,1,0,0,3,0,0,0,737.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031123302',0.00000,0.00000,'','2016-10-31 12:33:02',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49572,'TO049572','C16MEL1107','LANXH','158458','SM4BB','SCITY','2016-11-07 07:00:00','','SONGHUA','ZHOU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031123833',0.00000,0.00000,'','2016-10-31 12:38:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49573,'TO049573','C16MEL1226','LAYOT','inv20930','SM3BA','SCITY','2016-12-26 07:00:00','MR','QUANHE','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031125559',0.00000,0.00000,'','2016-10-31 12:55:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49574,'AG049574','C16BMT1101','LACTS','F/204043xy','DTBM1','SCITY','2016-11-01 08:00:00','Ms','Hongmei','He','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031125947',0.00000,0.00000,'','2016-10-31 12:59:47',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49575,'TO049575','C16CNS1102','LAACS','#0568','CNS3L','CNSAP','2016-11-02 08:20:00','MR','Fei','Ding','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031130916',0.00000,0.00000,'','2016-10-31 13:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49576,'TO049576','C16MEL1104','LAACS','#0568','SM4BB','MDMAP','2016-11-04 21:40:00','MR','Fei','Ding','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031131244',0.00000,0.00000,'','2016-10-31 13:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49577,'AG049577','C16PS1102','LACTS','204043xy','DTPS1','SCITY','2016-11-02 07:00:00','Ms','Hongmei','He','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031132647',0.00000,0.00000,NULL,'2016-10-31 13:26:47',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49578,'TO049578','C16OOL1112','LAYOY','T160177','SG5BB','SCHSW','2016-11-12 07:20:00','','JUNSHAO','DENG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031143253',0.00000,0.00000,'','2016-10-31 14:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49579,'TO049579','C16OOL1112','LANXH','158502','SG5BB','SHURS','2016-11-12 06:00:00','','LIFEN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031143649',0.00000,0.00000,'','2016-10-31 14:36:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49580,'TO049580','C16MEL1209','LAAUT','RACHEL','SM4BB','SCITY','2016-12-09 07:00:00','MS','JINGMEI','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031144621',0.00000,0.00000,'','2016-10-31 14:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49581,'TO049581','C16ZTB1106X','LABYW','JONNY','XCUST','XXXNA','2016-11-06 10:00:00','MS','LILY','GONG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,830.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031151350',0.00000,0.00000,NULL,'2016-10-31 15:13:50',0.00000,130.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49582,'TO049582','C16OOL1126','LCWOQ','T16103040191692','SG5BB','SCITY','2016-11-26 07:00:00','MS','RONG','CHEN','Flora Shi','INVO1',3,0,0,1,1,0,0,0,245.67000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031152031',0.00000,0.00000,'','2016-10-31 15:20:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49583,'TO049583','C16CBR1104','LASKY','REF#7312','DTCBR','SCITY','2016-11-04 07:00:00','MS','CHRISTINA','','Chris Bao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031152427',0.00000,0.00000,'','2016-10-31 15:24:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49584,'TO049584','C16MEL1111','LANXH','#158507','SM4BB','SCITY','2016-11-11 07:00:00','MR','MEI LING','CHIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031155513',0.00000,0.00000,'','2016-10-31 15:55:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49585,'TO049585','C16ATT1108','LABIG','SHERRY','XCUST','XXXNA','2016-11-08 10:00:00','MR','SHULIN','LIN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031170019',0.00000,0.00000,NULL,'2016-10-31 17:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49586,'AG049586','C16CBR1102','LASKY','7314','DTCBR','SCITY','2016-11-02 08:00:00','Ms','JIANMEI','MA','LASKY','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031171653',0.00000,0.00000,'','2016-10-31 17:16:53',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49587,'TO049587','C16OOL1112','LANXH','#152191','SG5BB','XXXNA','2016-11-12 00:00:00','','HELEN','LIN','Doris Deng','INVO1',4,0,0,0,2,0,0,0,164.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031180305',0.00000,0.00000,'','2016-10-31 18:03:05',854.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49588,'TO049588','C16CNS1227','LAGUT','XUEJUN','CNS4A','CNSAP','2016-12-27 11:00:00','MR','XIANGDONG','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031180528',0.00000,0.00000,'','2016-10-31 18:05:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49589,'TO049589','C16BMT1101','LATGO','kathy','DTBM1','SCITY','2016-11-01 08:00:00','MR','mat','wang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031181050',0.00000,0.00000,'','2016-10-31 18:10:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49590,'TO049590','C16AIR1201','LMODY','160765','XCUST','SDMAP','2016-12-01 22:10:00','MS','SUZHEN','CHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031184447',0.00000,0.00000,'','2016-10-31 18:44:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49591,'TO049591','C16CBR1202','LMODY','160765','DTCBR','XXXNA','2016-12-02 00:00:00','MS','SUZHEN','CHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031184804',0.00000,0.00000,NULL,'2016-10-31 18:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49592,'TO049592','C16BMT1203','LMODY','160765','DTBM1','XXXNA','2016-12-03 00:00:00','MS','SUZHEN','CHENG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031184959',0.00000,0.00000,NULL,'2016-10-31 18:49:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49593,'TO049593','C16SYD1204','LMODY','160765','DTSYD','XXXNA','2016-12-04 08:15:00','MS','SUZHEN','CHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031185235',0.00000,0.00000,'','2016-10-31 18:52:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49594,'TO049594','C16AIR1205','LMODY','160765','XCUST','XXXNA','2016-12-05 00:00:00','MS','SUZHEN','CHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031185527',0.00000,0.00000,'','2016-10-31 18:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49595,'TO049595','C16BNE1213','LASCT','LILY','OOL3L','OOLAP','2016-12-13 16:30:00','MS','xiaoyu','KOU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,451.66000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031185754',0.00000,0.00000,'','2016-10-31 18:57:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49596,'TO049596','C16MEL1104','LCCTR','2541626584','SM3BA','SCITY','2016-11-04 07:00:00','MR','SHOUHUA','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,435.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031190135',0.00000,0.00000,'','2016-10-31 19:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49597,'TO049597','C16CNS1216','LASCT','LILY','CNS3L','CNSAP','2016-12-16 08:25:00','MS','XIAOYU','KOU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031190136',0.00000,0.00000,'','2016-10-31 19:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49598,'TO049598','C16BNE1112','LMALO','035','OOL4L','OOLAP','2016-11-12 11:05:00','MS','MINZHEN','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,465.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031192238',0.00000,0.00000,'','2016-10-31 19:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49599,'TO049599','C16AIR1115','LMALO','散拼团#35','MS4L4','XXXNA','2016-11-17 00:00:00','MS','MINZHEN','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031193231',508.40000,62.00000,'','2016-10-31 19:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49600,'TO049600','C16CBR1103','LAGUT','2954','DTCBR','SCITY','2016-11-03 08:00:00','MS','CHEN','ZENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101104526',0.00000,0.00000,NULL,'2016-11-01 10:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49601,'TO049601','C16PS1101','LADRI','LIXING','XCUST','XXXNA','2016-11-01 00:00:00','MS','JINGBO','TAO','Queeny Li','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101111943',0.00000,0.00000,NULL,'2016-11-01 11:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49602,'TO049602','C16OOL1121','LASDI','Daniel','SG5BB','SCITY','2016-11-21 07:00:00','','ZIQIANG','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101112133',0.00000,0.00000,NULL,'2016-11-01 11:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49603,'TO049603','C16MEL1107','LAFIT','HOLD','SM4BB','MDMAP','2016-11-07 22:00:00','MR','XXX','XXX','Cheryl Foo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101112626',0.00000,0.00000,NULL,'2016-11-01 11:26:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49604,'TO049604','C16CBR1116','LMALO','散拼团#35','MS4L4','XXXNA','2016-11-17 00:00:00','MS','MINZHEN','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031193231',82.00000,10.00000,'','2016-11-01 11:29:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49605,'TO049605','C16BMT1117','LMALO','散拼团#35','MS4L4','XXXNA','2016-11-17 00:00:00','MS','MINZHEN','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031193231',82.00000,10.00000,'','2016-11-01 11:30:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49606,'TO049606','C16SYD1118','LMALO','散拼团#35','MS4L4','XXXNA','2016-11-17 00:00:00','MS','MINZHEN','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161031193231',147.60000,18.00000,NULL,'2016-11-01 11:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49607,'TO049607','C16MEL1219','LAAUT','#672864','SM4BB','MDMAP','2016-12-19 14:20:00','MR','Rong','LIN','Chris Bao','INVO1',6,0,0,0,3,0,0,0,232.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101121606',0.00000,0.00000,'','2016-11-01 12:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49608,'TO049608','C16CNS1107','LAEBI','Kevin','CNS4L','CNSAP','2016-11-07 10:10:00','MR','HENGXIN','SUN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101123005',0.00000,0.00000,'','2016-11-01 12:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49609,'TO049609','C16CNS1130','LAHHT','JESSIE','CNS4A','CNSAP','2016-11-30 08:20:00','MR','WEIPING','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101124844',0.00000,0.00000,'','2016-11-01 12:48:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49610,'TO049610','C16OOL1128','LNCTS','散拼团#JOJO GAO#','NTMSA','OOLAP','2016-11-28 13:35:00','','DANLU','CAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1074.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101130117',677.00000,21.01179,'','2016-11-01 13:01:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49611,'TO049611','C16HOT1202','LNCTS','散拼团#JOJO GAO#','NTMSA','XXXNA','2016-12-05 00:00:00','','DANLU','CAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1074.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101130117',800.00000,24.82930,NULL,'2016-11-01 13:08:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49612,'TO049612','C16BMT1203','LNCTS','散拼团#JOJO GAO#','NTMSA','XXXNA','2016-12-03 00:00:00','','DANLU','CAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1074.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101130117',60.00000,1.86220,'','2016-11-01 13:08:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49613,'TO049613','C16SYD1204','LNCTS','散拼团#JOJO GAO#','NTMSA','XXXNA','2016-12-04 08:16:00','','DANLU','CAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1074.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101130117',100.00000,3.10366,'','2016-11-01 13:09:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49614,'TO049614','C16MEL1205','LNCTS','散拼团#JOJO GAO#','NTMSA','XXXNA','2016-12-05 00:00:00','','DANLU','CAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1074.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101130117',1585.00000,49.19305,'','2016-11-01 13:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49615,'TO049615','C16ATT1102','LAALE','Leona Zhao','XCUST','XXXNA','2016-11-02 10:00:00','MS','LINA','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101132339',0.00000,0.00000,NULL,'2016-11-01 13:23:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49616,'TO049616','C16BMT1102','LAFRH','frank he','DTBM1','SCITY','2016-11-02 08:00:00','MS','Vivien','Sheng','Frank He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101135732',0.00000,0.00000,'','2016-11-01 13:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49617,'TO049617','C16CBR1102','LANXH','153823','DTCBR','SCITY','2016-11-02 08:00:00','','WEN CHUN','CHU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142150',0.00000,0.00000,'','2016-11-01 14:21:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49618,'TO049618','C16CBR1102','LANXH','158557','DTCBR','SHURS','2016-11-02 07:00:00','','WEI','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142240',0.00000,0.00000,'','2016-11-01 14:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49619,'TO049619','C16CBR1102','LANXH','158564','DTCBR','SCITY','2016-11-02 08:00:00','','SHENGGUI','DU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142335',0.00000,0.00000,'','2016-11-01 14:23:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49620,'TO049620','C16AIR1103','LMODY','散拼团#161065','MS3AA','XXXNA','2016-11-05 00:00:00','MR','DECONG','YANG','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,634.00000,569.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142454',2675.00000,86.15137,'','2016-11-01 14:24:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49621,'TO049621','C16OOL1114','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','DAN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1164.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142649',618.00000,26.54639,'','2016-11-01 14:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49622,'TO049622','C16HOT1118','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','DAN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1164.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142649',731.00000,31.40034,NULL,'2016-11-01 14:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49623,'TO049623','C16BMT1119','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-19 00:00:00','MS','DAN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1164.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142649',50.00000,2.14777,'','2016-11-01 14:28:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49624,'TO049624','C16SYD1103','LMODY','散拼团#161065','MS3AA','XXXNA','2016-11-05 00:00:00','MR','DECONG','YANG','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,634.00000,569.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142454',200.00000,6.44122,NULL,'2016-11-01 14:28:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49625,'TO049625','C16CBR1104','LMODY','散拼团#161065','MS3AA','XXXNA','2016-11-05 00:00:00','MR','DECONG','YANG','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,634.00000,569.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142454',120.00000,3.86473,'','2016-11-01 14:29:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49626,'TO049626','C16BMT1105','LMODY','散拼团#161065','MS3AA','XXXNA','2016-11-05 00:00:00','MR','DECONG','YANG','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,634.00000,569.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142454',110.00000,3.54267,'','2016-11-01 14:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49627,'TO049627','C16SYD1120','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','DAN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1164.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142649',80.00000,3.43643,'','2016-11-01 14:30:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49628,'TO049628','C16HOT1118','LCTCG','周燕斌单定酒店','XCUST','XXXNA','2016-11-18 14:00:00','MR','LIN','CHEN','Zoe Zhou','INVO1',1,0,0,0,0,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101143157',0.00000,0.00000,NULL,'2016-11-01 14:31:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49629,'TO049629','C16MEL1121','LNCTS','连接团#Jojo','NGMSA','XXXNA','2016-11-21 00:00:00','MS','DAN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1164.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101142649',849.00000,36.46907,'','2016-11-01 14:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49630,'TO049630','C16MEL1219','LAJYT','15401','SM4BB','SCITY','2016-12-19 07:00:00','MR','KAIQIN','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101152001',0.00000,0.00000,'','2016-11-01 15:20:01',435.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49631,'TO049631','C16CNS1222','LAJYT','15401','CNS3L','CNSAP','2016-12-22 08:30:00','MS','KAIQIN','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101152708',0.00000,0.00000,'','2016-11-01 15:27:08',525.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49632,'TO049632','C16ATT1102','LAHXP','Alice','XCUST','XXXNA','2016-11-02 18:30:00','MR','CHIEN I','YU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101153316',0.00000,0.00000,NULL,'2016-11-01 15:33:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49633,'TO049633','C17CNS0123','LACET','KATHY','CNS3L','CNSAP','2017-01-23 10:55:00','MS','WEIQIANG','WU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101161412',0.00000,0.00000,'','2016-11-01 16:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49634,'TO049634','C16CNS1227','LAJTT','Julia MA','CNS4A','CNSAP','2016-12-27 11:00:00','MS','YANG','LI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101161740',0.00000,0.00000,'','2016-11-01 16:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49635,'TO049635','C16OOL1107','LATES','16257','SG4BA','SCITY','2016-11-07 07:00:00','MS','PING','JI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101162740',0.00000,0.00000,'','2016-11-01 16:27:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49636,'TO049636','C16CNS1108','LACFT','32207','CNS3L','CNSAP','2016-11-08 08:20:00','MS','Chin Yeh','TSAI','Doris Deng','INVO1',3,0,0,0,0,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101170928',0.00000,0.00000,'','2016-11-01 17:09:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49637,'TO049637','C16CNS1222','LAJTT','Julia MA','CNS4L','CNSAP','2016-12-22 08:20:00','MS','QIUYI','SHEN','Hana Yu','INVO1',5,1,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101174921',0.00000,0.00000,'','2016-11-01 17:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49638,'TO049638','C16CNS1117','LAYOT','INV 96521','CNS3L','CNSAP','2016-11-17 14:05:00','MS','QIONGYAO','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101175846',0.00000,0.00000,'','2016-11-01 17:58:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49639,'TO049639','C16HOT1105','LOFAS','散拼团#FT161105-24467','OSL4L','XXXNA','2016-11-09 00:00:00','MS','XIAOMIAO','JIA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,695.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180139',1210.00000,87.05030,NULL,'2016-11-01 18:01:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49640,'TO049640','C16ZTB1109L','LAYOT','Allen','XCUST','SDMAP','2016-11-09 00:00:00','MR','LIMING','TANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,718.71000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180608',0.00000,0.00000,'','2016-11-01 18:06:08',0.00000,195.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49641,'AG049641','C16BMT1106','LACFT','5740','DTBM1','SCITY','2016-11-06 08:00:00','Mr','Peter','Chen','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185326',0.00000,0.00000,NULL,'2016-11-01 18:53:26',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49642,'TO049642','C16BMT1106','LOFAS','散拼团#FT161105-24467','OSL4L','XXXNA','2016-11-09 00:00:00','MS','XIAOMIAO','JIA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,695.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180139',30.00000,2.15827,NULL,'2016-11-01 18:56:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49643,'TO049643','C16AIR1129','LCWOQ','连接团#T16103107030553','MSON9','SDMAP','2016-11-29 07:45:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',2241.36000,49.50000,'','2016-11-01 18:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49644,'TO049644','C16SYD1107','LOFAS','散拼团#FT161105-24467','OSL4L','XXXNA','2016-11-09 00:00:00','MS','XIAOMIAO','JIA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,695.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180139',60.00000,4.31650,'','2016-11-01 18:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49645,'TO049645','C16CBR1108','LOFAS','散拼团#FT161105-24467','OSL4L','XXXNA','2016-11-09 00:00:00','MS','XIAOMIAO','JIA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,695.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180139',60.00000,4.31650,'','2016-11-01 18:57:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49646,'TO049646','C16PS1109','LOFAS','散拼团#FT161105-24467','OSL4L','XXXNA','2016-11-09 00:00:00','MS','XIAOMIAO','JIA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,695.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101180139',30.00000,2.15827,NULL,'2016-11-01 18:58:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49647,'TO049647','C16SYD1129','LCWOQ','连接团#T16103107030553','MSON9','SDMAP','2016-11-29 07:45:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',90.56000,2.00000,NULL,'2016-11-01 19:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49648,'TO049648','C16PS1130','LCWOQ','连接团#T16103107030553','MSON9','SDMAP','2016-11-29 07:45:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',45.28000,1.00000,NULL,'2016-11-01 19:27:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49649,'TO049649','C16BMT1201','LCWOQ','连接团#T16103107030553','MSON9','SDMAP','2016-11-29 07:45:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',45.28000,1.00000,'','2016-11-01 19:28:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49650,'TO049650','C16AIR1202','LCWOQ','连接团#T16103107030553','MSON9','XXXNA','2016-12-02 00:00:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',113.20000,2.50000,'','2016-11-01 19:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49651,'TO049651','C16BNE1202','LCWOQ','连接团#T16103107030553','MSON9','SDMAP','2016-11-29 07:45:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2264.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',724.48000,16.00000,'','2016-11-01 19:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49652,'TO049652','C16CNS1204','LCWOQ','连接团#T16103107030553','MSON9','CNSAP','2016-12-04 15:25:00','MR','yimu','shi','Helen He','INVO1',2,0,0,0,0,1,0,0,2065.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101185705',1267.84000,28.00000,'','2016-11-01 19:30:25',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49653,'TO049653','C16HOT1125','LCWOQ','T16103040191692','XCUST','XXXNA','2016-11-25 00:00:00','MS','RONG','CHEN','Flora Shi','INVO1',3,0,0,0,1,1,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161101195840',0.00000,0.00000,NULL,'2016-11-01 19:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49654,'TO049654','C16ATT1102','LALLT','JL4555','XCUST','XXXNA','2016-11-02 10:00:00','MR','Jiwei','Liu','Chris Bao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102110258',0.00000,0.00000,NULL,'2016-11-02 11:02:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49655,'TO049655','C16CNS1227','LAYOT','AMY','CNS4A','CNSAP','2016-12-27 11:00:00','MR','XIMENG','YU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102112449',0.00000,0.00000,'','2016-11-02 11:24:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49656,'TO049656','C16MEL1121','LAOZT','Kathy He','SM4BB','SHURS','2016-11-21 06:00:00','MS','QIUFANG','ZHANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122212',0.00000,0.00000,'','2016-11-02 12:22:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49657,'TO049657','C17ZTB0117Q','LCWOQ','钟永权','XCUST','XXXNA','2017-01-17 00:00:00','','','LIAO','Carrie Yuan','CNCL1',2,2,0,0,0,0,0,0,1052.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122229',0.00000,0.00000,'','2016-11-02 12:22:29',1000.00000,360.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49658,'TO049658','C16CNS1110','LAAUH','000718','CNS3L','CNSAP','2016-11-10 10:25:00','MR','GUIMING','GAO','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122727',0.00000,0.00000,'','2016-11-02 12:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49659,'TO049659','C16AIR1210','LATBA','#链接#Matthew','TSOM9','SDMAP','2016-12-10 00:00:00','MS','YUANYUAN','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1130.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122837',940.16000,41.60000,NULL,'2016-11-02 12:28:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49660,'TO049660','C16CNS1218','LCCTR','2541887598','CNS3L','CNSAP','2016-12-18 00:00:00','MR','SHAOHUA','LI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,417.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102123746',0.00000,0.00000,NULL,'2016-11-02 12:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49661,'TO049661','C16CBR1108','LALTS','Suey Luo','DTCBR','SCITY','2016-11-08 08:00:00','','FRIEDA','FU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102124023',0.00000,0.00000,'','2016-11-02 12:40:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49662,'TO049662','C16BMT1211','LATBA','#链接#Matthew','TSOM9','SDMAP','2016-12-11 00:00:00','MS','YUANYUAN','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1130.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122837',31.64000,1.40000,'','2016-11-02 12:40:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49663,'TO049663','C16OOL1212','LATBA','#链接#Matthew','TSOM9','SDMAP','2016-12-12 00:00:00','MS','YUANYUAN','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1130.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122837',452.00000,20.00000,'','2016-11-02 12:41:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49664,'TO049664','C16MEL1216','LATBA','#链接#Matthew','TSOM9','MDMAP','2016-12-16 11:45:00','MS','YUANYUAN','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1130.00000,1120.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102122837',836.20000,37.00000,'','2016-11-02 12:42:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49665,'TO049665','C17OOL0109','LAUTT','Kevin','SG5BB','SCITY','2017-01-09 07:00:00','MS','CUIFANG','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102124654',0.00000,0.00000,'','2016-11-02 12:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49666,'TO049666','C17ZTB0104H','LAKSC','Melinda','XCUST','XXXNA','2017-01-04 10:45:00','MS','jiachun','chen','Helen He','CNCL2',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102124717',0.00000,0.00000,NULL,'2016-11-02 12:47:17',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49667,'TO049667','C16MEL1118','LAAUT','179695','SM4BB','MDMAP','2016-11-18 15:40:00','MR','Kangjian','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102131436',0.00000,0.00000,'','2016-11-02 13:14:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49668,'TO049668','C16ATT1103','LAFIT','isabel','XCUST','XXXNA','2016-11-03 10:00:00','MR','HAI FENG','DENG','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102134022',0.00000,0.00000,NULL,'2016-11-02 13:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49669,'TO049669','C16ADL1206','LAAZW','Joanna Hua','ADL4L','XXXNA','2016-12-06 10:25:00','MS','Yudi','Shen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,408.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102135502',0.00000,0.00000,'','2016-11-02 13:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49670,'TO049670','C16AIR1203','LASKY','#7288','XCUST','SINAP','2016-12-03 18:45:00','MR','XUANGUI','ZHOU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102141939',0.00000,0.00000,'','2016-11-02 14:19:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49671,'TO049671','C16AIR1206','LASKY','#7288','XCUST','XXXNA','2016-12-06 00:00:00','MR','XUANGUI','ZHOU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102142632',0.00000,0.00000,'','2016-11-02 14:26:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49672,'TO049672','C16AIR1208','LASKY','#7288','XCUST','SDMAP','2016-12-08 22:00:00','MR','XUANGUI','ZHOU','Flora Shi','INVO1',8,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102143238',0.00000,0.00000,'','2016-11-02 14:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49673,'TO049673','C16BMT1103','FGCEP','Susy','DTBM1','SCITY','2016-11-03 08:00:00','MS','xiang','ni','Helen He','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102143433',0.00000,0.00000,NULL,'2016-11-02 14:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49674,'TO049674','C16AIR1126','LOFAS','FT161122-24379','XCUST','SDMAP','2016-11-26 17:25:00','MR','Ming Yao','SUN','Doris Deng','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102155254',0.00000,0.00000,'','2016-11-02 15:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49675,'TO049675','C16AIR1129','LOFAS','FT161122-24379','XCUST','XXXNA','2016-11-29 00:00:00','MR','Ming Yao','SUN','Doris Deng','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102155550',0.00000,0.00000,'','2016-11-02 15:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49676,'TO049676','C16CNS1113','LAFSH','FS16110204','CNS3L','CNSAP','2016-11-13 10:55:00','MS','LAN','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,605.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102162234',0.00000,0.00000,'','2016-11-02 16:22:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49677,'TO049677','C16MEL1216','LACTS','连接团#204064','SMOC8','SHURS','2016-12-16 06:00:00','MR','yu xiang','Wang','Helen He','INVO1',2,0,0,0,1,0,0,0,1844.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102163540',1844.00000,50.00000,'','2016-11-02 16:35:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49678,'TO049678','C16OOL1107','LAACS','Lala','SG5BB','OOLAP','2016-11-08 07:25:00','MS','Meihua','LIU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102163742',0.00000,0.00000,'','2016-11-02 16:37:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49679,'TO049679','C17ZTB0126Q','LAELS','ELSE-1553','XCUST','XXXNA','2017-01-26 00:00:00','','CHUNJIA','ZOU','Carrie Yuan','INVO1',6,2,0,0,0,0,0,0,278.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102164737',0.00000,0.00000,'','2016-11-02 16:47:37',0.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49680,'TO049680','C16ZTB1114F','LASCT','Lily','XCUST','SDMAP','2016-11-14 21:00:00','MR','xiaoyong','Chen','Flora Shi','INVO1',8,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102165759',0.00000,0.00000,'','2016-11-02 16:57:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49681,'TO049681','C16BNE1219','LACTS','连接团#204064','SMOC8','OOLAP','2016-12-19 15:25:00','MR','yu xiang','Wang','Helen He','INVO1',2,0,0,0,1,0,0,0,1844.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102163540',774.48000,21.00000,'','2016-11-02 17:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49682,'TO049682','C16CNS1221','LACTS','连接团#204064','SMOC8','CNSAP','2016-12-21 15:25:00','MR','yu xiang','Wang','Helen He','INVO1',2,0,0,0,1,0,0,0,1645.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102163540',1069.52000,29.00000,'','2016-11-02 17:05:09',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49683,'TO049683','C16MEL1205','LASDH','Lilian Li','SM3AA','MDMAP','2016-12-06 07:35:00','MS','DEHONG','LIU','Hana Yu','INVO1',1,0,0,0,0,1,0,0,639.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102170719',0.00000,0.00000,'','2016-11-02 17:07:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49684,'TO049684','C16CNS1113','LASKY','#7327','CNS3L','CNSAP','2016-11-13 10:55:00','MS','YANHUA','YANG','Chris Bao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102171554',0.00000,0.00000,'','2016-11-02 17:15:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49685,'TO049685','C16CBR1201','LACTS','204064','DTCBR','SHURS','2016-12-01 07:00:00','MR','YUXINAG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102174134',0.00000,0.00000,'','2016-11-02 17:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49686,'TO049686','C16ATT1110','LAUHT','Ariana','XCUST','XXXNA','2016-11-10 11:00:00','','chloe xuewen','DENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102174509',0.00000,0.00000,NULL,'2016-11-02 17:45:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49687,'TO049687','C16OOL1119','LANXH','158635','SG5BB','SHURS','2016-11-19 06:00:00','','FAN','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102180530',0.00000,0.00000,'','2016-11-02 18:05:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49688,'TO049688','C16BMT1110','FGCEP','Susy Shen','DTBM1','SCITY','2016-11-10 08:00:00','MS','DAN','YAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102180758',0.00000,0.00000,NULL,'2016-11-02 18:07:58',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49689,'TO049689','C16BMT1103','LAAUH','Jade','DTBM1','SCITY','2016-11-03 08:00:00','','CAIFENG','LIANG','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102183211',0.00000,0.00000,'','2016-11-02 18:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49690,'TO049690','C16CNS1118','LCCTR','2542491090','CNS3L','CNSAP','2016-11-18 13:20:00','MR','SHAOHUA','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102185228',0.00000,0.00000,'','2016-11-02 18:52:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49691,'TO049691','C16BNE1114','LAALW','#连接团#jian','SOCN5','OOLAP','2016-11-14 07:25:00','MR','zhixian','she','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1146.67000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102191649',2476.81000,72.00000,'','2016-11-02 19:16:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49692,'TO049692','C16CNS1116','LAALW','#连接团#jian','SOCN5','OOLAP','2016-11-14 07:25:00','MR','zhixian','she','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1146.67000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161102191649',963.20000,28.00000,'','2016-11-02 19:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49693,'TO049693','C16CNS1109','LATES','Raden Meng','CNS4L','CNSAP','2016-11-09 08:20:00','MS','XIUNAN','HUANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103120945',0.00000,0.00000,'','2016-11-03 12:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49694,'TO049694','C16PS1104','LAJTT','5106','DTPS1','SCITY','2016-11-04 07:00:00','MS','','LIN','Doris Deng','INVO1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103121308',0.00000,0.00000,'','2016-11-03 12:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49695,'TO049695','C16CNS1104','LALLT','JL4559','CNS4L','CNSAP','2016-11-04 10:55:00','MS','LI','ZHOU','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103122409',0.00000,0.00000,'','2016-11-03 12:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49696,'TO049696','C16OOL1121','LABYW','TF201611030001','SG3AA','OOLAP','2016-11-22 07:25:00','MR','HUIMING','SONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103123126',0.00000,0.00000,'','2016-11-03 12:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49697,'TO049697','C17MEL0102','LCCTR','2542608508','SM4BB','SCITY','2017-01-02 07:00:00','MS','QIN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103131852',0.00000,0.00000,'','2016-11-03 13:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49698,'TO049698','C16ATT1106','LMHXP','Clara','XCUST','XXXNA','2016-11-06 09:45:00','','CECI','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103133239',0.00000,0.00000,NULL,'2016-11-03 13:32:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49699,'TO049699','C16PS1117','LASKY','#7327','DTPS1','SHURS','2016-11-17 06:00:00','MS','YANHUA','YANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103135112',0.00000,0.00000,NULL,'2016-11-03 13:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49700,'TO049700','C16CBR1109','LAGUT','2962','DTCBR','SCITY','2016-11-09 08:00:00','MS','','YU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103141125',0.00000,0.00000,'','2016-11-03 14:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49701,'TO049701','C16OOL1105','LAGWS','69434','SG5BB','SCHSW','2016-11-05 07:20:00','MR','XX','LIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103143909',0.00000,0.00000,NULL,'2016-11-03 14:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49702,'TO049702','C16CBR1104','LAAUH','Jade Cheng','DTCBR','SCITY','2016-11-04 08:00:00','MR','CAIFENG','LIANG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103144745',0.00000,0.00000,'','2016-11-03 14:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49703,'TO049703','C17NZ0211','LAALD','320098833','NZN2D','XXXNA','2017-02-11 08:00:00','MR','Yun','Wang','Helen He','INVO1',2,1,0,0,0,0,1,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161103145841',0.00000,0.00000,'','2016-11-03 14:58:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49704,'TO049704','C16MEL1209','LATES','Raden Meng','SM4BB','SCITY','2016-12-09 07:00:00','MR','ZHONG ZE','ZHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103155432',0.00000,0.00000,'','2016-11-03 15:54:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49705,'TO049705','C16CBR1108','LASKY','#7259','DTCBR','SHURS','2016-11-08 07:00:00','MR','YUANZHANG','LOU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103160819',0.00000,0.00000,'','2016-11-03 16:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49706,'TO049706','C16ATT1106','LATFI','609248','XCUST','XXXNA','2016-11-06 19:30:00','MS','ANN','XX','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103162639',0.00000,0.00000,NULL,'2016-11-03 16:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49707,'TO049707','C16CNS1110','LAYOT','ALLEN','CNS4L','CNSAP','2016-11-10 08:25:00','MR','XIAOREN','LIN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,597.50000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103172256',0.00000,0.00000,'','2016-11-03 17:22:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49708,'TO049708','C16BNE1107','LAYOT','ALLEN','OOL4L','OOLAP','2016-11-07 09:30:00','MR','XIAOREN','LIN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103172451',0.00000,0.00000,'','2016-11-03 17:24:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49709,'TO049709','C16ZTB1106KS','COKST','5993','XCUST','XXXNA','2016-11-06 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,510.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103173110',0.00000,0.00000,NULL,'2016-11-03 17:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49710,'TO049710','C16OOL1107','LAATC','S8661','SG5BB','SCITY','2016-11-07 07:00:00','','AIDA','','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103174654',0.00000,0.00000,'','2016-11-03 17:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49711,'TO049711','C16ZTB1107KS','COKST','5818','XCUST','XXXNA','2016-11-07 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103175900',0.00000,0.00000,NULL,'2016-11-03 17:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49712,'TO049712','C16CNS1117','LAAUT','672869','CNS3L','CNSAP','2016-11-17 13:45:00','MR','QUNFU','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103175921',0.00000,0.00000,'','2016-11-03 17:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49713,'TO049713','C16BNE1116','LCWOQ','连接团#T16110183173659','MOCN6','XXXNA','2016-11-16 07:00:00','MS','HUI','GUO','Helen He','INVO1',2,0,0,0,0,1,0,0,1930.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103181513',2509.00000,65.00000,'','2016-11-03 18:15:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49714,'TO049714','C16CNS1118','LCWOQ','连接团#T16110183173659','MOCN6','XXXNA','2016-11-16 07:00:00','MS','HUI','GUO','Helen He','INVO1',2,0,0,0,0,1,0,0,1657.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103181513',1351.00000,35.00000,'','2016-11-03 18:23:16',545.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49715,'TO049715','C16MEL1114','LANXH','158701','SM4BB','SCITY','2016-11-14 07:00:00','MR','HSIAO TING','NUNG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161103182445',0.00000,0.00000,'','2016-11-03 18:24:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49716,'AG049716','C16CBR1108','LADIX','WS20161104001','DTCBR','SCITY','2016-11-08 08:00:00','Mr','HEMING','YU','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104101240',0.00000,0.00000,'','2016-11-04 10:12:40',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49717,'TO049717','C16PS1106','LAJTT','5110 Julia','DTPS1','SCITY','2016-11-06 07:00:00','MS','xx','LI','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104105525',0.00000,0.00000,'','2016-11-04 10:55:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49718,'TO049718','C16CBR1105','LASDI','Vicky Liu','DTCBR','SCITY','2016-11-05 08:00:00','MR','JIAJIU','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104115651',0.00000,0.00000,'','2016-11-04 11:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49719,'TO049719','C16CNS1120','LASCT','LILY','CNS4L','CNSAP','2016-11-20 10:55:00','MR','MAOLI','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104121509',0.00000,0.00000,'','2016-11-04 12:15:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49720,'TO049720','C17BMT0102','LMODY','161163','DTBM1','SCITY','2017-01-02 08:00:00','MR','LINWEI','GU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104123628',0.00000,0.00000,'','2016-11-04 12:36:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49721,'TO049721','C17SYD0102','LMODY','161163','DTSYD','SCITY','2017-01-02 08:30:00','MR','LINWEI','GU','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104124202',0.00000,0.00000,NULL,'2016-11-04 12:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49722,'TO049722','C16CBR1114','LAGUT','2966','DTCBR','SCITY','2016-11-14 08:00:00','MS','CHUYUN','BIAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104124637',0.00000,0.00000,NULL,'2016-11-04 12:46:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49723,'TO049723','C16BMT1114','LASKY','#7033','DTBM1','SHURS','2016-11-14 07:00:00','MR','WOON TIM','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104124809',0.00000,0.00000,NULL,'2016-11-04 12:48:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49724,'TO049724','C16BMT1227','LALOV','#5086','DTBM1','XXXNA','2016-12-27 00:00:00','MR','XIETIAN','PANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104130024',0.00000,0.00000,'','2016-11-04 13:00:24',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49725,'TO049725','C16OOL1107','LADIX','WS20161105002','SG5BB','XXXNA','2016-11-07 00:00:00','','Olivia','BAO Min','Doris Deng','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104130438',0.00000,0.00000,'','2016-11-04 13:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49726,'TO049726','C16ZTB1109Q','LAHHT','JESSIE','XCUST','XXXNA','2016-11-09 00:00:00','MS','','jiang','Carrie Yuan','INVO1',20,1,1,0,0,0,0,0,253.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104130551',0.00000,0.00000,'','2016-11-04 13:05:51',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49727,'TO049727','C16CBR1228','LALOV','#5086','DTCBR','XXXNA','2016-12-28 00:00:00','MR','XIETIAN','PANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104130858',0.00000,0.00000,'','2016-11-04 13:08:58',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49728,'TO049728','C16SYD1229','LALOV','#5086','DTSYD','XXXNA','2016-12-29 00:00:00','MR','XIETIAN','PANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104131020',0.00000,0.00000,'','2016-11-04 13:10:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49729,'TO049729','C17OOL0102','LNCTS','JOJO#散拼团#','NTMSA','OOLAP','2017-01-02 10:05:00','MR','XINGZHUAN','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104135128',1735.00000,52.38527,'','2016-11-04 13:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49730,'TO049730','C17HOT0106','LNCTS','JOJO#散拼团#','NTMSA','BNESB','2017-01-07 00:00:00','MR','XINGZHUAN','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104135128',720.00000,21.73913,NULL,'2016-11-04 13:54:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49731,'TO049731','C16OOL1121','LASCT','755095','SG5BB','SCITY','2016-11-21 07:00:00','MS','SHIPEI','WU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,192.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104142053',0.00000,0.00000,'','2016-11-04 14:20:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49732,'TO049732','C16MEL1114','LASKY','#7337','SM3BA','XXXNA','2016-11-14 00:00:00','MS','GUANGNING','XIAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104151318',0.00000,0.00000,'','2016-11-04 15:13:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49733,'AG049733','C16CBR1106','LACTS','xiaoyu','DTCBR','SCITY','2016-11-06 08:00:00','Ms','Xiuping','wei','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104153407',0.00000,0.00000,'','2016-11-04 15:34:07',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49734,'TO049734','C16OOL1105','LABYW','BW201611040002','SG3AA','OOLAP','2016-11-06 07:25:00','MR','JIFENG','KUAI','Hana Yu','INVO1',2,0,0,0,0,1,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104155743',0.00000,0.00000,'','2016-11-04 15:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49735,'TO049735','C16OOL1121','LCCTR','连接团#2544247189','SOM8B','SCITY','2016-11-21 07:00:00','MS','HAIXIA','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1000.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104165055',992.00000,49.60000,'','2016-11-04 16:50:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49736,'TO049736','C16MEL1125','LCCTR','连接团#2544247189','SOM8B','SCITY','2016-11-21 07:00:00','MS','HAIXIA','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1000.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104165055',1008.00000,50.40000,'','2016-11-04 17:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49737,'TO049737','C16GCV1023','LAGCV','CHRISTINA','XCUST','XXXNA','2016-10-23 09:45:00','MR','MATTHEWC','PHUAN','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104171707',0.00000,0.00000,NULL,'2016-11-04 17:17:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49738,'AG049738','C16CBR1105','LAUHT','DANIELUHT001','DTCBR','SCITY','2016-11-05 08:00:00','Ms','JIA','HONG','LAUHT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104171754',0.00000,0.00000,'','2016-11-04 17:17:54',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49739,'TO049739','C16BNE1109','LACTS','204087xy','OOL3L','OOLAP','2016-11-09 07:25:00','MS','YANHUA','CHEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104171837',0.00000,0.00000,'','2016-11-04 17:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49740,'TO049740','C16MEL1111','LACTS','204087 xy','SM4BB','MDMAP','2016-11-11 23:50:00','MS','YANHUA','CHEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104172550',0.00000,0.00000,'','2016-11-04 17:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49741,'TO049741','C16TAS1228','LASCL','161104','TAS6L','HBAAP','2016-12-28 18:15:00','MS','YING','ZHANG','Helen He','INVO1',3,0,0,0,0,0,1,0,825.66600,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104172703',0.00000,0.00000,'','2016-11-04 17:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49742,'TO049742','C17BMT0107','LNCTS','JOJO#散拼团#','NTMSA','XXXNA','2017-01-07 00:00:00','MR','XINGZHUAN','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104135128',60.00000,1.81159,'','2016-11-04 17:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49743,'TO049743','C17SYD0108','LNCTS','JOJO#散拼团#','NTMSA','XXXNA','2017-01-08 00:00:00','MR','XINGZHUAN','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104135128',100.00000,3.01932,'','2016-11-04 17:52:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49744,'TO049744','C17MEL0109','LNCTS','JOJO#散拼团#','NTMSA','XXXNA','2017-01-09 00:00:00','MR','XINGZHUAN','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1104.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104135128',697.00000,21.04469,'','2016-11-04 17:52:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49745,'TO049745','C16CNS1214','LAYOT','96546','CNS3L','CNSAP','2016-12-14 08:25:00','MR','FENGXIN','HUANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104180106',0.00000,0.00000,'','2016-11-04 18:01:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49746,'TO049746','C16CNS1106','LMHXP','PO 23523','CNS4L','CNSAP','2016-11-06 00:00:00','MS','HONG','YUE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104182216',0.00000,0.00000,'','2016-11-04 18:22:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49747,'TO049747','C16BMT1110','LMHXP','PO 23523','DTBM1','SCITY','2016-11-10 08:00:00','MS','HONG','YUE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104182549',0.00000,0.00000,NULL,'2016-11-04 18:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49748,'TO049748','C16ZTB1106Q','LALOV','# 4966','XCUST','XXXNA','2016-11-06 00:00:00','','Naty','Lee','Carrie Yuan','INVO1',12,0,0,0,0,0,0,0,67.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104182812',0.00000,0.00000,'','2016-11-04 18:28:12',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49749,'TO049749','C16ZTB1027F','LADRI','Tom','XCUST','XXXNA','2016-11-04 00:00:00','MR','','Tom','Flora Shi','INVO1',1,0,0,0,0,0,0,0,600.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104182858',0.00000,0.00000,NULL,'2016-11-04 18:28:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49750,'TO049750','C16MEL1128','LASDI','Lilian Li','SM4BB','SCITY','2016-11-28 07:00:00','MS','GEJIA','LI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104184413',0.00000,0.00000,'','2016-11-04 18:44:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49751,'TO049751','C16BNE1201','LASDI','Lilian Li','OOL3L','OOLAP','2016-12-01 07:45:00','MS','GEJIA','LI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104184847',0.00000,0.00000,'','2016-11-04 18:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49752,'TO049752','C16CNS1203','LASDI','Lilian Li','CNS4L','CNSAP','2016-12-03 08:25:00','MS','GEJIA','LI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104185128',0.00000,0.00000,'','2016-11-04 18:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49753,'TO049753','C17CNS0122','LASCT','Lily','CNS4L','CNSAP','2017-01-22 13:45:00','MR','GUOYIN','LIU','Hana Yu','INVO1',2,2,1,0,2,0,0,0,490.00000,400.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104185554',0.00000,0.00000,'','2016-11-04 18:55:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49754,'TO049754','C16CNS1108','LALTP','#00447','CNS3L','CNSAP','2016-11-08 09:30:00','MS','RENJIE','ZHOU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104190539',0.00000,0.00000,'','2016-11-04 19:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49755,'TO049755','C16MEL1111','LCCTR','#连接团#2542733003','SMCN5','MDMAP','2016-11-12 07:35:00','MR','YUANFEI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1260.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104191835',1764.00000,70.00000,'','2016-11-04 19:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49756,'TO049756','C16CNS1114','LCCTR','#连接团#2542733003','SMCN5','MDMAP','2016-11-12 07:35:00','MR','YUANFEI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1260.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104191835',756.00000,30.00000,'','2016-11-04 19:31:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49757,'TO049757','C16MEL1230','LAAPI','FR3105','SM4BB','SCITY','2016-12-30 07:00:00','MS','LIYI','HUANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104195959',0.00000,0.00000,'','2016-11-04 19:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49758,'TO049758','C17OOL0102','LAAPI','FR3105','SG5BB','OOLAP','2017-01-02 17:05:00','MS','LIYI','HUANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161104200132',0.00000,0.00000,'','2016-11-04 20:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49759,'AG049759','C16CBR1119','LAUHT','UHTLEO001','DTCBR','SCITY','2016-11-19 08:00:00','Mr','FENG','GE','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105091448',0.00000,0.00000,NULL,'2016-11-05 09:14:48',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49760,'TO049760','C16ATT1105','LALLT','Jonathan','XCUST','XXXNA','2016-11-05 11:00:00','MR','Weipo','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105102927',0.00000,0.00000,NULL,'2016-11-05 10:29:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49761,'AG049761','C16CBR1106','LADIX','WS20161104003','DTCBR','SCITY','2016-11-06 08:00:00','Mr','MINYU','CAO','LADIX','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105105638',0.00000,0.00000,NULL,'2016-11-05 10:56:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49762,'TO049762','C16MEL1219','LAALD','320099390','SM4BB','SHURS','2016-12-19 06:00:00','MS','YaQin','Lin','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105110951',0.00000,0.00000,'','2016-11-05 11:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49763,'TO049763','C16PS1112','LAGUT','#2970','DTPS1','SCHSW','2016-11-12 07:20:00','MS','CHEN','ZENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105120150',0.00000,0.00000,NULL,'2016-11-05 12:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49764,'TO049764','C17MEL0130','LAAUT','#179697','SM4BB','MDMAP','2017-01-30 12:15:00','MS','LIJIE','DU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105120947',0.00000,0.00000,'','2016-11-05 12:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49765,'TO049765','C16CBR1106','LANXH','158324','DTCBR','XXXNA','2016-11-06 00:00:00','','XIUFEN','JIA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105124544',0.00000,0.00000,'','2016-11-05 12:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49766,'TO049766','C16CBR1106','LANXH','158495','DTCBR','SCITY','2016-11-06 08:00:00','','JUNHONG','QIAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105124648',0.00000,0.00000,'','2016-11-05 12:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49767,'TO049767','C16CBR1106','LANXH','158642','DTCBR','SCITY','2016-11-06 08:00:00','','yuchuan','KUAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105124740',0.00000,0.00000,'','2016-11-05 12:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49768,'TO049768','C16CBR1106','LANXH','158664','DTCBR','SCITY','2016-11-06 08:00:00','','LING','PAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105124837',0.00000,0.00000,'','2016-11-05 12:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49769,'TO049769','C16CBR1106','LANXH','158730','DTCBR','SCITY','2016-11-06 08:00:00','','TIFFANY','THAI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105124926',0.00000,0.00000,'','2016-11-05 12:49:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49770,'TO049770','C16TAS1220','LAYOT','inv20946','TAS5L','HBAAP','2016-12-20 09:30:00','MS','Dongqing','Huang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1128.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105125320',0.00000,0.00000,NULL,'2016-11-05 12:53:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49771,'TO049771','C17ZTB0206P','LAFOT','L;ILY','XCUST','XXXNA','2017-02-06 11:20:00','MS','TING','ZHU','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,309.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105130606',0.00000,0.00000,'','2016-11-05 13:06:06',0.00000,125.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49772,'TO049772','C16PI1129','LAALD','320099419','DTMD1','MCITY','2016-11-29 09:15:00','MS','XinMing','Wu','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105131854',0.00000,0.00000,NULL,'2016-11-05 13:18:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49773,'TO049773','C16PS1106','LANXH','158478','DTPS1','SCITY','2016-11-06 07:00:00','MS','PENG','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105132440',0.00000,0.00000,'','2016-11-05 13:24:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49774,'TO049774','C16PS1107','LCTUN','1003738174','DTPS1','SCITY','2016-11-07 00:00:00','MR','LINGJUN','ZENG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.22000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105142219',0.00000,0.00000,NULL,'2016-11-05 14:22:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49775,'TO049775','C16OOL1114','LAAUT','179699','SG5BB','SCITY','2016-11-14 07:00:00','MS','JING','SUN','Pancy Mao','INVO1',5,1,0,0,0,0,2,0,174.00000,264.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105144613',0.00000,0.00000,'','2016-11-05 14:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49776,'TO049776','C16MEL1114','LAALD','320099479','SM4BB','SCITY','2016-11-14 07:00:00','MR','RuiDi','Qiu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161105164034',0.00000,0.00000,'','2016-11-05 16:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49777,'TO049777','C16CBR1107','LAALD','320099661','DTCBR','SCITY','2016-11-07 08:00:00','','Xiaodong','Wu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106111541',0.00000,0.00000,NULL,'2016-11-06 11:15:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49778,'TO049778','C16SYD1107','LANXH','158327','DTSYD','XXXNA','2016-11-07 00:00:00','','XIUFEN','JIA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106131449',0.00000,0.00000,'','2016-11-06 13:14:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49779,'TO049779','C16MEL1128','LAGWS','69438','SM4BB','MDMAP','2016-11-29 07:35:00','MR','XX','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106132203',0.00000,0.00000,NULL,'2016-11-06 13:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49780,'TO049780','C16MEL1225','LAGWS','69439','SM4BB','SCITY','2016-12-25 07:00:00','MR','XX','hwang','Hana Yu','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106132709',0.00000,0.00000,NULL,'2016-11-06 13:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49781,'TO049781','C17HOT0131','LAAUT','ANDY','XCUST','XXXNA','2017-01-31 14:00:00','MR','Andy','xx','Hana Yu','CNCL2',0,0,0,0,15,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106135355',0.00000,0.00000,NULL,'2016-11-06 13:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49782,'TO049782','C16BMT1111','LAGUT','2971','DTBM1','SCITY','2016-11-11 08:00:00','MS','XX','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106141239',0.00000,0.00000,'','2016-11-06 14:12:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49783,'TO049783','C17HOT0201','LAAUT','ANDY','XCUST','XXXNA','2017-02-01 14:00:00','MR','XX','XX','Hana Yu','CNCL2',0,0,0,0,12,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106142143',0.00000,0.00000,NULL,'2016-11-06 14:21:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49784,'TO049784','C17HOT0122','LAAUT','ANDY','XCUST','XXXNA','2017-01-22 14:00:00','MR','XX','XX','Hana Yu','CNCL2',0,0,0,0,20,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106170902',0.00000,0.00000,NULL,'2016-11-06 17:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49785,'TO049785','C16OOL1121','LAPJT','18574','SG5BB','SCITY','2016-11-21 07:00:00','','Wai Ching','LUI','Doris Deng','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161106173801',0.00000,0.00000,'','2016-11-06 17:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49786,'TO049786','C17NZ0209','LAALD','320099549','NZN2D','XXXNA','2017-02-09 09:00:00','MR','SHAOWEI','LIU','Helen He','INVO1',2,1,0,0,0,0,1,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161107114658',0.00000,0.00000,'','2016-11-07 11:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49787,'TO049787','C16MEL1114','LANXH','ref 158793','SM4BB','SHURS','2016-11-14 06:00:00','MR','BEIHUA','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107120249',0.00000,0.00000,'','2016-11-07 12:02:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49788,'TO049788','C16ATT1224','LACTS','FN204306','XCUST','XXXNA','2016-12-24 08:00:00','MR','FENG','LI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,259.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107123530',0.00000,0.00000,NULL,'2016-11-07 12:35:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49789,'TO049789','C16BNE1108','LASTA','Linda Chen','OOL4L','OOLAP','2016-11-08 07:25:00','MS','YING','ZHANG','Chris Bao','INVO1',1,0,0,0,0,1,0,0,710.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107131947',0.00000,0.00000,'','2016-11-07 13:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49790,'TO049790','C16BMT1203','FGCEP','Susy','DTBM1','SCITY','2016-12-03 08:00:00','MS','ZELING','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107142929',0.00000,0.00000,'','2016-11-07 14:29:29',324.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49791,'TO049791','C16CNS1120','LALTP','#00452','CNS3L','CNSAP','2016-11-20 09:30:00','MR','LIN','YU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107143455',0.00000,0.00000,'','2016-11-07 14:34:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49792,'TO049792','C16PS1110','LAGUT','2974','DTPS1','SCHSW','2016-11-10 07:20:00','MR','','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107145918',0.00000,0.00000,NULL,'2016-11-07 14:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49793,'TO049793','C16ZTB1108KS','COKST','AHA-161106-TYF','XCUST','XXXNA','2016-11-08 00:00:00','MR','X','X','Wayne Wei','INVO1',1,0,0,0,0,0,0,0,690.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107150334',0.00000,0.00000,NULL,'2016-11-07 15:03:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49794,'TO049794','C16ATT1107','LAYOY','T160179','XCUST','XXXNA','2016-11-07 17:00:00','MS','Xiaoping','Lin','Helen He','INVO1',6,0,2,0,0,0,0,0,62.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107150514',0.00000,0.00000,NULL,'2016-11-07 15:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49795,'TO049795','C16CNS1116','LATOD','SALLY','CNS3A','CNSAP','2016-11-16 08:20:00','MR','WEI','DENG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,868.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107152357',0.00000,0.00000,'','2016-11-07 15:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49796,'AG049796','C16CBR1109','LAACS','#0571 ','DTCBR','SCITY','2016-11-09 08:00:00','Ms','Wensheng','Chen','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107152629',0.00000,0.00000,'','2016-11-07 15:26:29',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49797,'TO049797','C16MEL1118','LATOD','SALLY','SM4BB','MDMAP','2016-11-18 21:40:00','MR','WEI','DENG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107152659',0.00000,0.00000,'','2016-11-07 15:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49798,'TO049798','C16BNE1121','LATOD','SALLY','OOL3L','OOLAP','2016-11-21 07:45:00','MR','WEI','DENG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,545.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107152933',0.00000,0.00000,'','2016-11-07 15:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49799,'TO049799','C16CNS1206','LAYOT','Cherry','CNS3L','CNSAP','2016-12-06 13:45:00','MR','RONGNIAN','HUANG','Helen He','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107161758',0.00000,0.00000,'','2016-11-07 16:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49800,'TO049800','C16PS1108','LATGO','10698 CATHY','DTPS1','SCITY','2016-11-08 07:00:00','MR','ZHIMING','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107163913',0.00000,0.00000,NULL,'2016-11-07 16:39:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49801,'TO049801','C16ATT1111','LANHT','Reiko','XCUST','XXXNA','2016-11-11 17:30:00','MR','SHUANGRONG','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,283.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107164651',0.00000,0.00000,NULL,'2016-11-07 16:46:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49802,'TO049802','C17OOL0102','LAJSF','20885','SG4BA','SHURS','2017-01-02 06:00:00','MS','QIN','CAI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107170743',0.00000,0.00000,'','2016-11-07 17:07:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49803,'TO049803','C16HOT1130','LCWOQ','T16103040191692','XCUST','XXXNA','2016-11-30 00:00:00','MS','RONG','CHEN','Flora Shi','INVO1',3,0,0,0,1,1,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107171232',0.00000,0.00000,NULL,'2016-11-07 17:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49804,'TO049804','C16HOT1115','LATOD','Sally','XCUST','XXXNA','2016-11-15 14:00:00','MR','WEI','DENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107171348',0.00000,0.00000,NULL,'2016-11-07 17:13:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49805,'TO049805','C16PS1109','LMODY','161331','DTPS1','SCITY','2016-11-09 07:00:00','MR','WENJUN','YU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107172525',0.00000,0.00000,NULL,'2016-11-07 17:25:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49806,'TO049806','C16CBR1111','LMODY','161331','DTCBR','SCITY','2016-11-11 08:00:00','MR','WENJUN','YU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107172612',0.00000,0.00000,'','2016-11-07 17:26:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49807,'TO049807','C16MEL1121','LANXH','158874','SM4BB','SCITY','2016-11-21 07:00:00','','chuanrong','zai','Doris Deng','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107172759',0.00000,0.00000,'','2016-11-07 17:27:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49808,'TO049808','C16BMT1108','LAYOY','T160180','DTBM1','SCITY','2016-11-08 08:00:00','','yuan','zhou','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107175444',0.00000,0.00000,NULL,'2016-11-07 17:54:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49809,'TO049809','C16BMT1203','LAINT','436','DTBM1','SCITY','2016-12-03 08:00:00','MR','KWOK KEUNG','LEUNG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107175932',0.00000,0.00000,'','2016-11-07 17:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49810,'TO049810','C16PS1204','LAINT','436','DTPS1','SCITY','2016-12-04 07:00:00','MR','KWOK KEUNG','LEUNG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107180216',0.00000,0.00000,NULL,'2016-11-07 18:02:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49811,'TO049811','C16CBR1109','LAAZW','Joanna Hua','DTCBR','SCITY','2016-11-09 08:00:00','MS','liping','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107180234',0.00000,0.00000,'','2016-11-07 18:02:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49812,'TO049812','C16BMT1111','LAAZW','Joanna Hua','DTBM1','SCITY','2016-11-11 08:00:00','MS','liping','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107180423',0.00000,0.00000,'','2016-11-07 18:04:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49813,'TO049813','C16OOL1205','LAINT','436','SG5BB','SCITY','2016-12-05 07:00:00','MR','KWOK KEUNG','LEUNG','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107180546',0.00000,0.00000,'','2016-11-07 18:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49814,'TO049814','C16CNS1110','LAAUH','Jade Cheng','CNS3L','CNSAP','2016-11-10 09:30:00','MS','JIE','MA','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161107183017',0.00000,0.00000,'','2016-11-07 18:30:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49815,'TO049815','C16BMT1111','LAJTT','5113','DTBM1','SCITY','2016-11-11 08:00:00','MR','','LUO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108105925',0.00000,0.00000,'','2016-11-08 10:59:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49816,'TO049816','C16CBR1112','LAJTT','5114','DTCBR','SCITY','2016-11-12 08:00:00','MR','','LUO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108110128',0.00000,0.00000,NULL,'2016-11-08 11:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49817,'TO049817','C17CNS0201','LAFIT','上海众信国际旅行社有限公司 /柯佳','CNS3L','CNSAP','2017-02-01 10:45:00','MS','CIYU','CHEN','Alisa Cao','ACTV0',5,0,0,0,1,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108115308',0.00000,0.00000,'','2016-11-08 11:53:08',1995.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49818,'TO049818','C17PI0124','LAALD','320100116','DTMD1','MCITY','2017-01-24 09:15:00','MS','LiJie','Sheng','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108123010',0.00000,0.00000,'','2016-11-08 12:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49819,'TO049819','C16OOL1128','LAAUT','#671252','SG5BB','OOLAP','2016-11-28 16:30:00','MR','Wei','Zhang','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108123402',0.00000,0.00000,'','2016-11-08 12:34:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49820,'TO049820','C16AIR1110','LMODY','161340','XCUST','SDMAP','2016-11-10 07:45:00','MS','HONGMEI','FANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108123831',0.00000,0.00000,NULL,'2016-11-08 12:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49821,'TO049821','C17OOL0123','LCCTR','2543212261','SG5BB','SCITY','2017-01-23 07:00:00','MS','HUIJUN','YU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108124019',0.00000,0.00000,'','2016-11-08 12:40:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49822,'TO049822','C16SYD1110','LMODY','161340','DTSYD','XXXNA','2016-11-10 00:00:00','MS','HONGMEI','FANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108124219',0.00000,0.00000,NULL,'2016-11-08 12:42:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49823,'TO049823','C16CBR1111','LMODY','161340','DTCBR','XXXNA','2016-11-11 00:00:00','MS','HONGMEI','FANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108124434',0.00000,0.00000,NULL,'2016-11-08 12:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49824,'TO049824','C16BMT1112','LMODY','161340','DTBM1','XXXNA','2016-11-12 00:00:00','MS','HONGMEI','FANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108124658',0.00000,0.00000,NULL,'2016-11-08 12:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49825,'TO049825','C16OOL1114','LANXH','158900','SG5BB','SCITY','2016-11-14 07:00:00','MR','XIAOFNG','YE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108124817',0.00000,0.00000,'','2016-11-08 12:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49826,'TO049826','C16CNS1201','LABJS','Flora Pu','CNS3L','CNSAP','2016-12-01 08:30:00','MS','FANGDI','YING','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108131747',0.00000,0.00000,'','2016-11-08 13:17:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49827,'TO049827','C16BNE1203','LABJS','Flora Pu','OOL3L','OOLAP','2016-12-03 16:45:00','MS','FANGDI','YING','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108132007',0.00000,0.00000,'','2016-11-08 13:20:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49828,'TO049828','C16ZTB1210P','LABLU','Linda','XCUST','XXXNA','2016-12-10 00:00:00','','Kathy','Chan','Pancy Mao','INVO1',29,0,0,0,0,0,0,0,87.03000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108133546',0.00000,0.00000,'','2016-11-08 13:35:46',0.00000,175.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49829,'TO049829','C16CBR1109','LANXH','157954','DTCBR','SCITY','2016-11-09 08:00:00','','YU CHEN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108135807',0.00000,0.00000,NULL,'2016-11-08 13:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49830,'TO049830','C16CBR1109','LANXH','158254','DTCBR','SCITY','2016-11-09 08:00:00','MS','','Kelly','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108140047',0.00000,0.00000,'','2016-11-08 14:00:47',112.50000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49831,'TO049831','C16BNE1122','LASTA','Linda Chen','OOL3L','OOLAP','2016-11-22 07:25:00','MR','DELIN','MA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108140251',0.00000,0.00000,'','2016-11-08 14:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49832,'TO049832','C16BMT1117','LAINT','0456','DTBM1','SCITY','2016-11-17 08:00:00','MR','JEN SHIANG','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108143420',0.00000,0.00000,'','2016-11-08 14:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49833,'TO049833','C16AIR1111','LAFIT','#散拼团#MIN','OSL3P','XXXNA','2016-11-13 00:00:00','MS','GUIFANG','ZHAO','Hana Yu','INVO1',2,0,0,0,0,1,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108151852',590.00000,81.94444,'','2016-11-08 15:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49834,'TO049834','C16BMT1112','LAFIT','#散拼团#MIN','OSL3P','XXXNA','2016-11-13 00:00:00','MS','GUIFANG','ZHAO','Hana Yu','INVO1',2,0,0,0,0,1,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108151852',30.00000,4.16667,'','2016-11-08 15:19:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49835,'TO049835','C16SYD1113','LAFIT','#散拼团#MIN','OSL3P','XXXNA','2016-11-13 00:00:00','MS','GUIFANG','ZHAO','Hana Yu','INVO1',2,0,0,0,0,1,0,0,360.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108151852',100.00000,13.88880,'','2016-11-08 15:20:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49836,'TO049836','C16CNS1122','LAGUT','Daisy','CNS3L','CNSAP','2016-11-22 08:20:00','MR','WenShen','Yang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108154540',0.00000,0.00000,'','2016-11-08 15:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49837,'TO049837','C16ATT1117','LARTT','Connie','XCUST','XXXNA','2016-11-16 08:30:00','','ZHENGQIN','XU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108155043',0.00000,0.00000,NULL,'2016-11-08 15:50:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49838,'TO049838','C16CNS1115','LARTT','Connie','XCUST','XXXNA','2016-11-17 09:00:00','','ZHENGQIN','XU','Chris Bao','INVO1',4,0,1,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108162639',0.00000,0.00000,'','2016-11-08 16:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49839,'TO049839','C16HOT1123','LATOD','Sally','XCUST','XXXNA','2016-11-23 00:00:00','','WEI','DENG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108170942',0.00000,0.00000,NULL,'2016-11-08 17:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49840,'TO049840','C16CNS1110','LAOZT','R305414','CNS3L','CNSAP','2016-11-10 13:45:00','MR','SHUAI','LIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108171315',0.00000,0.00000,'','2016-11-08 17:13:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49841,'TO049841','C17AIR0110','LODTG','#散拼#Julia Cheng','OSL4P','SDMAP','2017-01-10 09:30:00','','JIALU','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108172709',746.36000,79.40000,'','2016-11-08 17:27:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49842,'TO049842','C17BMT0111','LODTG','#散拼#Julia Cheng','OSL4P','SDMAP','2017-01-10 09:30:00','','JIALU','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108172709',30.08000,3.20000,NULL,'2016-11-08 17:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49843,'TO049843','C17CBR0112','LODTG','#散拼#Julia Cheng','OSL4P','XXXNA','2017-01-12 00:00:00','','JIALU','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108172709',60.16000,6.40000,'','2016-11-08 17:34:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49844,'TO049844','C17SYD0113','LODTG','#散拼#Julia Cheng','OSL4P','SDMAP','2017-01-10 09:30:00','','JIALU','HAN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108172709',103.40000,11.00000,NULL,'2016-11-08 17:37:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49845,'TO049845','C16MEL1202','LADEL','Henry','SM3AA','MDMAP','2016-12-03 07:35:00','MS','Siu Fong','WONG','Pancy Mao','INVO1',5,1,0,0,2,1,0,0,509.00000,659.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108175635',0.00000,0.00000,'','2016-11-08 17:56:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49846,'TO049846','C16ATT1113','LCWOQ','A16110844541566','XCUST','XXXNA','2016-11-13 09:30:00','MS','SHUJUAN','CAI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108181156',0.00000,0.00000,NULL,'2016-11-08 18:11:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49847,'TO049847','C16ATT1113','LCWOQ','A16110889409245','XCUST','XXXNA','2016-11-13 09:30:00','MR','REN','SONG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,204.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108181528',0.00000,0.00000,NULL,'2016-11-08 18:15:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49848,'TO049848','C16ATT1112','LMHXM','ELENA','XCUST','XXXNA','2016-11-12 19:00:00','MS','KA WING','MA','Chris Bao','INVO1',1,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108183011',0.00000,0.00000,NULL,'2016-11-08 18:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49849,'TO049849','C16CNS1119','LASKY','#7353','CNS3L','CNSAP','2016-11-19 13:45:00','','AIMIN','YANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108190255',0.00000,0.00000,'','2016-11-08 19:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49850,'TO049850','C16BMT1119','LALOV','5104','DTBM1','XXXNA','2016-11-19 00:00:00','MR','GUANGCHENG','DUAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108190456',0.00000,0.00000,'','2016-11-08 19:04:56',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49851,'TO049851','C16MEL1121','LASKY','#7353','SM4BB','MDMAP','2016-11-21 21:40:00','','AIMIN','YANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108190605',0.00000,0.00000,'','2016-11-08 19:06:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49852,'TO049852','C16SYD1120','LALOV','5104','DTSYD','XXXNA','2016-11-20 00:00:00','MR','GUANGCHENG','DUAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191155',0.00000,0.00000,'','2016-11-08 19:11:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49853,'TO049853','C16PI1119','LAFIT','翔游国际旅行社--销售主管Sarah','DTMD1','MCITY','2016-11-19 09:15:00','','Li','Chang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191457',0.00000,0.00000,'','2016-11-08 19:14:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49854,'TO049854','C17AIR0121','LMHXP','散拼团#23658','OSL4P','SDMAP','2017-01-21 22:10:00','MS','XIDI','SUN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,648.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191515',971.45000,74.90000,'','2016-11-08 19:15:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49855,'TO049855','C16SH1120','LAFIT','翔游国际旅行社--销售主管Sarah','DTMD2','MCITY','2016-11-20 07:45:00','','Li','Chang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191900',0.00000,0.00000,'','2016-11-08 19:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49858,'TO049858','C17SYD0124','LMHXP','散拼团#23658','OSL4P','SDMAP','2017-01-21 22:10:00','MS','XIDI','SUN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,648.50000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191515',101.17000,7.80000,'','2016-11-08 19:21:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49859,'TO049859','C16MEL1202','LAALW','jian','SM4BB','XXXNA','2016-12-02 10:35:00','MR','zhixian','she','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109112825',0.00000,0.00000,'','2016-11-09 11:28:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49860,'TO049860','C16TAS1205','LAALW','jian','TAS4L','HBAAP','2016-12-05 09:55:00','MR','zhixian','she','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,629.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109113023',0.00000,0.00000,'','2016-11-09 11:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49861,'TO049861','C16MEL1114','LANHT','JACKY','SM4BB','SHURS','2016-11-14 06:00:00','MS','xunyin','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109114345',0.00000,0.00000,'','2016-11-09 11:43:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49862,'TO049862','C16CBR1111','LANHT','Jacky','DTCBR','SHURS','2016-11-11 07:00:00','MS','xunyin','zhu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109120127',0.00000,0.00000,'','2016-11-09 12:01:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49863,'TO049863','C16SYD1121','LAALD','320100679','DTSYD','SCITY','2016-11-21 08:30:00','','ZHUOYI','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109123147',0.00000,0.00000,NULL,'2016-11-09 12:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49864,'TO049864','SHOP161109','FAFIT','WS20161109001','XCUST','XXXNA','2016-11-09 00:00:00','','rudy','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,580.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109124022',0.00000,0.00000,NULL,'2016-11-09 12:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49865,'TO049865','C17OOL0123','LAAUT','# 672880','SG5BB','SCITY','2017-01-23 07:00:00','MR','Wei','Su','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109124640',0.00000,0.00000,'','2016-11-09 12:46:40',540.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49866,'TO049866','C17MEL0130','LAAUT','# 672880','SM4BB','SCITY','2017-01-30 07:00:00','MR','Wei','Su','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109125857',0.00000,0.00000,'','2016-11-09 12:58:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49867,'TO049867','C16OOL1128','LASCT','755100','SG5BB','SCITY','2016-11-28 07:00:00','MR','kerong','Wu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109130001',0.00000,0.00000,'','2016-11-09 13:00:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49868,'TO049868','C16ATT1113','LASPR','2191','XCUST','XXXNA','2016-11-13 10:00:00','MS','Eliana','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109130456',0.00000,0.00000,NULL,'2016-11-09 13:04:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49869,'TO049869','C16OOL1114','LCCTR','2543658427','SG5BB','SCITY','2016-11-14 07:00:00','MS','YUNYAN','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109130810',0.00000,0.00000,'','2016-11-09 13:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49870,'TO049870','C16CBR1110','LAALD','320100745','DTCBR','SCITY','2016-11-10 08:00:00','MR','WenBo','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109134510',0.00000,0.00000,NULL,'2016-11-09 13:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49871,'TO049871','C17CNS0115','LAAUT','#672881','CNS4L','CNSAP','2016-11-15 08:30:00','MR','Kaidong','Zhou','Chris Bao','INVO1',2,1,0,0,1,0,0,0,445.00000,395.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109140618',0.00000,0.00000,'','2016-11-09 14:06:18',250.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49872,'TO049872','C16ATT1113','LCWOQ','A16110808803370','XCUST','XXXNA','2016-11-13 10:00:00','MS','SHUXIN','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109142549',0.00000,0.00000,NULL,'2016-11-09 14:25:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49873,'TO049873','C17ZTB0125H','LASCL','cathy','XCUST','XXXNA','2017-01-25 09:00:00','MR','xudong','sun','Helen He','INVO1',10,0,0,0,5,0,0,0,2201.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109143415',0.00000,0.00000,'','2016-11-09 14:34:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49874,'TO049874','C16ATT1115','LMHXP','Emaily','XCUST','XXXNA','2016-11-15 13:00:00','MR','WENYONG','YU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109150455',0.00000,0.00000,NULL,'2016-11-09 15:04:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49875,'TO049875','SHOP161029','FAFIT','WS20161031001','XCUST','XXXNA','2016-10-29 00:00:00','','penny','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,4787.48000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109151207',0.00000,0.00000,NULL,'2016-11-09 15:12:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49876,'TO049876','C16OOL1128','LASKY','#7356','SG4BA','SHURS','2016-11-28 06:00:00','MR','LUN','GU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109153017',0.00000,0.00000,'','2016-11-09 15:30:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49877,'TO049877','SHOP161103','FAFIT','WS20161104001','XCUST','XXXNA','2016-11-04 00:00:00','','yu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109153206',0.00000,0.00000,NULL,'2016-11-09 15:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49878,'TO049878','SHOP161105','FAFIT','WS20161105001','DETKT','XXXNA','2016-11-05 00:00:00','','STELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1416.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109153847',0.00000,0.00000,NULL,'2016-11-09 15:38:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49879,'TO049879','SHOP161105','FAFIT','WS20161105002','XCUST','XXXNA','2016-11-05 00:00:00','','HUIWEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1017.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109153930',0.00000,0.00000,NULL,'2016-11-09 15:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49880,'TO049880','SHOP161105','FAFIT','WS20161105003','DEADM','XXXNA','2016-11-05 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109154048',0.00000,0.00000,NULL,'2016-11-09 15:40:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49881,'TO049881','SHOP161107','FAFIT','WS20161107001','DETKT','XXXNA','2016-11-07 00:00:00','','HUANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3359.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109154353',0.00000,0.00000,NULL,'2016-11-09 15:43:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49882,'TO049882','C17MEL0106','LAALD','320100853','SM4BB','SCITY','2017-01-06 07:00:00','MS','Ting','Wang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109165335',0.00000,0.00000,'','2016-11-09 16:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49883,'TO049883','C16CBR1206','LALOV','# PO 23697','DTCBR','XXXNA','2016-12-06 00:00:00','MR','XUEKUN','NI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109165436',0.00000,0.00000,NULL,'2016-11-09 16:54:36',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49884,'TO049884','C16BMT1207','LALOV','# PO 23697','DTBM1','XXXNA','2016-12-07 00:00:00','MR','XUEKUN','NI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109165820',0.00000,0.00000,'','2016-11-09 16:58:20',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49885,'TO049885','C16SYD1208','LALOV','# PO 23697','DTSYD','XXXNA','2016-12-08 00:00:00','MR','XUEKUN','NI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109170231',0.00000,0.00000,NULL,'2016-11-09 17:02:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49886,'TO049886','C16ZTB1113H','LASPR','Gage','XCUST','XXXNA','2016-11-13 00:00:00','MR','xx','song','Helen He','INVO1',10,0,0,0,0,0,0,0,323.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109171957',0.00000,0.00000,'','2016-11-09 17:19:57',0.00000,400.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49887,'TO049887','C16BMT1114','LAAUG','Joan Yu','DTBM1','SCITY','2016-11-14 08:00:00','MR','Yaoqiang','Xu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109173843',0.00000,0.00000,NULL,'2016-11-09 17:38:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49888,'TO049888','C16PS1116','LAAUG','Joan Yu','DTPS1','SCITY','2016-11-16 07:00:00','MR','Yaoqiang','Xu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109174113',0.00000,0.00000,NULL,'2016-11-09 17:41:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49889,'TO049889','C16POM1122','LANBH','EMMA','DTOMP','OHWAT','2016-11-22 00:00:00','','YUFENG','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109180643',0.00000,0.00000,'','2016-11-09 18:06:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49890,'TO049890','C16HOC1123','LANBH','EMMA','DTOCD','OHWAT','2016-11-23 09:05:00','','YUFENG','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109181055',0.00000,0.00000,'','2016-11-09 18:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49891,'TO049891','C16ZTB1111Q','LAAPI','APT179','XCUST','XXXNA','2016-11-11 00:00:00','','HONG','XU','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,176.49000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161109183953',0.00000,0.00000,'','2016-11-09 18:39:53',0.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49892,'TO049892','C16OOL1114','LCCTR','2543893541','SG5BB','SCITY','2016-11-14 07:00:00','MS','YAN','HONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110111031',0.00000,0.00000,'','2016-11-10 11:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49893,'TO049893','C16BMT1113','LAJTT','5116','DTBM1','SCITY','2016-11-13 08:00:00','MS','','CHEN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110111208',0.00000,0.00000,'','2016-11-10 11:12:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49894,'TO049894','C16CBR1116','LAJTT','5117','DTCBR','SCITY','2016-11-16 08:00:00','MS','','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110111418',0.00000,0.00000,'','2016-11-10 11:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49895,'TO049895','C16CNS1120','LAACS','LALA','CNS4L','CNSAP','2016-11-20 16:50:00','MS','Shuhua','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110115918',0.00000,0.00000,'','2016-11-10 11:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49896,'TO049896','C16MEL1121','LAALD','320101212','SM4BB','SCITY','2016-11-21 07:00:00','','NaiXin','Qin','Chris Bao','INVO1',1,0,0,0,0,1,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110122559',0.00000,0.00000,'','2016-11-10 12:25:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49897,'TO049897','C16ZTB1112P','LAJYT','jenny','XCUST','XXXNA','2016-11-12 12:00:00','MS','','YANG','Pancy Mao','INVO1',24,0,0,0,0,0,0,0,24.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110132718',0.00000,0.00000,'','2016-11-10 13:27:18',0.00000,48.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49898,'TO049898','C16CBR1125','LAAST','R1CA5V0','DTCBR','SCITY','2016-11-25 08:00:00','MS','Xuan','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110134729',0.00000,0.00000,NULL,'2016-11-10 13:47:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49899,'TO049899','C16MEL1205','LAAST','R1CA5V0','SM4BB','SCITY','2016-12-05 07:00:00','MS','XUAN','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110135313',0.00000,0.00000,'','2016-11-10 13:53:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49900,'TO049900','C16BMT1111','FGCEP','Susy','DTBM1','SCITY','2016-11-11 08:00:00','MS','YIPING','ZHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110135827',0.00000,0.00000,'','2016-11-10 13:58:27',108.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49901,'TO049901','C16MEL1121','LANXH','159034','SM4BB','SCITY','2016-11-21 07:00:00','','ANH','LUU','Doris Deng','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110144820',0.00000,0.00000,'','2016-11-10 14:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49902,'TO049902','C16CBR1111','LAAST','RM2VM1R','DTCBR','SHURS','2016-11-11 07:00:00','MR','Honglin','YANG','Alisa Cao','INVO1',10,0,0,0,0,0,0,0,18.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110144934',0.00000,0.00000,'','2016-11-10 14:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49903,'TO049903','C16HAM1129','CSGOR','Gordon','HTI4L','XXXNA','2016-11-29 00:00:00','MR','xiaolan','Gong','Doris Deng','INVO1',4,1,1,0,2,0,0,0,1114.00000,465.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110151229',0.00000,0.00000,NULL,'2016-11-10 15:12:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49904,'TO049904','C17HOT0213','LAFRH','michelle NZ','XCUST','XXXNA','2017-02-13 14:00:00','MR','GUOZHANG','CAO','Hana Yu','CNCL2',0,0,0,0,0,1,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110154036',0.00000,0.00000,NULL,'2016-11-10 15:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49905,'TO049905','C16CNS1221','LALLT','Michelle','CNS3L','CNSAP','2016-12-21 09:30:00','MR','YUHUI','MA','Alisa Cao','INVO1',8,0,0,0,2,2,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110161815',0.00000,0.00000,'','2016-11-10 16:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49906,'TO049906','C16HUN1125','LANHT','Reiko','DTHVT','SHURS','2016-11-25 07:00:00','MS','WEI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110170104',0.00000,0.00000,'','2016-11-10 17:01:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49907,'TO049907','C16CBR1126','LANHT','Reiko','DTCBR','SHURS','2016-11-26 07:00:00','MS','SHAO','WEI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110171045',0.00000,0.00000,'','2016-11-10 17:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49908,'TO049908','C16BMT1111','LAHBT','12936','DTBM1','SCITY','2016-11-11 08:00:00','MS','Jin Yan','Cai','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110173254',0.00000,0.00000,'','2016-11-10 17:32:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49909,'TO049909','C16GCV1113','LAGCV','CHRISTINA','XCUST','SDMAP','2016-11-13 09:45:00','MR','JOMY','YAW','Chris Bao','INVO1',11,0,0,0,7,0,0,0,841.09091,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110174426',0.00000,0.00000,'','2016-11-10 17:44:26',0.00000,140.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49910,'TO049910','C17CNS0120','LATGO','QIN WANG','CNS3L','CNSAP','2017-01-20 19:40:00','MS','CHAO','LUO','Alisa Cao','INVO1',2,1,1,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110175716',0.00000,0.00000,'','2016-11-10 17:57:16',250.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49911,'TO049911','C16BMT1128','LAINT','00000000084','DTBM1','SCITY','2016-11-28 08:00:00','MS','CAROLYN HONG','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110175908',0.00000,0.00000,NULL,'2016-11-10 17:59:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49912,'TO049912','C16PS1127','LAINT','00000000084','DTPS1','SCITY','2016-11-28 07:00:00','MS','CAROLYN HONG','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110180111',0.00000,0.00000,'','2016-11-10 18:01:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49913,'TO049913','C16SYD1129','LAINT','00000000084','DTSYD','SCITY','2016-11-29 08:30:00','MS','CAROLYN HONG','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110180333',0.00000,0.00000,'','2016-11-10 18:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49914,'TO049914','C16SYD1111','LATOD','SALLY','DTSYD','SCITY','2016-11-11 09:00:00','','XIAOMEI','NING','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110180434',0.00000,0.00000,NULL,'2016-11-10 18:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49915,'TO049915','C16CNS1123','LAFSH','FS16111001','CNS4L','CNSAP','2016-11-23 09:30:00','MR','YUNKAI','WAN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110180529',0.00000,0.00000,'','2016-11-10 18:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49916,'TO049916','C16OOL1112','LAAST','RZ6DGFG','SG5BB','SHURS','2016-11-12 06:00:00','','YING','CAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,219.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110181033',0.00000,0.00000,'','2016-11-10 18:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49917,'TO049917','C16BNE1114','LAJTT','Julia MA','OOL3L','OOLAP','2016-11-14 09:35:00','MR','xianfeng','li','Hana Yu','INVO1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110195730',0.00000,0.00000,'','2016-11-10 19:57:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49918,'TO049918','C16CNS1116','LAJTT','Julia MA','CNS4L','CNSAP','2016-11-16 08:25:00','MR','xianfeng','li','Hana Yu','INVO1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161110200005',0.00000,0.00000,'','2016-11-10 20:00:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49919,'TO049919','SHOP161013','FAFIT','WS20161013001','XCUST','XXXNA','2016-10-13 00:00:00','','GUAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3870.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111111930',0.00000,0.00000,NULL,'2016-11-11 11:19:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49920,'TO049920','C16CBR1119','LAHXQ','QIAN MIN PHONE','DTCBR','SCITY','2016-11-19 08:00:00','MR','KAIFU','ZHU','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112131',0.00000,0.00000,NULL,'2016-11-11 11:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49921,'TO049921','SHOP161013','FAFIT','WS20161013002','XCUST','XXXNA','2016-10-13 00:00:00','','GAOFEI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112137',0.00000,0.00000,NULL,'2016-11-11 11:21:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49922,'TO049922','SHOP161013','FAFIT','WS20161014002','XCUST','XXXNA','2016-10-14 00:00:00','','ANN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112250',0.00000,0.00000,NULL,'2016-11-11 11:22:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49923,'TO049923','SHOP161013','FAFIT','WS20161014003','XCUST','XXXNA','2016-10-14 00:00:00','','GUAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112346',0.00000,0.00000,NULL,'2016-11-11 11:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49924,'TO049924','C16SYD1122','LAINT','0480','DTSYD','SCITY','2016-11-22 08:30:00','MS','SUZY CHULAN','HUANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112356',0.00000,0.00000,NULL,'2016-11-11 11:23:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49925,'TO049925','SHOP161013','FAFIT','WS20161014004','DETKT','XXXNA','2016-10-14 00:00:00','','LIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1575.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111112436',0.00000,0.00000,NULL,'2016-11-11 11:24:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49926,'TO049926','C16BMT1123','LAINT','0480','DTBM1','XXXNA','2016-11-23 00:00:00','MR','SUZY CHULAN','HUANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111113038',0.00000,0.00000,'','2016-11-11 11:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49927,'TO049927','C16MEL1118','LAALD','320101548','SM4BB','SCITY','2016-11-18 07:00:00','MS','Fang','Yang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111114142',0.00000,0.00000,'','2016-11-11 11:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49928,'TO049928','C16OOL1203','LANXH','#158838','SG5BB','XXXNA','2016-12-03 00:00:00','MS','PING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111115728',0.00000,0.00000,'','2016-11-11 11:57:28',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49929,'TO049929','C16OOL1121','LASKY','16688','SG5BB','SCITY','2016-11-21 07:00:00','MS','Jinhong','Lu','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111121049',0.00000,0.00000,'','2016-11-11 12:10:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49930,'TO049930','C16OOL1114','LACTS','连接团#F/204134xy','SOM8A','MDMAP','2016-11-18 00:00:00','MS','KeMin','Ma','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111124408',1744.00000,80.00000,'','2016-11-11 12:44:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49931,'TO049931','C16MEL1118','LACTS','连接团#F/204134xy','SOM8A','MDMAP','2016-11-18 00:00:00','MS','KeMin','Ma','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111124408',436.00000,20.00000,'','2016-11-11 12:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49932,'TO049932','C16BMT1216','LMODY','161528','DTBM1','XXXNA','2016-12-16 00:00:00','MS','HONG','TAO','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111125905',0.00000,0.00000,NULL,'2016-11-11 12:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49933,'TO049933','C16PS1217','LMODY','161528','DTPS1','XXXNA','2016-12-17 00:00:00','MS','HONG','TAO','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111130059',0.00000,0.00000,NULL,'2016-11-11 13:00:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49934,'TO049934','C16AIR1120','LATBA','#连接团#lina','TBSO8','SINAP','2016-11-20 09:15:00','','KE DONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,815.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111132538',1420.54000,58.10000,'','2016-11-11 13:25:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49935,'TO049935','C16HOT1125','LATBA','#连接团#lina','TBSO8','SINAP','2016-11-20 09:15:00','','KE DONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,815.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111132538',366.75000,15.00000,NULL,'2016-11-11 13:40:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49936,'TO049936','C16PS1113','LAGUT','2985','DTPS1','SCHSW','2016-11-13 07:20:00','MS','','YIN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111134129',0.00000,0.00000,NULL,'2016-11-11 13:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49937,'TO049937','C16OOL1121','LATBA','#连接团#lina','TBSO8','SINAP','2016-11-20 09:15:00','','KE DONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,815.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111132538',479.22000,19.60000,'','2016-11-11 13:45:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49938,'TO049938','C16SYD1126','LATBA','#连接团#lina','TBSO8','XXXNA','2016-11-26 00:00:00','','KE DONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,815.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111132538',80.69000,3.30000,'','2016-11-11 13:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49939,'TO049939','C16AIR1127','LATBA','#连接团#lina','TBSO8','XXXNA','2016-11-27 00:00:00','','KE DONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,1,0,815.00000,760.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111132538',97.80000,4.00000,'','2016-11-11 13:50:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49940,'TO049940','C17CNS0318','LASTO','150317MSZHANGOC3A','CNS3L','CNSAP','2017-03-18 08:25:00','MS','WEI','ZHANG','Chris Bao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111135549',0.00000,0.00000,'','2016-11-11 13:55:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49941,'TO049941','C16ATT1112','LABYW','Jonny Chu','XCUST','XXXNA','2016-11-12 19:00:00','MS','XINYI','LIANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111140958',0.00000,0.00000,NULL,'2016-11-11 14:09:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49942,'TO049942','C17OOL0107','LCWOQ','T16111173235703','SG5BB','XXXNA','2017-01-07 00:00:00','MS','YING','WANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111141300',0.00000,0.00000,NULL,'2016-11-11 14:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49943,'TO049943','C17OOL0107','LCWOQ','T16111173235703','SG5BB','SCITY','2017-01-07 07:00:00','MS','YING','WANG','Rachel Tian','INVO1',6,0,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111142028',0.00000,0.00000,'','2016-11-11 14:20:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49944,'TO049944','C16PS1112','LAJTT','5126','DTPS1','SCITY','2016-11-12 07:00:00','MR','XX','CHEN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111142118',0.00000,0.00000,NULL,'2016-11-11 14:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49945,'TO049945','C16BMT1113','LAJTT','5127','DTBM1','SCITY','2016-11-13 08:00:00','MR','XX','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111142310',0.00000,0.00000,'','2016-11-11 14:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49946,'TO049946','C16CNS1120','LACTS','204143','CNS3L','CNSAP','2016-11-20 08:20:00','MS','JIEWEI','FENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111144107',0.00000,0.00000,'','2016-11-11 14:41:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49947,'TO049947','C17MEL0210','LCWOQ','连接团#T16111008384184','SMCN5','XXXNA','2017-02-11 00:00:00','MS','rongxin','huang','Helen He','INVO1',2,0,0,0,1,0,0,0,1173.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111150429',1689.12000,72.00000,'','2016-11-11 15:04:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49948,'TO049948','C16MEL1223','LAALE','LE-311349','SM4BB','SCITY','2016-12-23 07:00:00','MR','','CHEN','Rachel Tian','INVO1',12,0,0,0,6,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111150531',0.00000,0.00000,'','2016-11-11 15:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49949,'TO049949','C17CNS0213','LCWOQ','连接团#T16111008384184','SMCN5','CNSAP','2017-02-13 08:30:00','MS','rongxin','huang','Helen He','INVO1',2,0,0,0,1,0,0,0,942.50000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111150429',656.88000,28.00000,'','2016-11-11 15:14:52',461.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49950,'AG049950','C16BMT1112','LACTS','xiaoyu','DTBM1','XXXNA','2016-11-12 00:00:00','Mr','Guichen','Tian','LACTS','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111154738',0.00000,0.00000,NULL,'2016-11-11 15:47:38',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49951,'AG049951','C16BMT1112','LACTS','xiaoyu','DTBM1','SCITY','2016-11-12 08:00:00','Mr','Jiashu','Wei','LACTS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111155003',0.00000,0.00000,'','2016-11-11 15:50:03',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49952,'TO049952','C16CBR1115','LAJTT','5128','DTCBR','SCITY','2016-11-15 08:00:00','MS','','WANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111161349',0.00000,0.00000,NULL,'2016-11-11 16:13:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49953,'TO049953','C17ZTB0213P','LOFAS','FT170213','XCUST','XXXNA','2017-02-13 00:00:00','MS','Sou Pek','LEONG,','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,199.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111164907',0.00000,0.00000,'','2016-11-11 16:49:07',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49954,'TO049954','C17CNS0202','LAALE','Leona Zhao','CNS3L','CNSAP','2017-02-02 13:15:00','MR','SIMIAO','CHENG','Chris Bao','INVO1',6,0,0,0,3,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111165244',0.00000,0.00000,'','2016-11-11 16:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49955,'TO049955','C16CNS1229','LAISH','Jocelyn','CNS4L','CNSAP','2016-12-29 08:35:00','MS','Mengru','Huang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111170717',0.00000,0.00000,'','2016-11-11 17:07:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49956,'TO049956','C16ATT1117','LAISH','Jocelyn','XCUST','XXXNA','2016-11-17 09:00:00','MR','Yang','Li','Helen He','INVO1',2,0,0,0,0,0,0,0,301.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111171605',0.00000,0.00000,NULL,'2016-11-11 17:16:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49957,'TO049957','C16CBR1119','LATOD','Cici','DTCBR','SCITY','2016-11-19 08:00:00','MS','YAN','ZHANG','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111172035',0.00000,0.00000,NULL,'2016-11-11 17:20:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49958,'AG049958','C16BMT1112','LADIX','WS20161111001','DTBM1','SCITY','2016-11-12 08:00:00','Mr','WATER','X','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111172300',0.00000,0.00000,'','2016-11-11 17:23:00',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49959,'TO049959','C16OOL1114','LACTS','连接团#204150#','SOCN7','SCITY','2016-11-17 15:25:00','MS','jing','YUAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,1720.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111173410',1118.00000,65.00000,'','2016-11-11 17:34:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49960,'TO049960','C17AIR0103','LACTS','204022','XCUST','SDMAP','2017-01-03 16:35:00','MR','yeung ka','Leung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111173554',0.00000,0.00000,'','2016-11-11 17:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49961,'TO049961','C17BMT0105','LACTS','204022','DTBM1','SCITY','2017-01-05 08:00:00','MR','yeung ka','Leung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111174110',0.00000,0.00000,'','2016-11-11 17:41:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49962,'TO049962','C17CBR0106','LACTS','204022','DTCBR','SCITY','2017-01-06 08:00:00','MR','yeung ka','Leung','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111174620',0.00000,0.00000,NULL,'2016-11-11 17:46:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49963,'TO049963','C16OOL1114','LANXH','159125','SG5BB','SHURS','2016-11-14 06:15:00','MS','','WU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111174734',0.00000,0.00000,'','2016-11-11 17:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49964,'TO049964','C17AIR0101','LMHXP','23774','XCUST','SDMAP','2017-01-01 14:10:00','','CHUYAN','HUANG','Doris Deng','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161111174746',0.00000,0.00000,'','2016-11-11 17:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49965,'TO049965','C17SYD0107','LACTS','204022','DTSYD','SCITY','2017-01-07 08:30:00','MR','yeung ka','Leung','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111174858',0.00000,0.00000,NULL,'2016-11-11 17:48:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49966,'TO049966','C17AIR0106','LACTS','204022','XCUST','XXXNA','2017-01-06 00:00:00','MR','yeung ka','Leung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111175155',0.00000,0.00000,'','2016-11-11 17:51:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49967,'TO049967','C16OOL1225','LAACS','#0572','SG5BB','SCITY','2016-12-25 07:00:00','MS','Min','Huang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111181131',0.00000,0.00000,'','2016-11-11 18:11:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49968,'TO049968','C16SYD1113','LADIX','WS20161111001','DTSYD','SCITY','2016-11-13 08:30:00','','water','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111181617',0.00000,0.00000,'','2016-11-11 18:16:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49969,'TO049969','C16PS1113','LACTS','204149','DTPS1','SCITY','2016-11-13 07:00:00','MS','','yang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111182159',0.00000,0.00000,NULL,'2016-11-11 18:21:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49970,'TO049970','C17PS0102','LMHXP','23774','DTPS1','XXXNA','2017-01-02 00:00:00','','CHUYAN','HUANG','Doris Deng','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111185047',0.00000,0.00000,'','2016-11-11 18:50:47',644.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49971,'TO049971','C17BMT0103','LMHXP','23774','DTBM1','XXXNA','2017-01-03 00:00:00','','CHUYAN','HUANG','Doris Deng','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111185331',0.00000,0.00000,'','2016-11-11 18:53:31',312.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49972,'TO049972','C16CNS1117','LACTS','连接团#204150#','SOCN7','SCITY','2016-11-17 15:25:00','MS','jing','YUAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,1720.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111173410',602.00000,35.00000,'','2016-11-11 18:54:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49973,'TO049973','C17SYD0104','LMHXP','23774','DTSYD','XXXNA','2017-01-04 06:00:00','','CHUYAN','HUANG','Doris Deng','INVO1',8,0,0,0,0,0,0,0,26.25000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111185658',0.00000,0.00000,'','2016-11-11 18:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49974,'TO049974','C16CNS1220','LAAUH','000769','CNS3L','CNSAP','2016-12-20 08:25:00','MS','HUAN','YANG','Helen He','INVO1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111193140',0.00000,0.00000,'','2016-11-11 19:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49975,'TO049975','C16HOT1204','FSSAL','孙叶','XCUST','XXXNA','2016-12-04 14:00:00','MS','SHIYUN','QIAN','Hana Yu','INVO1',2,0,0,0,0,1,0,0,537.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161111194819',0.00000,0.00000,NULL,'2016-11-11 19:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49976,'TO049976','C17ATT0126','LCWOQ','A16111118892656','XCUST','XXXNA','2017-01-26 10:00:00','MR','ZHENXIA','GAO','Helen He','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112100706',0.00000,0.00000,NULL,'2016-11-12 10:07:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49977,'TO049977','C16MEL1118','LCCTR','2544224058','SM4BB','SCITY','2016-11-18 07:00:00','MS','LI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112102026',0.00000,0.00000,'','2016-11-12 10:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49978,'TO049978','C17BMT0130','FGCEP','Susy','DTBM1','SCITY','2017-01-30 08:00:00','MR','YIWEI','YANG','Helen He','INVO1',9,8,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112102641',0.00000,0.00000,'','2016-11-12 10:26:41',1468.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49979,'TO049979','C17BMT0114','FGCEP','Susy','DTBM1','SCITY','2017-01-14 08:00:00','MR','SHU','CHEN','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112103404',0.00000,0.00000,'','2016-11-12 10:34:04',324.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49980,'TO049980','C16BMT1113','LAJTT','5129','DTBM1','SCITY','2016-11-13 08:00:00','MR','','LI','Chris Bao','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112121131',0.00000,0.00000,'','2016-11-12 12:11:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49981,'TO049981','C16MEL1219','LAYOT','Judy','SM4BB','SCITY','2016-12-19 07:00:00','MS','meiying','Chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112121202',0.00000,0.00000,'','2016-11-12 12:12:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49982,'TO049982','C16OOL1225','LAYOT','Judy','SG5BB','SCITY','2016-12-25 07:00:00','MS','meiying','Chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112121325',0.00000,0.00000,'','2016-11-12 12:13:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49983,'TO049983','C16PS1115','LAGUT','2987','DTPS1','SCHSW','2016-11-15 07:20:00','MS','JENNY','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112125245',0.00000,0.00000,NULL,'2016-11-12 12:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49984,'TO049984','C16BMT1117','LAGUT','2988','DTBM1','SCITY','2016-11-17 08:00:00','MS','JENNY','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112125451',0.00000,0.00000,'','2016-11-12 12:54:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49985,'TO049985','C16CBR1119','LAGUT','2989','DTCBR','SCITY','2016-11-19 08:00:00','MS','JENNY','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112125634',0.00000,0.00000,NULL,'2016-11-12 12:56:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49986,'TO049986','C16OOL1205','LAAST','R2MAQFY','SG5BB','SCITY','2016-12-05 07:00:00','MS','SUSAN','FUNG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112131322',0.00000,0.00000,'','2016-11-12 13:13:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49987,'TO049987','C16SYD1116','LMODY','ODY# 161604','DTSYD','SCITY','2016-11-16 08:30:00','MR','LI','ZHOU','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112141428',0.00000,0.00000,NULL,'2016-11-12 14:14:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49988,'TO049988','C16PS1117','LMODY','ODY# 161604','DTPS1','SCITY','2016-11-17 07:00:00','MR','LI','ZHOU','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112141727',0.00000,0.00000,NULL,'2016-11-12 14:17:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49989,'TO049989','C16HOC1123','LANBH','EMMA','DTOCD','XXXNA','2016-11-23 09:00:00','MS','XIULAN','DUAN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112143243',0.00000,0.00000,'','2016-11-12 14:32:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49990,'TO049990','C16POM1124','LANBH','EMMA','DTOMP','XXXNA','2016-11-24 09:00:00','MS','XIULAN','DUAN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112144127',0.00000,0.00000,'','2016-11-12 14:41:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49991,'TO049991','C16COS1125','LANBH','EMMA','DTOSC','XXXNA','2016-11-25 07:00:00','MS','XIULAN','DUAN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112144821',0.00000,0.00000,'','2016-11-12 14:48:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49992,'TO049992','C16BMT1113','LANXH','159143','DTBM1','SCITY','2016-11-13 08:00:00','MS','ANNA','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112152617',0.00000,0.00000,'','2016-11-12 15:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49993,'TO049993','C16OOL1114','LANXH','157363','SG5BB','OOLAP','2016-11-15 07:30:00','MS','RONG','BAI','Doris Deng','INVO1',6,0,0,1,1,0,1,0,103.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112161104',0.00000,0.00000,'','2016-11-12 16:11:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49994,'TO049994','C16SYD1113','LAJTT','5130','DTSYD','SCITY','2016-11-13 08:30:00','MS','','WAN','Chris Bao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112161539',0.00000,0.00000,'','2016-11-12 16:15:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49995,'TO049995','C16PS1115','LAJTT','5131','DTPS1','XXXNA','2016-11-15 00:00:00','MS','','WAN','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112161718',0.00000,0.00000,NULL,'2016-11-12 16:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49996,'TO049996','C16ATT1113','LMODY','161574','XCUST','XXXNA','2016-11-13 10:00:00','MS','XIAOQIAO','XU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161112165255',0.00000,0.00000,NULL,'2016-11-12 16:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49997,'TO049997','C16CNS1220','LAYOT','Cherry','CNS3L','CNSAP','2016-12-20 09:30:00','MS','JINGJUAN','LU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161113114128',0.00000,0.00000,'','2016-11-13 11:41:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49998,'TO049998','C16OOL1126','LAPOP','JIM DU','SG5BB','SCITY','2016-11-26 07:00:00','MR','FENG','LI','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161113175838',0.00000,0.00000,NULL,'2016-11-13 17:58:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(49999,'TO049999','C16SYD1115','LAJTT','FOC--by Frank He WeChat','DTSYD','SCITY','2016-11-15 08:30:00','','HUA','WANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114103022',0.00000,0.00000,'','2016-11-14 10:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50000,'TO050000','SHOP161111','FAFIT','WS20161111001','XCUST','XXXNA','2016-11-11 00:00:00','','water','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114111648',0.00000,0.00000,NULL,'2016-11-14 11:16:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50001,'TO050001','C17TAS0130','LASTS','Rain','TAS4N','HBAAP','2017-01-30 09:30:00','MR','weigang','TANG','Helen He','INVO1',2,1,0,0,0,0,1,0,0.00000,2245.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114113336',0.00000,0.00000,'','2016-11-14 11:33:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50002,'TO050002','C16ATT1117','LMODY','161602','XCUST','XXXNA','2016-11-17 10:00:00','MS','MENGMENG','JI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114113752',0.00000,0.00000,NULL,'2016-11-14 11:37:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50003,'TO050003','C16PS1116','LAJTT','5132','DTPS1','SCITY','2016-11-16 07:00:00','MS','','GUO','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114115103',0.00000,0.00000,NULL,'2016-11-14 11:51:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50004,'TO050004','C16OOL1203','LANXH','159212','SG5BB','SCHSW','2016-12-03 07:20:00','MS','LAN','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114115254',0.00000,0.00000,'','2016-11-14 11:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50005,'AG050005','C16BMT1117','LADIX',' WS20161114001','DTBM1','SHURS','2016-11-17 07:15:00','Mr','JINLONG','MENG','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114120927',0.00000,0.00000,'','2016-11-14 12:09:27',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50006,'TO050006','C16CBR1115','LADIX','WS20161114001','DTCBR','SHURS','2016-11-15 07:00:00','MR','jinlong','meng','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114122351',0.00000,0.00000,NULL,'2016-11-14 12:23:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50007,'TO050007','C17ZTB0122F','LATGO','KATHY LI','XCUST','SDMAP','2017-01-22 11:20:00','MS','YANLI','LIU/','Flora Shi','INVO1',8,1,1,0,0,0,0,0,289.81000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114123554',0.00000,0.00000,'','2016-11-14 12:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50008,'TO050008','C17AIR0128','LMODY','161576','XCUST','SDMAP','2017-01-28 07:25:00','MS','XIAOMEI','XUE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114125043',0.00000,0.00000,NULL,'2016-11-14 12:50:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50009,'TO050009','C17SYD0128','LMODY','161576','DTSYD','SDMAP','2017-01-28 07:25:00','MS','XIAOMEI','XUE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114125416',0.00000,0.00000,'','2016-11-14 12:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50010,'TO050010','C17CBR0129','LMODY','161576','DTCBR','XXXNA','2017-01-29 00:00:00','MS','XIAOMEI','XUE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114125645',0.00000,0.00000,'','2016-11-14 12:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50011,'TO050011','C17BMT0130','LMODY','161576','DTBM1','XXXNA','2017-01-30 00:00:00','MS','XIAOMEI','XUE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114130315',0.00000,0.00000,'','2016-11-14 13:03:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50012,'TO050012','C17PS0131','LMODY','161576','DTPS1','XXXNA','2017-01-31 00:00:00','MS','XIAOMEI','XUE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114130736',0.00000,0.00000,'','2016-11-14 13:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50013,'TO050013','C16AIR1121','LASKY','#7288','XCUST','XXXNA','2016-11-21 00:00:00','MR','xuangui','Zhou','Flora Shi','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114130915',0.00000,0.00000,'','2016-11-14 13:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50014,'TO050014','C16MEL1226','LANXH','#159188','SM4BB','SCITY','2016-12-26 07:00:00','MR','ZI WEN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114132002',0.00000,0.00000,'','2016-11-14 13:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50015,'TO050015','C16MEL1128','LANXH','#159201','SM4BB','SCITY','2016-11-28 07:00:00','MS','','June','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114132347',0.00000,0.00000,'','2016-11-14 13:23:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50016,'TO050016','C16BMT1117','LCWAN','1611003','DTBM1','SCITY','2016-11-17 08:00:00','MS','Na','Ta','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114132901',0.00000,0.00000,'','2016-11-14 13:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50017,'TO050017','C16ZTB1118','LAJYT','JENNY','XCUST','XXXNA','2016-11-18 10:00:00','MR','萍','萧','Cheryl Foo','INVO1',6,0,0,0,0,0,0,0,255.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114133717',0.00000,0.00000,'','2016-11-14 13:37:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50018,'TO050018','C16SYD1119','LALOV','5107','DTSYD','XXXNA','2016-11-19 00:00:00','MR','XIN DE','PENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114134803',0.00000,0.00000,NULL,'2016-11-14 13:48:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50019,'TO050019','C16CBR1120','LALOV','5107','DTCBR','XXXNA','2016-11-20 00:00:00','MR','XIN DE','PENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114135953',0.00000,0.00000,NULL,'2016-11-14 13:59:53',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50020,'TO050020','C16CNS1122','LASKY','#7370','CNS4L','CNSAP','2016-11-22 12:35:00','MR','YONGYI','QIAN','Helen He','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114141805',0.00000,0.00000,'','2016-11-14 14:18:05',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50021,'TO050021','C16MEL1125','LASKY','#7370','SM4BB','MDMAP','2016-11-25 21:40:00','MR','YONGYI','QIAN','Helen He','INVO1',4,0,0,0,2,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114142210',0.00000,0.00000,'','2016-11-14 14:22:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50022,'TO050022','C16BMT1118','LCWAN','1611004','DTBM1','SCITY','2016-11-18 08:00:00','MR','FENG','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114142240',0.00000,0.00000,NULL,'2016-11-14 14:22:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50023,'TO050023','C16ATT1115','LAALE','Leona Zhao','XCUST','XXXNA','2016-11-15 10:00:00','MR','Calvin','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114143846',0.00000,0.00000,NULL,'2016-11-14 14:38:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50024,'TO050024','C16AIR1116','LMODY','161683','XCUST','SDMAP','2016-11-16 07:45:00','MR','ZHIGANG','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114145445',0.00000,0.00000,'','2016-11-14 14:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50025,'TO050025','C16SYD1116','LMODY','161683','DTSYD','SDMAP','2016-11-16 07:45:00','MR','ZHIGANG','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114145613',0.00000,0.00000,NULL,'2016-11-14 14:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50026,'TO050026','C16BMT1117','LMODY','161683','DTBM1','XXXNA','2016-11-17 00:00:00','MR','ZHIGANG','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114150038',0.00000,0.00000,'','2016-11-14 15:00:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50027,'TO050027','C16HUN1125','LANHT','Esther','DTHVT','SCITY','2016-11-25 08:00:00','MS','Helena','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114150915',0.00000,0.00000,'','2016-11-14 15:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50028,'TO050028','C16CNS1129','LACFT','32228','CNS3L','CNSAP','2016-11-29 00:00:00','MR','George','TU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114151151',0.00000,0.00000,'','2016-11-14 15:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50029,'TO050029','C16MEL1202','LACFT','32229','SM4BB','SCITY','2016-12-02 07:00:00','MR','George','TU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160657',0.00000,0.00000,'','2016-11-14 16:06:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50030,'TO050030','C16AIR1125','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',3477.60000,55.20000,'','2016-11-14 16:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50031,'TO050031','C16BMT1116','LAJTT','5133','DTBM1','SCITY','2016-11-16 08:00:00','MS','','WONG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114161816',0.00000,0.00000,NULL,'2016-11-14 16:18:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50032,'TO050032','C16CNS1216','LALLT','Michelle','CNS3L','CNSAP','2016-12-16 10:55:00','','TIANYU','LI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114163253',0.00000,0.00000,'','2016-11-14 16:32:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50033,'TO050033','C16MEL1118','LAJTT','Julia MA','SM4BB','SCITY','2016-11-18 07:00:00','MS','suk mui','chiu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114170918',0.00000,0.00000,'','2016-11-14 17:09:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50034,'TO050034','C16CBR1115','LAALD','320103387','DTCBR','SCITY','2016-11-15 08:00:00','MR','JING','LIU','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114171142',0.00000,0.00000,NULL,'2016-11-14 17:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50035,'TO050035','C17CNS0218','LAAUH','Serena Zhang','CNS3L','CNSAP','2017-02-18 08:25:00','MS','XIANLI','SUN','Rachel Tian','INVO1',2,2,0,0,2,0,0,0,395.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114171538',0.00000,0.00000,'','2016-11-14 17:15:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50036,'TO050036','C16ATT1117','LMHXC','PO-INV0851','XCUST','XXXNA','2016-11-17 10:00:00','MR','xx','xx','Helen He','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114172118',0.00000,0.00000,NULL,'2016-11-14 17:21:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50037,'TO050037','C16CNS1225','LATES','TN16263','CNS4A','CNSAP','2016-12-25 09:30:00','MS','HONGMEI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114172619',0.00000,0.00000,'','2016-11-14 17:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50038,'TO050038','C16BMT1124','LACTS','File 204163','DTBM1','SHURS','2016-11-24 07:00:00','MR','hao','Chen','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114172816',0.00000,0.00000,NULL,'2016-11-14 17:28:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50039,'TO050039','C16OOL1126','LACTS','File 204163','SG3AA','OOLAP','2016-11-27 07:25:00','MR','hao','Chen','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,439.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114173024',0.00000,0.00000,'','2016-11-14 17:30:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50040,'TO050040','C16SYD1125','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',81.90000,1.30000,NULL,'2016-11-14 17:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50041,'TO050041','C16CBR1126','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',81.90000,1.30000,'','2016-11-14 17:35:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50042,'TO050042','C16BMT1127','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',37.80000,0.60000,'','2016-11-14 17:36:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50043,'TO050043','C16AIR1128','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',126.00000,2.00000,'','2016-11-14 17:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50044,'TO050044','C16BNE1128','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,2100.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',1008.00000,16.00000,'','2016-11-14 17:36:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50045,'TO050045','C16CNS1130','LCWOQ','#连接#T16110901626981','MSON9','CNSAP','2016-11-30 15:25:00','MS','Rong','Yang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1985.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114160945',1486.80000,23.60000,'','2016-11-14 17:37:20',345.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50046,'TO050046','C16BNE1130','LASTO','271116MINAMOCS4A','OOL3L','OOLAP','2016-11-30 10:15:00','MS','XIAOXIA','RUAN','Helen He','INVO1',4,0,0,0,2,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114175451',0.00000,0.00000,'','2016-11-14 17:54:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50047,'TO050047','C16ZTB1117Q','LNWWH','Cynthis','XCUST','XXXNA','2016-11-17 00:00:00','','ZHILING','DONG','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,354.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114184044',0.00000,0.00000,'','2016-11-14 18:40:44',0.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50048,'TO050048','C16OOL1225','LAGWS','69449','SG5BB','SHURS','2016-12-25 06:00:00','MS','MI','MI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114190954',0.00000,0.00000,NULL,'2016-11-14 19:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50049,'TO050049','C16AIR1119','LALOV','5107','XCUST','SDMAP','2016-11-19 08:25:00','MR','XIN DE','PENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161114191720',0.00000,0.00000,'','2016-11-14 19:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50050,'AG050050','C16BMT1117','LADEL','81374','DTBM1','XXXNA','2016-11-17 00:00:00','Ms','Yi Chen','Wu','LADEL','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115114914',0.00000,0.00000,NULL,'2016-11-15 11:49:14',0.00000,0.00000,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50051,'TO050051','C16PS1120','LATOD','cici','DTPS1','SCITY','2016-11-20 07:00:00','','pengfei','Tan','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115120700',0.00000,0.00000,NULL,'2016-11-15 12:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50052,'TO050052','C16BMT1204','FGCEP','方 娇','DTBM1','SCITY','2016-12-04 08:00:00','MR','DENGKUO','YUAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115122026',0.00000,0.00000,'','2016-11-15 12:20:26',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50053,'TO050053','C16PS1224','FGCEP','方 娇','DTPS1','SCITY','2016-12-24 07:00:00','','YUJUN','LIU','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115122559',0.00000,0.00000,'','2016-11-15 12:25:59',308.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50054,'TO050054','C17MEL0102','LAAST','RUXYJTY','SM4BB','SCITY','2017-01-02 07:00:00','','songbin','meng','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115123446',0.00000,0.00000,'','2016-11-15 12:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50055,'TO050055','C16CNS1129','LAACS','#8043','CNS3L','CNSAP','2016-11-29 09:30:00','','Fenju','Yuan','Doris Deng','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115123450',0.00000,0.00000,'','2016-11-15 12:34:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50056,'TO050056','C16COS1122','LASKY','INV16699','DTOSC','XXXNA','2016-11-22 07:00:00','MS','Di','Tang','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115125526',0.00000,0.00000,'','2016-11-15 12:55:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50057,'TO050057','C17BMT0125','FGCEP','方 娇','DTBM1','SCITY','2017-01-25 08:00:00','','YING','ZHANG','Rachel Tian','INVO1',5,5,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115130220',0.00000,0.00000,'','2016-11-15 13:02:20',850.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50058,'TO050058','C16CBR1116','LANXH','159025','DTCBR','SCITY','2016-11-16 08:00:00','','LINGBO','LIANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115131606',0.00000,0.00000,NULL,'2016-11-15 13:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50059,'TO050059','C17MEL0127','LCTUN','#连接团#1003765012','SMCN7','XXXNA','2017-01-27 00:00:00','MS','YILIN','ZHU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,1320.00000,1140.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115140053',4620.00000,70.00000,'','2016-11-15 14:00:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50060,'TO050060','C16CNS1205','LAOZT','305418','CNS3L','CNSAP','2016-12-05 10:55:00','MS','LISHAN','LIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115140245',0.00000,0.00000,'','2016-11-15 14:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50061,'TO050061','C17CNS0130','LCTUN','#连接团#1003765012','SMCN7','CNSAP','2017-01-30 08:30:00','MS','YILIN','ZHU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,1320.00000,1140.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115140053',1980.00000,30.00000,'','2016-11-15 14:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50062,'TO050062','C16CBR1212','LAALD','320103729','DTCBR','SCITY','2016-12-12 08:00:00','MR','huiming','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115141402',0.00000,0.00000,'','2016-11-15 14:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50063,'TO050063','C16CBR1214','LAALD','320103732','DTCBR','SCITY','2016-12-14 08:00:00','MR','guangliu','Xiao','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115141810',0.00000,0.00000,'','2016-11-15 14:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50064,'TO050064','C16PS1116','LAJGT','LAJGT','DTPS1','SCITY','2016-11-16 07:00:00','MS','yuechen','zhang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115153302',0.00000,0.00000,NULL,'2016-11-15 15:33:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50065,'TO050065','C16PS1116','LANXH','158195','DTPS1','SCITY','2016-11-16 07:00:00','','Christina','','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115153733',0.00000,0.00000,NULL,'2016-11-15 15:37:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50066,'TO050066','C17ATT0112','LAJOY','Jeff','XCUST','XXXNA','2017-01-12 10:30:00','MR','Jian Qiang','Yu','Alisa Cao','INVO1',3,2,1,0,0,0,0,0,53.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115154331',0.00000,0.00000,NULL,'2016-11-15 15:43:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50067,'TO050067','C16MEL1121','LAGWS','69450','SM4BB','MDMAP','2016-11-22 07:35:00','MR','xx','WU','Hana Yu','INVO1',1,0,0,0,0,1,0,0,369.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115162833',0.00000,0.00000,NULL,'2016-11-15 16:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50068,'TO050068','C16OOL1126','LAJYT','15434','SG5BB','SHURS','2016-11-26 06:00:00','MR','','CHEN','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115163116',0.00000,0.00000,'','2016-11-15 16:31:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50069,'TO050069','C16OOL1205','LAJGT','雪梨春天','SG5BB','SCITY','2016-12-05 07:00:00','MR','DONGSHENG','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115165154',0.00000,0.00000,'','2016-11-15 16:51:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50070,'TO050070','C16CBR1116','LAPJT','18514','DTPS1','XXXNA','2016-11-16 00:00:00','','YuHua','Sun','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115165333',0.00000,0.00000,NULL,'2016-11-15 16:53:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50071,'TO050071','C16CBR1116','LAPJT','18514','DTPS1','XXXNA','2016-11-16 00:00:00','','YuHua','Sun','Doris Deng','ACTV0',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115165344',0.00000,0.00000,NULL,'2016-11-15 16:53:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50072,'TO050072','C16CBR1116','LAPJT','18514','DTCBR','SCITY','2016-11-16 08:00:00','','YuHua','Sun','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115165403',0.00000,0.00000,'','2016-11-15 16:54:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50073,'TO050073','C16MEL1212','LAJGT','XXX','SM4BB','MDMAP','2016-12-12 21:40:00','MR','DONGSHENG','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115170011',0.00000,0.00000,'','2016-11-15 17:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50074,'TO050074','C16ADL1220','LAJGT','XXX','ADL4L','XXXNA','2016-12-20 00:00:00','MR','DONGSHENG','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,408.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115170927',0.00000,0.00000,'','2016-11-15 17:09:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50075,'TO050075','C16ZTB1128H','LAYOT','Leslie','XCUST','XXXNA','2016-11-28 00:00:00','MR','Shaungqing','Miao','Helen He','INVO1',8,0,0,0,0,0,0,0,37.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115171234',0.00000,0.00000,'','2016-11-15 17:12:34',0.00000,70.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50076,'TO050076','C16ZTB1128H','LADRI','司机代收团费$500','XCUST','XXXNA','2016-11-28 00:00:00','MR','zhao','jerry','Helen He','INVO1',1,0,0,0,0,0,0,0,500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115171401',0.00000,0.00000,NULL,'2016-11-15 17:14:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50077,'TO050077','C17CBR0114','LALOV','#5122','DTCBR','XXXNA','2017-01-14 00:00:00','MS','ZHEFEN','MA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115181406',0.00000,0.00000,NULL,'2016-11-15 18:14:06',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50078,'TO050078','C17BMT0115','LALOV','#5122','DTBM1','XXXNA','2017-01-15 00:00:00','MS','ZHEFEN','MA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115182142',0.00000,0.00000,'','2016-11-15 18:21:42',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50079,'TO050079','C17SYD0116','LALOV','#5122','DTSYD','XXXNA','2017-01-16 00:00:00','MS','ZHEFEN','MA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115182900',0.00000,0.00000,NULL,'2016-11-15 18:29:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50080,'TO050080','C16MEL1114','LANHT','Jacky','XCUST','MCITY','2016-11-17 07:15:00','MS','SIU CHUN','LUNG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115190558',0.00000,0.00000,'','2016-11-15 19:05:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50081,'TO050081','C17MEL0203','LCCTR','连接团#2545036941 & 2545036171','SMOC7','MDMAP','2017-02-08 15:25:00','MS','YULIN','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1952.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115205241',2635.88000,45.00000,'','2016-11-15 20:52:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50082,'TO050082','C17BNE0206','LCCTR','连接团#2545036941 & 2545036171','SMOC7','MDMAP','2017-02-08 15:25:00','MS','YULIN','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1952.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115205241',1347.23000,23.00000,'','2016-11-15 20:56:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50083,'TO050083','C17CNS0208','LCCTR','连接团#2545036941 & 2545036171','SMOC7','MDMAP','2017-02-08 15:25:00','MS','YULIN','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1680.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161115205241',1874.40000,32.00000,'','2016-11-15 20:57:58',817.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50084,'AG050084','C16CBR1117','LATFT','JOY','DTCBR','SHURS','2016-11-17 07:15:00','Ms','MS','FENG','LATFT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116104637',0.00000,0.00000,NULL,'2016-11-16 10:46:37',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50085,'TO050085','C16CNS1217','LAAUT','#671259','CNS4L','CNSAP','2016-12-17 08:20:00','MR','Shundi','Xiang','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116113107',0.00000,0.00000,'','2016-11-16 11:31:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50086,'TO050086','C16BNE1203','LAJTT','Julia','OOL3L','OOLAP','2016-12-03 09:35:00','MR','JINZONG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116113206',0.00000,0.00000,'','2016-11-16 11:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50087,'TO050087','C16CNS1205','LAJTT','Julia','CNS3L','CNSAP','2016-12-05 08:25:00','MR','JINZONG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116113355',0.00000,0.00000,'','2016-11-16 11:33:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50088,'TO050088','SHOP161113','FAFIT','WS20161114001','XCUST','XXXNA','2016-11-14 00:00:00','','MENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116113825',0.00000,0.00000,NULL,'2016-11-16 11:38:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50089,'TO050089','SHOP161113','FAFIT','WS20161114002','XCUST','XXXNA','2016-11-14 00:00:00','','LIU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116114112',0.00000,0.00000,NULL,'2016-11-16 11:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50090,'TO050090','C16CBR1116','LANXH','159024','DTCBR','SCITY','2016-11-16 08:00:00','','QINGHONG','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116115252',0.00000,0.00000,NULL,'2016-11-16 11:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50091,'TO050091','C16MEL1212','LAFSH','FS16111505','SM4BB','XXXNA','2016-12-12 00:00:00','MR','WENRUI','WAN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116115451',0.00000,0.00000,'','2016-11-16 11:54:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50092,'TO050092','C16CNS1215','LAFSH','FS16111506','CNS4L','XXXNA','2016-12-15 00:00:00','MR','WENRUI','WAN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,618.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116120055',0.00000,0.00000,'','2016-11-16 12:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50093,'TO050093','C17AIR0111','LMODY','161611','XCUST','SDMAP','2017-01-11 07:45:00','MS','CHENGZHEN','KOU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116120931',0.00000,0.00000,'','2016-11-16 12:09:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50094,'TO050094','C17SYD0111','LMODY','161611','DTSYD','XXXNA','2017-01-11 07:45:00','MS','CHENGZHEN','KOU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116121142',0.00000,0.00000,NULL,'2016-11-16 12:11:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50095,'TO050095','C16PI1119','LODIB','AR9XL8','DTMDP','MCITY','2016-11-19 14:00:00','MR','Shi','Zhao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116121453',0.00000,0.00000,'','2016-11-16 12:14:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50096,'TO050096','C17AIR0129','LASKY','#7375  散拼团','OSL4P','SDMAP','2017-01-29 09:45:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116122803',949.00000,73.00000,'','2016-11-16 12:28:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50097,'TO050097','C17SYD0130','LASKY','#7375  散拼团','OSL4P','SDMAP','2017-01-29 09:45:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116122803',104.00000,8.00000,'','2016-11-16 12:33:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50098,'TO050098','C17CBR0131','LASKY','#7375  散拼团','OSL4P','XXXNA','2017-01-31 00:00:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116122803',104.00000,8.00000,NULL,'2016-11-16 12:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50099,'TO050099','C17AIR0201','LASKY','#7375  散拼团','OSL4P','SDMAP','2017-01-29 09:45:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116122803',143.00000,11.00000,'','2016-11-16 12:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50100,'TO050100','C17CNS0201','LASKY','#7375','CNS3L','CNSAP','2017-02-01 13:45:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116124056',0.00000,0.00000,'','2016-11-16 12:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50101,'TO050101','C17MEL0203','LASKY','#7375','SM4BB','MDMAP','2017-02-03 21:40:00','MR','Chunming','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116125012',0.00000,0.00000,'','2016-11-16 12:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50102,'TO050102','C16ATT1120','LALLT','Jonathan','XCUST','XXXNA','2016-11-20 10:00:00','MR','Yikun','Yao','Chris Bao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116125044',0.00000,0.00000,NULL,'2016-11-16 12:50:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50103,'TO050103','C16ATT1116','LALOB','emi','XCUST','XXXNA','2016-11-16 10:00:00','','weixiang','pan','Doris Deng','INVO1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116132743',0.00000,0.00000,NULL,'2016-11-16 13:27:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50104,'TO050104','C16BNE1127','LAJTT','JULIA','OOL4L','OOLAP','2016-11-27 09:35:00','','SHAODAN','LIU','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,830.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116135120',0.00000,0.00000,'','2016-11-16 13:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50105,'TO050105','C16CNS1130','LAJTT','JULIA','CNS3L','CNSAP','2016-11-30 08:25:00','','SHAODAN','LIU','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116135832',0.00000,0.00000,'','2016-11-16 13:58:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50106,'TO050106','SHOP161115','FAFIT','WS20161115001','XCUST','XXXNA','2016-11-15 00:00:00','','lu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,640.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116140547',0.00000,0.00000,NULL,'2016-11-16 14:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50107,'TO050107','C16BMT1119','LASCL','#161116','DTBM1','SHURS','2016-11-19 07:00:00','MS','CHUAN','YANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116142346',0.00000,0.00000,'','2016-11-16 14:23:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50108,'TO050108','C17OOL0123','LAUHT','Ariana','SG4BA','OOLAP','2017-01-23 12:30:00','MR','ZHI GANG','WANG','Flora Shi','INVO1',7,0,0,0,2,0,1,0,333.29000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116144422',0.00000,0.00000,'','2016-11-16 14:44:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50109,'TO050109','SHOP161017','FAFIT','WS20161017001','XCUST','XXXNA','2016-10-17 00:00:00','','zhou','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,570.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151354',0.00000,0.00000,NULL,'2016-11-16 15:13:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50110,'TO050110','SHOP161019','FAFIT','WS20161019001','XCUST','XXXNA','2016-10-19 00:00:00','','tony','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,316.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151505',0.00000,0.00000,NULL,'2016-11-16 15:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50111,'TO050111','SHOP161021','FAFIT','WS20161021001','XCUST','XXXNA','2016-10-21 00:00:00','','xue','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1398.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151608',0.00000,0.00000,NULL,'2016-11-16 15:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50112,'TO050112','SHOP161023','FAFIT','WS20161024001','XCUST','XXXNA','2016-10-24 00:00:00','','zhu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151720',0.00000,0.00000,NULL,'2016-11-16 15:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50113,'TO050113','SHOP161025','FAFIT','WS20161025001','DEADM','XXXNA','2016-10-25 00:00:00','','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151808',0.00000,0.00000,NULL,'2016-11-16 15:18:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50114,'TO050114','SHOP161025','FAFIT','WS20161025002','XCUST','XXXNA','2016-10-25 00:00:00','','hu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1020.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151843',0.00000,0.00000,NULL,'2016-11-16 15:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50115,'TO050115','SHOP161025','FAFIT','WS20161026001','XCUST','XXXNA','2016-10-26 00:00:00','','chen','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,327.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151923',0.00000,0.00000,NULL,'2016-11-16 15:19:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50116,'TO050116','SHOP161025','FAFIT','WS20161026002','XCUST','XXXNA','2016-10-26 00:00:00','','amy','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116151956',0.00000,0.00000,NULL,'2016-11-16 15:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50117,'TO050117','SHOP161027','FAFIT','WS20161027001','XCUST','XXXNA','2016-10-27 00:00:00','','guo','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116152044',0.00000,0.00000,NULL,'2016-11-16 15:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50118,'TO050118','SHOP161027','FAFIT','WS20161027002','XCUST','XXXNA','2016-10-27 00:00:00','','zhu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116152122',0.00000,0.00000,NULL,'2016-11-16 15:21:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50119,'TO050119','SHOP161027','FAFIT','WS20161028001','DEADM','XXXNA','2016-10-28 00:00:00','','chen','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116152155',0.00000,0.00000,NULL,'2016-11-16 15:21:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50120,'TO050120','SHOP161103','FAFIT','WS20161103001','XCUST','XXXNA','2016-11-03 00:00:00','','stella','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116152355',0.00000,0.00000,NULL,'2016-11-16 15:23:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (50121,'TO050121','C17MEL0102','LCWOQ','连接团#T16111246224310','SMOC8','MDMAP','2017-01-03 07:35:00','MR','DEHUA','ZHU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1790.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116155119',2685.00000,50.00000,'','2016-11-16 15:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50122,'TO050122','C16SYD1117','LACTS','204179','DTSYD','SCITY','2016-11-17 08:30:00','MR','ANITALEI','XU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116163641',0.00000,0.00000,'','2016-11-16 16:36:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50123,'TO050123','C16PS1118','LAGUT','2999','DTPS1','SCITY','2016-11-18 07:00:00','MS','MANDY','YEOH','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116164845',0.00000,0.00000,'','2016-11-16 16:48:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50124,'TO050124','C17BNE0105','LCWOQ','连接团#T16111246224310','SMOC8','OOLAP','2017-01-05 07:45:00','MR','DEHUA','ZHU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1790.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116155119',1074.00000,20.00000,'','2016-11-16 16:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50125,'TO050125','C17CNS0107','LCWOQ','连接团#T16111246224310','SMOC8','MDMAP','2017-01-07 15:25:00','MR','DEHUA','ZHU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1790.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116155119',1611.00000,30.00000,'','2016-11-16 16:53:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50126,'TO050126','C16MEL1226','LALON','75840#','SM4BB','MDMAP','2016-12-27 07:35:00','MS','QIAOMEI','HUANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116170352',0.00000,0.00000,'','2016-11-16 17:03:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50127,'TO050127','C17OOL0102','LALON','75840#','SG5BB','SCITY','2017-01-02 07:00:00','MS','QIAOMEI','HUANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116171218',0.00000,0.00000,'','2016-11-16 17:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50128,'TO050128','C16CNS1127','LATAR','Jenny','CNS3L','CNSAP','2016-11-27 09:30:00','MS','YING','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116173003',0.00000,0.00000,'','2016-11-16 17:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50129,'TO050129','C17MEL0102','LAALD','jojo Chang','SM4BB','SCITY','2017-01-02 07:00:00','MR','Jiying','Yan','Flora Shi','INVO1',7,1,1,0,0,2,1,0,199.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116173351',0.00000,0.00000,'','2016-11-16 17:33:51',1488.70000,160.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50130,'TO050130','C16ZTB1210F','LAGTM','Bernice Zhang','XCUST','OOLAP','2016-12-10 00:00:00','MS','xiaoyan','Chen','Flora Shi','INVO1',9,0,0,0,0,0,0,0,941.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116180823',0.00000,0.00000,'','2016-11-16 18:08:23',0.00000,705.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50131,'TO050131','C16AIR1117','LAFRS','MEN','XCUST','SDMAP','2016-11-17 08:35:00','','MEN','','Pancy Mao','INVO1',11,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161116193658',0.00000,0.00000,'','2016-11-16 19:36:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50132,'TO050132','C17CNS0117','LCCTR','2545240957','CNS3L','CNSAP','2017-01-17 12:35:00','MR','YUANAO','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117101450',0.00000,0.00000,'','2016-11-17 10:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50133,'TO050133','C17BMT0202','FGCEP','Jojoe','DTBM1','SCITY','2017-02-02 08:00:00','MS','xiaowen','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117110650',0.00000,0.00000,'','2016-11-17 11:06:50',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50134,'TO050134','C17BMT0331','FGCEP','Jojoe','DTBM1','SCITY','2017-03-31 08:00:00','MR','LEI','GAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117110959',0.00000,0.00000,'','2016-11-17 11:09:59',324.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50135,'TO050135','C16CBR1118','LASKY','#7288','DTCBR','SCITY','2016-11-18 08:00:00','','XUANGUI','ZHOU','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117121639',0.00000,0.00000,NULL,'2016-11-17 12:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50136,'TO050136','C16BMT1205','LASKY','#7288','DTBM1','SCITY','2016-12-05 08:00:00','','XUANGUI','ZHOU','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117121803',0.00000,0.00000,'','2016-11-17 12:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50137,'TO050137','C16PS1118','LACTS','202733','DTPS1','SCITY','2016-11-18 07:00:00','MS','','SONG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117122140',0.00000,0.00000,'','2016-11-17 12:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50138,'TO050138','C16BMT1119','LANXH','159285','DTBM1','SCITY','2016-11-19 08:00:00','','SHU YUAN','CHIANG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117122208',0.00000,0.00000,'','2016-11-17 12:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50139,'TO050139','C16BMT1119','LANXH','159414','DTBM1','XXXNA','2016-11-19 00:00:00','','TIANLIANG','HOU','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117122357',0.00000,0.00000,'','2016-11-17 12:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50140,'TO050140','C17PS0102','FGCEP','方 娇','DTPS1','SHURS','2017-01-02 06:00:00','','XINHUA','LIANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117123154',0.00000,0.00000,'','2016-11-17 12:31:54',239.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50141,'TO050141','C17CNS0126','LCCTR','2545057894','CNS3A','CNSAP','2017-01-26 08:30:00','MR','ZIHE','ZHANG','Pancy Mao','INVO1',5,1,0,0,3,0,0,0,758.00000,738.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117123315',0.00000,0.00000,'','2016-11-17 12:33:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50142,'TO050142','C16CNS1123','LCCTR','2545324128','CNS3L','CNSAP','2016-11-23 13:45:00','MS','YAO','YAO','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117130115',0.00000,0.00000,'','2016-11-17 13:01:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50143,'TO050143','C16BNE1124','LAAST','#收取机票损失#R9GF7RA','SOCN5','OOLAP','2016-11-24 07:25:00','MS','MANPING','HONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,650.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117131641',1300.00000,100.00000,NULL,'2016-11-17 13:16:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50144,'TO050144','C16CNS1126','LAAST','#收取机票损失#R9GF7RA','SOCN5','OOLAP','2016-11-24 07:25:00','MS','MANPING','HONG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,650.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117131641',0.00000,0.00000,NULL,'2016-11-17 13:18:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50145,'TO050145','C16NZ1130','LAALD','320104341','NZN2D','XXXNA','2016-11-30 08:00:00','MS','XIAOFENG','FANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,399.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117132737',0.00000,0.00000,NULL,'2016-11-17 13:27:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50146,'TO050146','C16CBR1122','LAAST','R9GF7RA','DTCBR','SCITY','2016-11-22 08:00:00','MS','MANPING','HONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117133805',0.00000,0.00000,NULL,'2016-11-17 13:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50147,'TO050147','C16BMT1118','LAGUT','3000','DTBM1','SCITY','2016-11-18 08:00:00','MS','BETTY','SUN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117140304',0.00000,0.00000,NULL,'2016-11-17 14:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50148,'TO050148','C16CBR1119','LAGUT','3000','DTCBR','SCITY','2016-11-19 08:00:00','MS','BETTY','SUN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117140451',0.00000,0.00000,NULL,'2016-11-17 14:04:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50149,'TO050149','C16ATT1122','LAALE','LE311346','XCUST','XXXNA','2016-11-22 10:00:00','MS','','SHAN','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117141300',0.00000,0.00000,NULL,'2016-11-17 14:13:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50150,'TO050150','C16SYD1117','LANXH','152193','DTSYD','XXXNA','2016-11-17 00:00:00','','HELEN','LIN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117141848',0.00000,0.00000,NULL,'2016-11-17 14:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50151,'TO050151','C17NZ0102','LAALD','320104453','NZS61','XXXNA','2017-01-02 10:30:00','','JINHAO','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1169.10000,1169.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117143618',0.00000,0.00000,'','2016-11-17 14:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50152,'TO050152','C16BMT1119','LANHT','Esther','DTBM1','SCITY','2016-11-19 08:00:00','MR','FU HUA','HE','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117144739',0.00000,0.00000,'','2016-11-17 14:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50153,'TO050153','C16CBR1123','LANHT','Esther','DTCBR','SCITY','2016-11-23 08:00:00','MR','FUHUA','HE','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117144804',0.00000,0.00000,'','2016-11-17 14:48:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50154,'TO050154','C16PS1122','LMODY','161857','DTPS1','XXXNA','2016-11-22 00:00:00','MS','YU','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117162337',0.00000,0.00000,'','2016-11-17 16:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50155,'TO050155','C16CNS1129','LAACS','#8105','CNS3L','CNSAP','2016-11-29 09:30:00','','Lizhen','Zhan','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117172558',0.00000,0.00000,'','2016-11-17 17:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50156,'TO050156','C16AIR1201','LATBA','#散拼团#Lina','TBSM7','XXXNA','2016-12-02 00:00:00','MR','TRUONG GIA','NGO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,804.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117175127',331.00000,10.29229,'','2016-11-17 17:51:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50157,'TO050157','C16MEL1202','LATBA','#散拼团#Lina','TBSM7','XXXNA','2016-12-02 00:00:00','MR','TRUONG GIA','NGO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,804.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117175127',2085.00000,64.83209,'','2016-11-17 18:05:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50158,'TO050158','C16HOT1205','LATBA','#散拼团#Lina','TBSM7','XXXNA','2016-12-02 00:00:00','MR','TRUONG GIA','NGO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,804.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117175127',720.00000,22.38806,NULL,'2016-11-17 18:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50159,'TO050159','C16PS1206','LATBA','#散拼团#Lina','TBSM7','XXXNA','2016-12-02 00:00:00','MR','TRUONG GIA','NGO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,804.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117175127',80.00000,2.48756,'','2016-11-17 18:07:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50160,'TO050160','C17BMT0124','FGCEP','沈德芬','DTBM1','SCITY','2017-01-24 08:00:00','MR','CHUN JIANG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117182004',0.00000,0.00000,'','2016-11-17 18:20:04',274.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50161,'TO050161','C16CNS1222','LAAUT','672895','CNS4L','CNSAP','2016-12-22 18:05:00','MR','FAN','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,598.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117184739',0.00000,0.00000,'','2016-11-17 18:47:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50162,'TO050162','C16PS1118','LADRI','LIXING','DTPS1','SCITY','2016-11-18 07:00:00','','XING','LI','Doris Deng','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161117185949',0.00000,0.00000,NULL,'2016-11-17 18:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50163,'TO050163','C16BNE1219','LMALO','038','OOL3L','OOLAP','2016-11-19 09:05:00','','XING','Yuan','Rachel Tian','INVO1',5,0,0,0,0,1,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118111630',0.00000,0.00000,'','2016-11-18 11:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50164,'TO050164','C16CBR1209','LMODY','Cindy Fei','DTCBR','SCITY','2016-12-09 08:00:00','MS','FENG','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118113816',0.00000,0.00000,NULL,'2016-11-18 11:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50165,'TO050165','C16MEL1202','LASKY','#7382','SM4BB','SHURS','2016-12-02 06:00:00','','huiying','zhou','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118114434',0.00000,0.00000,'','2016-11-18 11:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50166,'TO050166','C16CBR1120','LATOD','Cici','DTCBR','SCITY','2016-11-20 08:00:00','','jiangheng','Zhang','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118114900',0.00000,0.00000,NULL,'2016-11-18 11:49:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50167,'TO050167','C16ZTB1109Q','LADRI','墨尔本导游Paul','XCUST','XXXNA','2016-11-09 00:00:00','','Paul','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161118120307',0.00000,0.00000,NULL,'2016-11-18 12:03:07',0.00000,35.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50168,'TO050168','C16ZTB1109Q','LADRI','墨尔本导游Paul','XCUST','XXXNA','2016-11-09 00:00:00','','Paul','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,412.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161118121405',0.00000,0.00000,NULL,'2016-11-18 12:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50169,'TO050169','C16MEL1128','LANXH','159502','SM4BB','XXXNA','2016-11-28 00:00:00','','xiaoping','wu','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118125405',0.00000,0.00000,'','2016-11-18 12:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50170,'TO050170','C16MEL1209','LASKW','Ivan Mung','SM4BB','MDMAP','2016-12-09 22:25:00','MS','BAOWEN','XIE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118133633',0.00000,0.00000,'','2016-11-18 13:36:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50171,'TO050171','C16BNE1216','LASKW','Ivan Mung','OOL3L','OOLAP','2016-12-16 20:30:00','MS','BAOWEN','XIE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118133952',0.00000,0.00000,'','2016-11-18 13:39:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50172,'TO050172','C16CNS1218','LASKW','Ivan Mung','CNS3L','CNSAP','2016-12-18 19:40:00','MS','BAOWEN','XIE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118134420',0.00000,0.00000,'','2016-11-18 13:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50173,'TO050173','C16OOL1126','LNCTS','JOJO','NG5BB','OOLAP','2016-11-26 16:40:00','MR','SHIJIU','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,279.00000,249.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118141418',0.00000,0.00000,'','2016-11-18 14:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50174,'TO050174','C16CNS1123','LAAUT','671263','CNS3L','CNSAP','2016-11-23 08:30:00','MS','RUIXIA','SHI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118142601',0.00000,0.00000,'','2016-11-18 14:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50175,'TO050175','C16MEL1125','LAAUT','671263','SM4BB','MDMAP','2016-11-25 21:40:00','MS','RUIXIA','SHI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118143433',0.00000,0.00000,'','2016-11-18 14:34:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50176,'TO050176','C16CNS1217','LACTS','204195','CNS3A','CNSAP','2016-12-17 10:55:00','MS','Zhenzhen','Yi','Hana Yu','INVO1',3,0,0,0,0,0,1,0,798.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118154434',0.00000,0.00000,'','2016-11-18 15:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50177,'TO050177','C16MEL1209','LASTA','Linda Chen','SM4BB','SCITY','2016-12-09 07:00:00','MS','RUNJUAN','XU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118160040',0.00000,0.00000,'','2016-11-18 16:00:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50178,'TO050178','C16BMT1120','LAPOP','521832','DTBM1','SCITY','2016-11-20 08:00:00','','dan','QI','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118160653',0.00000,0.00000,NULL,'2016-11-18 16:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50179,'TO050179','C16PS1127','LAYOY','T161103','DTPS1','SCHSW','2016-11-27 07:20:00','','','allen','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118162326',0.00000,0.00000,'','2016-11-18 16:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50180,'TO050180','C16CNS1124','LADIX','WS20161118001','CNS4L','CNSAP','2016-11-24 08:20:00','MR','XIAN','ZHOU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118163749',0.00000,0.00000,'','2016-11-18 16:37:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50181,'TO050181','C16TAS1228','LADIX','WS20161117001','TAS5L','HBAAP','2016-12-28 09:30:00','MS','XIAOFANG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1288.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118164839',0.00000,0.00000,NULL,'2016-11-18 16:48:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50182,'TO050182','C17SYD0107','LALOV','# 5123','DTSYD','XXXNA','2017-01-07 00:00:00','MR','YANG','LI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118165901',0.00000,0.00000,NULL,'2016-11-18 16:59:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50183,'TO050183','C16BMT1211','LMODY','159327','DTBM1','SCITY','2016-12-11 08:00:00','MS','XIAO','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118171016',0.00000,0.00000,'','2016-11-18 17:10:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50184,'TO050184','C16ATT1119','LAJSF','20956','DEADM','XXXNA','2016-11-19 14:00:00','MS','XX','HUANG','Helen He','INVO1',3,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118171331',0.00000,0.00000,NULL,'2016-11-18 17:13:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50185,'TO050185','C16CBR1120','LAAST','RJFLFQ7','DTCBR','SCITY','2016-11-20 08:00:00','MR','JUSTIN','CHEN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118172115',0.00000,0.00000,NULL,'2016-11-18 17:21:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50186,'TO050186','C16HOT1230','LAAUT','Angie','XCUST','XXXNA','2016-12-30 14:00:00','MR','Limin','Zhang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,71.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118172819',0.00000,0.00000,NULL,'2016-11-18 17:28:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50187,'TO050187','C16COS1127','LASPR','#0002102','DTOSC','XXXNA','2016-11-27 07:00:00','MR','ZHIBIN','LIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,132.33000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118173317',0.00000,0.00000,NULL,'2016-11-18 17:33:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50188,'TO050188','C16SYD1119','LAPRE','vto9690','DTSYD','SCITY','2016-11-19 08:30:00','MS','XIU YING','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118173504',0.00000,0.00000,'','2016-11-18 17:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50189,'TO050189','C16CBR1115','LADRI','尊尚--司机代收（TO050006）','DTCBR','SCITY','2016-11-15 08:00:00','MR','jinlong','meng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118174341',0.00000,0.00000,NULL,'2016-11-18 17:43:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50190,'TO050190','C16MEL1209','LODIB','9NBZ24','SM3AA','MDMAP','2016-12-09 13:00:00','MS','Fong-Lan','Chu','Helen He','INVO1',2,0,0,0,1,0,0,0,589.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118174449',0.00000,0.00000,'','2016-11-18 17:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50191,'TO050191','C16COS1127','LADRI','WS20161114001','DTOSC','XXXNA','2016-11-27 00:00:00','MR','jinlong','meng','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,119.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118174614',0.00000,0.00000,NULL,'2016-11-18 17:46:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50192,'TO050192','C16SYD1119','LAPRE','vto9690','DTSYD','SCITY','2016-11-19 08:30:00','MR','SHENG','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118174853',0.00000,0.00000,'','2016-11-18 17:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50193,'TO050193','C16GCV1120','LAGCV','Christina','XCUST','SDMAP','2016-11-20 09:45:00','','YIT CHAT','LOO','Chris Bao','INVO1',21,0,0,0,12,0,0,0,526.09522,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118184628',0.00000,0.00000,'','2016-11-18 18:46:28',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50194,'TO050194','C16BMT1122','LCWAN','Booking of 1611010 - Fitrip','DTBM1','SCITY','2016-11-22 08:00:00','MS','WeiWei','Teng','Flora Shi','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118185509',0.00000,0.00000,'','2016-11-18 18:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50195,'TO050195','C16CNS1126','LAJTT','Julia','CNS4L','CNSAP','2016-11-26 13:45:00','MR','jingtong','LI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118191706',0.00000,0.00000,'','2016-11-18 19:17:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50196,'TO050196','C16ZTB1119FH','LACCC','CCT COACH','XCUST','XXXNA','2016-11-19 09:00:00','MR','XXX','XXX','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161118211932',0.00000,0.00000,NULL,'2016-11-18 21:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50197,'TO050197','C16MEL1128','LANXH','159566','SM4BB','XXXNA','2016-11-28 00:00:00','MS','HONG','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119120049',0.00000,0.00000,'','2016-11-19 12:00:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50198,'TO050198','C16OOL1121','LAHBT','12948','SG5BB','SCHSW','2016-11-21 07:20:00','MR','TAM FOOK','CHOI','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119133304',0.00000,0.00000,'','2016-11-19 13:33:04',213.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50199,'TO050199','C16AIR1207','LCWOQ','#连接团#T16111551383636','MSON9','SINAP','2016-12-07 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2375.83333,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',2677.50000,37.56577,'','2016-11-19 13:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50200,'TO050200','C16BMT1122','LAGUT','3003','DTBM1','SCITY','2016-11-22 08:00:00','MR','XX','TSE','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119151243',0.00000,0.00000,'','2016-11-19 15:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50201,'TO050201','C16CBR1123','LATFT','JEFF','DTCBR','SHURS','2016-11-23 07:00:00','MR','NGAN KUAN','CHAN','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119151324',0.00000,0.00000,'','2016-11-19 15:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50202,'AG050202','C16CBR1121','LACFT','5742','DTCBR','SCITY','2016-11-21 08:00:00','Ms','Joanna','Jorge','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119152020',0.00000,0.00000,NULL,'2016-11-19 15:20:20',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50203,'TO050203','C16SYD1207','LCWOQ','#连接团#T16111551383636','MSON9','SINAP','2016-12-07 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2392.50000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',215.32000,3.02098,NULL,'2016-11-19 16:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50204,'TO050204','C16PS1208','LCWOQ','#连接团#T16111551383636','MSON9','SINAP','2016-12-07 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2392.50000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',143.50000,2.01333,NULL,'2016-11-19 16:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50205,'TO050205','C16CBR1209','LCWOQ','#连接团#T16111551383636','MSON9','XXXNA','2016-12-09 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2392.50000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',287.10000,4.02806,NULL,'2016-11-19 16:30:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50206,'TO050206','C16AIR1210','LCWOQ','#连接团#T16111551383636','MSON9','XXXNA','2016-12-10 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2392.50000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',143.55000,2.01403,'','2016-11-19 16:30:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50207,'TO050207','C16BNE1210','LCWOQ','#连接团#T16111551383636','MSON9','SINAP','2016-12-07 00:00:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2392.50000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',1148.40000,16.11224,'','2016-11-19 16:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50208,'TO050208','C16CNS1212','LCWOQ','#连接团#T16111551383636','MSON9','CNSAP','2016-12-12 15:25:00','MS','ZHENDONG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2120.00000,1630.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119134106',2512.13000,35.24560,'','2016-11-19 16:31:24',817.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50209,'TO050209','C16ATT1121','LCWOQ','A16111897941659','XCUST','XXXNA','2016-11-21 10:00:00','MR','YONG','CHEN','Hana Yu','INVO1',2,1,1,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161119191604',0.00000,0.00000,NULL,'2016-11-19 19:16:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50210,'TO050210','C16MEL1128','LAGWS','69702','SM4BB','SCITY','2016-11-28 07:00:00','MR','hui-lin','lai','Flora Shi','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120124122',0.00000,0.00000,NULL,'2016-11-20 12:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50211,'TO050211','C16MEL1125','LAGWD','G00259','SM4BB','SCITY','2016-11-25 07:00:00','MR','YUNSHU','LI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120125711',0.00000,0.00000,'','2016-11-20 12:57:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50212,'TO050212','C16OOL1126','LALON','75848#','SG5BB','SHURS','2016-11-26 06:00:00','MS','BEIHUA','ZHOU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120130057',0.00000,0.00000,'','2016-11-20 13:00:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50213,'TO050213','C17CNS0108','LATGO','QIN WANG','CNS4L','CNSAP','2017-01-08 17:00:00','MS','YUE','LIU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120132459',0.00000,0.00000,'','2016-11-20 13:24:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50214,'TO050214','C16OOL1205','LCCTR','2545654791','SG4BA','SCITY','2016-12-05 07:00:00','MS','XIAOYING','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120140021',0.00000,0.00000,'','2016-11-20 14:00:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50215,'TO050215','C16BMT1121','LADRI','bill LIXIN','DTBM1','SCITY','2016-11-21 08:00:00','MR','XIN','LI','Flora Shi','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120140426',0.00000,0.00000,'','2016-11-20 14:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50216,'TO050216','C16PS1122','LAGUT','3012','DTPS1','SCHSW','2016-11-22 07:20:00','MS','','ZHU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120161209',0.00000,0.00000,'','2016-11-20 16:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50217,'TO050217','C16MEL1226','LAACS','#8110','SM4BB','SCITY','2016-12-26 07:00:00','MR','SUE WING','ROBIN','Flora Shi','INVO1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120164707',0.00000,0.00000,'','2016-11-20 16:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50218,'TO050218','C16CBR1216','LMODY','162009','DTCBR','SCITY','2016-12-16 08:00:00','MS','ZHENYI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120172540',0.00000,0.00000,'','2016-11-20 17:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50219,'TO050219','C16MEL1223','LAALD','320105513','SM4BB','SCITY','2016-12-23 07:00:00','MR','TINGLIANG','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120191718',0.00000,0.00000,'','2016-11-20 19:17:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50220,'TO050220','C16CBR1122','LAAST','R8WU6KP','DTCBR','SCITY','2016-11-22 08:00:00','MS','Ying','CAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161120192732',0.00000,0.00000,NULL,'2016-11-20 19:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50221,'TO050221','C16OOL1217','LANXH','156169','SG5BB','SCITY','2016-12-17 07:00:00','MS','GRACE ANN HUEI','CHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121113709',0.00000,0.00000,'','2016-11-21 11:37:09',640.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50222,'AG050222','C16CBR1128','LAACS','#0553','DTCBR','SCITY','2016-11-28 08:00:00','Mr','Shen','Luo','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121113833',0.00000,0.00000,NULL,'2016-11-21 11:38:33',NULL,NULL,2,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50223,'TO050223','C17CNS0201','LAAUH','807','CNS3L','CNSAP','2017-02-01 10:25:00','MS','TONG','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121120929',0.00000,0.00000,'','2016-11-21 12:09:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50224,'TO050224','C17ATT0129','LCWOQ','A16112026339670','XCUST','XXXNA','2017-01-29 10:00:00','MR','LEI','XUE','Chris Bao','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121122056',0.00000,0.00000,NULL,'2016-11-21 12:20:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50225,'TO050225','SHOP161117','FAFIT','WS20161118001','XCUST','XXXNA','2016-11-18 00:00:00','','ZHOU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121123311',0.00000,0.00000,NULL,'2016-11-21 12:33:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50226,'TO050226','SHOP161117','FAFIT','WS20161118002','DETKT','XXXNA','2016-11-18 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-45.07000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121123606',0.00000,0.00000,NULL,'2016-11-21 12:36:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50227,'TO050227','C17ATT0130','LCWOQ','A16112061245251','XCUST','XXXNA','2017-01-30 10:00:00','MR','LEI','XUE','Chris Bao','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121123652',0.00000,0.00000,NULL,'2016-11-21 12:36:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50228,'TO050228','SHOP161121','FAFIT','WS20161122001','XCUST','XXXNA','2016-11-22 00:00:00','','LU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,616.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121123801',0.00000,0.00000,NULL,'2016-11-21 12:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50229,'TO050229','SHOP161121','FAFIT','WS20161121001','DEADM','XXXNA','2016-11-21 00:00:00','','LU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121124034',0.00000,0.00000,NULL,'2016-11-21 12:40:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50230,'TO050230','C16BMT1128','FGCEP','沈德芬  Susy Shen','DTBM1','SCITY','2016-11-28 08:00:00','MR','Kam Wa','Hong','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143003',0.00000,0.00000,NULL,'2016-11-21 14:30:03',212.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50231,'TO050231','C16SYD1123','LATGO','10703','DTSYD','SCITY','2016-11-23 08:30:00','MS','WEIWEI','WANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143208',0.00000,0.00000,'','2016-11-21 14:32:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50232,'TO050232','C16PS1124','LATGO','10703','DTPS1','SCITY','2016-11-24 07:00:00','MS','WEIWEI','WANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143406',0.00000,0.00000,NULL,'2016-11-21 14:34:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50233,'TO050233','C16BMT1125','LATGO','10703','DTBM1','SCITY','2016-11-25 08:00:00','MS','WEIWEI','WANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143517',0.00000,0.00000,'','2016-11-21 14:35:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50234,'TO050234','C16CBR1126','LATGO','10703','DTCBR','SCITY','2016-11-26 08:00:00','MS','WEIWEI','WANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143635',0.00000,0.00000,'','2016-11-21 14:36:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50235,'TO050235','C16BMT1122','LANXH','159079','DTBM1','XXXNA','2016-11-22 00:00:00','MS','JINPING','GU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121143800',0.00000,0.00000,'','2016-11-21 14:38:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50236,'TO050236','C16CBR1122','LADEL','81393','DTCBR','SCITY','2016-11-22 08:00:00','MR','Hua','Li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121144254',0.00000,0.00000,NULL,'2016-11-21 14:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50237,'TO050237','C16MEL1216','LASKY','7387','SM3AB','MDMAP','2016-12-17 07:35:00','MR','GFEN','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,401.66000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121144853',0.00000,0.00000,'','2016-11-21 14:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50238,'TO050238','C17OOL0102','LASDI','Susan Wang','SG5BB','XXXNA','2017-01-02 22:10:00','MS','MINGYAO','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,279.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121145251',0.00000,0.00000,'','2016-11-21 14:52:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50239,'TO050239','C16BMT1123','LAGUT','3004','DTBM1','SCITY','2016-11-23 08:00:00','MS','Kandy','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121150252',0.00000,0.00000,'','2016-11-21 15:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50240,'TO050240','C16ATT1218','LAACS','Vicky Tang','XCUST','XXXNA','2016-12-18 12:30:00','MS','Xuegang','Jiang','Hana Yu','INVO1',18,0,1,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121151822',0.00000,0.00000,NULL,'2016-11-21 15:18:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50241,'TO050241','C16MEL1128','LATSE','lily wang','SM4BB','SCITY','2016-11-28 07:00:00','MS','weichun','hu','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121153918',0.00000,0.00000,'','2016-11-21 15:39:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50242,'TO050242','C16BMT1122','LADRI','李兴','DTBM1','SCITY','2016-11-22 08:00:00','','xx','xx','Helen He','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121160259',0.00000,0.00000,'','2016-11-21 16:02:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50243,'TO050243','C16MEL1202','LAGWS','69704','SM4BB','MDMAP','2016-12-02 07:35:00','MR','','zheng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121161652',0.00000,0.00000,NULL,'2016-11-21 16:16:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50244,'TO050244','C16CNS1230','LASDI','Susan Wang','CNS4L','CNSAP','2016-12-30 08:20:00','','MINGYAO','XU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121161830',0.00000,0.00000,'','2016-11-21 16:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50245,'TO050245','C16CBR1122','LADIX','WS20161121004','DTCBR','SCITY','2016-11-22 08:00:00','MS','Yueqin','Jiang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121162238',0.00000,0.00000,NULL,'2016-11-21 16:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50246,'TO050246','C16CBR1224','LASKY','7387','DTCBR','SHURS','2016-12-24 07:00:00','MR','GFEN','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121162352',0.00000,0.00000,'','2016-11-21 16:23:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50247,'TO050247','C16MEL1125','LAGWD','G00261','SM4BB','SCITY','2016-11-25 07:00:00','','RENYAN','LIU','Chris Bao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121163826',0.00000,0.00000,'','2016-11-21 16:38:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50248,'TO050248','C16MEL1202','LALDT','Millian','SM4BB','SCITY','2016-12-02 07:00:00','MS','LE','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121170851',0.00000,0.00000,'','2016-11-21 17:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50249,'TO050249','C16CNS1202','LADIX','WS20161121005','CNS3L','CNSAP','2016-12-02 13:45:00','MR','LIYANG','CHAI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121172410',0.00000,0.00000,'','2016-11-21 17:24:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50250,'TO050250','C17CNS0109','LCCTR','2545871412','CNS4A','CNSAP','2017-01-09 13:45:00','MS','HUA','ZENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,818.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121174840',0.00000,0.00000,'','2016-11-21 17:48:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50251,'TO050251','C16CNS1124','LATGO','KATHY','CNS4L','CNSAP','2016-11-24 19:40:00','MS','FEI','SHA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121175115',0.00000,0.00000,'','2016-11-21 17:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50252,'TO050252','C16CNS1129','LAHXP','Alice','CNS3A','CNSAP','2016-11-29 08:30:00','MR','Zhengwei','YIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121182220',0.00000,0.00000,'','2016-11-21 18:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50253,'TO050253','C16MEL1202','LAAUG','DREAK','SM3AA','MDMAP','2016-12-03 07:35:00','MR','ZHIXIN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121182424',0.00000,0.00000,'','2016-11-21 18:24:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50254,'TO050254','C16CNS1223','LMHXL','Clayton HolidayXP','CNS4L','CNSAP','2016-12-23 09:25:00','MR','ZHU-YI','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121192830',0.00000,0.00000,'','2016-11-21 19:28:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50255,'TO050255','C17ZTB0128F','LAAUT','Andy Zheng','XCUST','CNSAP','2017-01-28 13:45:00','MS','Queenie','Wang','Flora Shi','INVO1',20,1,1,0,0,0,0,0,16.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161121194329',0.00000,0.00000,'','2016-11-21 19:43:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50268,'TO050268','SHOP161121','FAFIT','WS20161121005','XCUST','XXXNA','2016-11-21 00:00:00','','chai','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1776.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122110826',0.00000,0.00000,NULL,'2016-11-22 11:08:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50269,'TO050269','SHOP161121','FAFIT','WS20161121003','DETKT','XXXNA','2016-11-21 00:00:00','','JIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,254.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122112506',0.00000,0.00000,NULL,'2016-11-22 11:25:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50270,'TO050270','SHOP161121','FAFIT','WS20161121004','XCUST','XXXNA','2016-11-21 00:00:00','','JIANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122112646',0.00000,0.00000,NULL,'2016-11-22 11:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50271,'TO050271','C16BMT1123','LANXH','159155','DTBM1','SHURS','2016-11-23 07:00:00','MS','','Wu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122115615',0.00000,0.00000,'','2016-11-22 11:56:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50272,'TO050272','C16BMT1123','LANXH','159628','DTBM1','SCITY','2016-11-23 08:00:00','MR','TZU TING','HSU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122115723',0.00000,0.00000,'','2016-11-22 11:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50273,'TO050273','C16SYD1123','LANXH','158895','DTSYD','XXXNA','2016-11-23 00:00:00','','CHENGJUAN','GUO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122123032',0.00000,0.00000,NULL,'2016-11-22 12:30:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50274,'TO050274','C16ATT1123','LALLT','JL4578','XCUST','XXXNA','2016-11-23 10:00:00','MS','ChaoChun','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122123052',0.00000,0.00000,NULL,'2016-11-22 12:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50275,'TO050275','C16CNS1206','LAFSH','FS16112202','CNS3L','CNSAP','2016-12-06 19:40:00','MS','CHAO','WANG','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122123716',0.00000,0.00000,'','2016-11-22 12:37:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50276,'TO050276','C16CBR1215','LANHT','Reiko','DTCBR','SHURS','2016-12-15 07:00:00','MS','BIAN','LING','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122123912',0.00000,0.00000,NULL,'2016-11-22 12:39:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50277,'TO050277','C16OOL1203','LAFSH','FS11221101','ST5BB','OOLAP','2016-12-04 09:35:00','MS','CHAO','WANG','Chris Bao','INVO1',2,1,0,0,0,0,1,0,575.00000,349.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122124059',0.00000,0.00000,'','2016-11-22 12:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50278,'TO050278','C17CNS0118','LAEBI','Kevin','CNS4L','CNSAP','2017-01-18 10:10:00','MR','ZIQIAN','LI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,530.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122132233',0.00000,0.00000,'','2016-11-22 13:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50279,'TO050279','C17POM0121','LAEBI','Kevin','DTOMP','OOLAP','2017-01-21 11:10:00','MR','ZIQIAN','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122133441',0.00000,0.00000,'','2016-11-22 13:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50280,'TO050280','C17COS0123','LAEBI','Kevin','DTOSC','XXXNA','2017-01-23 07:00:00','MR','ZIQIAN','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,144.00000,99.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122133854',0.00000,0.00000,'','2016-11-22 13:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50281,'TO050281','C17HOT0121','LAEBI','Kevin','XCUST','XXXNA','2016-11-21 14:00:00','MR','ZIQIAN','LI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122134151',0.00000,0.00000,NULL,'2016-11-22 13:41:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50282,'TO050282','C16ATT1123','LCWOQ','A16112118399661','XCUST','XXXNA','2016-11-23 20:05:00','MS','WEIJIA','LI','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122134317',0.00000,0.00000,NULL,'2016-11-22 13:43:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50283,'TO050283','C16ATT1124','LCWOQ','A16112118399661','XCUST','XXXNA','2016-11-24 14:00:00','MS','WEIJIA','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122141654',0.00000,0.00000,NULL,'2016-11-22 14:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50284,'TO050284','C16OOL1126','LANXH','159691','SG5BB','SCITY','2016-11-26 07:00:00','','XIAOQING','LIU','Pancy Mao','INVO1',3,1,0,0,1,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122142821',0.00000,0.00000,'','2016-11-22 14:28:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50285,'TO050285','C16MEL1226','LAGUT','XXX','SM4BB','SCITY','2016-12-26 07:00:00','MS','WanTing','LIU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122145312',0.00000,0.00000,'','2016-11-22 14:53:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50286,'TO050286','C16CBR1206','LACFT','5741','DTCBR','SCITY','2016-12-06 08:00:00','MR','','TU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122164438',0.00000,0.00000,NULL,'2016-11-22 16:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50287,'TO050287','C16MEL1128','LAFSH','FS16112207','SM4BB','MDMAP','2016-11-29 08:35:00','MS','XUPING','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122170140',0.00000,0.00000,'','2016-11-22 17:01:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50288,'TO050288','C16OOL1121','LADRI','BILL NICK','XCUST','XXXNA','2016-11-22 00:00:00','MR','KE DONG','WANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,585.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122171120',0.00000,0.00000,NULL,'2016-11-22 17:11:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50289,'TO050289','C16CNS1211','LASKY','#7390','CNS3L','CNSAP','2016-12-11 13:45:00','MR','JING','ZONG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122172942',0.00000,0.00000,'','2016-11-22 17:29:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50290,'TO050290','C16ATT1126','LAJTT','JULIA','XCUST','XXXNA','2016-11-26 10:00:00','MS','XX','ZHU','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122175514',0.00000,0.00000,NULL,'2016-11-22 17:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50291,'TO050291','C16BNE1213','LASKY','#7390','OOL2L','OOLAP','2016-12-13 19:20:00','MR','JING','ZONG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,428.17000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122180208',0.00000,0.00000,'','2016-11-22 18:02:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50292,'TO050292','C16MEL1216','LASKY','#7390','SM4BB','MDMAP','2016-12-16 18:50:00','MR','JING','ZONG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122180834',0.00000,0.00000,'','2016-11-22 18:08:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50293,'TO050293','C17ZTB0201H','LAFIT','闫宏','XCUST','XXXNA','2017-02-01 00:00:00','MR','XX','XX','Helen He','INVO1',9,6,0,0,0,0,0,0,701.13000,701.13000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122181249',0.00000,0.00000,'','2016-11-22 18:12:49',0.00000,825.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50294,'TO050294','C17CNS0128','LAJGT','雪梨','CNS4L','CNSAP','2017-01-28 11:20:00','MS','QIHONG','HE','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,535.00000,585.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122181958',0.00000,0.00000,'','2016-11-22 18:19:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50295,'TO050295','C16BMT1123','LAFIT','A&A travel','DTBM1','SCITY','2016-11-23 08:00:00','MS','Yu','Yan','Doris Deng','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122192127',0.00000,0.00000,'','2016-11-22 19:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50296,'TO050296','C16SYD1203','LALOV','#5155','DTSYD','XXXNA','2016-12-03 00:00:00','MS','YUEN CHING ADDY','LI','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122195028',0.00000,0.00000,NULL,'2016-11-22 19:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50297,'TO050297','C16BMT1204','LALOV','#5155','DTBM1','XXXNA','2016-12-04 00:00:00','MS','YUEN CHING ADDY','LI','Doris Deng','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161122195352',0.00000,0.00000,'','2016-11-22 19:53:52',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50298,'TO050298','C16SYD1124','LAALD','320106285','DTSYD','SCITY','2016-11-24 08:30:00','MR','BaoZhong','Pan','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123113321',0.00000,0.00000,'','2016-11-23 11:33:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50299,'TO050299','C16BMT1125','LADIX','WS20161123001','DTBM1','SCITY','2016-11-25 08:00:00','MS','','Yu','Chris Bao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123114539',0.00000,0.00000,'','2016-11-23 11:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50300,'TO050300','C16ATT1124','LAISH','Jocelyn','XCUST','XXXNA','2016-11-24 16:50:00','','HONG','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123120417',0.00000,0.00000,NULL,'2016-11-23 12:04:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50301,'TO050301','C16PS1124','LAJTT','5139','DTPS1','SCITY','2016-11-24 07:00:00','MS','xx','CHEN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123120504',0.00000,0.00000,NULL,'2016-11-23 12:05:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50302,'TO050302','C16ATT1219','LAAYT','j922','XCUST','XXXNA','2016-12-19 09:30:00','','','susan','Doris Deng','INVO1',5,1,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123124818',0.00000,0.00000,NULL,'2016-11-23 12:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50303,'TO050303','C16OOL1126','LANXH','159736','SG5BB','SCITY','2016-11-26 07:00:00','MR','chea sam','YUN','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123125417',0.00000,0.00000,'','2016-11-23 12:54:17',213.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50304,'TO050304','C17MEL0130','LAALE','LE311363','SM4BB','MDMAP','2017-01-30 14:20:00','MR','YIFENG','LANG','Chris Bao','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123125716',0.00000,0.00000,'','2016-11-23 12:57:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50305,'TO050305','C16CBR1124','LAGUT','3007','DTCBR','SCITY','2016-11-24 08:00:00','MR','ZHIGANG','YU','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123125835',0.00000,0.00000,NULL,'2016-11-23 12:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50306,'TO050306','C17OOL0102','LATAR','TARA TRAVELPL','SG5BB','SHURS','2017-01-02 06:00:00','','YIPING','SHEN','Doris Deng','INVO1',3,1,0,0,2,0,0,0,184.00000,154.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123130250',0.00000,0.00000,'','2016-11-23 13:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50307,'TO050307','C17BNE0202','LAALE','LE311363','OOL3L','OOLAP','2017-02-02 07:45:00','MR','YIFENG','LANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123130313',0.00000,0.00000,NULL,'2016-11-23 13:03:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50313,'TO050313','C16CNS1125','LAFSH','FS16112301','CNS4L','CNSAP','2016-11-25 09:30:00','MR','MIAN','WEI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123131322',0.00000,0.00000,'','2016-11-23 13:13:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50314,'TO050314','C16CBR1126','LASKY','Tina','DTCBR','SHURS','2016-11-26 07:00:00','MS','May','BI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123142452',0.00000,0.00000,'','2016-11-23 14:24:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50315,'TO050315','C16CNS1129','LATOD','Cici','CNS3A','CNSAP','2016-11-29 08:20:00','','zhangli','Yu','Doris Deng','INVO1',1,0,0,1,0,0,0,0,938.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123155352',0.00000,0.00000,'','2016-11-23 15:53:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50316,'TO050316','C16MEL1202','LALLT','Michelle','SM4BB','SHURS','2016-12-02 06:00:00','MS','YANLING','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123161637',0.00000,0.00000,'','2016-11-23 16:16:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50317,'TO050317','C16CNS1205','LALLT','Michelle','CNS4L','CNSAP','2016-12-05 13:20:00','MS','YANLING','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123161946',0.00000,0.00000,'','2016-11-23 16:19:46',432.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50318,'TO050318','C17CNS0113','LABJS','XIN GU','CNS3L','CNSAP','2017-01-13 10:55:00','MS','YAMEI','SHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123162745',0.00000,0.00000,'','2016-11-23 16:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50319,'TO050319','C16BMT1124','LANXH','158555','DTBM1','SCITY','2016-11-24 08:00:00','MR','SEA-KEUNG','FAN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123163258',0.00000,0.00000,'','2016-11-23 16:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50320,'TO050320','C16TAS1218','LASCL','161122','TAS5L','HBAAP','2016-12-18 07:55:00','MR','HAO','TAN','Helen He','INVO1',2,0,0,0,1,0,0,0,975.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123164300',0.00000,0.00000,'','2016-11-23 16:43:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50321,'TO050321','C17CNS0131','LAEBI','Kevin','CNS4L','CNSAP','2017-01-31 11:20:00','MR','JUN','SHI','Alisa Cao','INVO1',4,1,0,0,2,0,0,0,640.00000,275.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123165305',0.00000,0.00000,'','2016-11-23 16:53:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50322,'TO050322','C16BMT1124','LACTS','LILY','DTBM1','SCITY','2016-11-24 08:00:00','MS','Gloria','LUI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123165953',0.00000,0.00000,'','2016-11-23 16:59:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50323,'TO050323','C16CBR1127','LATFT','JEFF','DTCBR','SCITY','2016-11-27 08:00:00','MS','CHUN','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123170101',0.00000,0.00000,NULL,'2016-11-23 17:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50324,'TO050324','C16CBR1207','LACFT','5744','DTCBR','SCITY','2016-12-07 08:00:00','MS','','LING','Doris Deng','INVO1',7,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123170934',0.00000,0.00000,'','2016-11-23 17:09:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50325,'TO050325','C16BMT1209','LACFT','5745','DTBM1','SCITY','2016-12-09 08:00:00','MS','xx','LING','Doris Deng','INVO1',9,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123171115',0.00000,0.00000,'','2016-11-23 17:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50326,'TO050326','C17CNS0131','LASCT','Kathy','CNS4L','CNSAP','2017-01-31 15:55:00','MS','LINGHUI','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,325.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123174818',0.00000,0.00000,'','2016-11-23 17:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50327,'TO050327','C17MEL0203','LASCT','Kathy','SM4BB','MDMAP','2017-02-03 16:25:00','MS','LINGHUI','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123175207',0.00000,0.00000,'','2016-11-23 17:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50328,'TO050328','C17AIR0128','LCWOQ','#散拼团#钟永权','OSL3P','SINAP','2017-01-28 07:40:00','MR','QICANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,519.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123181450',935.10000,60.00000,'','2016-11-23 18:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50329,'TO050329','C17CBR0129','LCWOQ','#散拼团#钟永权','OSL3P','SINAP','2017-01-28 07:40:00','MR','QICANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,519.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123181450',264.94000,17.00000,'','2016-11-23 18:15:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50330,'TO050330','C17SYD0130','LCWOQ','#散拼团#钟永权','OSL3P','SINAP','2017-01-28 07:40:00','MR','QICANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,519.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123181450',358.46000,23.00000,'','2016-11-23 18:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50331,'TO050331','C17TAS0130','LCWOQ','钟永权','TAS4N','HBAAP','2017-01-30 21:00:00','MR','QICANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1185.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123185824',0.00000,0.00000,'','2016-11-23 18:58:24',66.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50332,'TO050332','C16BMT1124','LAJTT','5140','DTBM1','SCITY','2016-11-24 08:00:00','MS','','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123191513',0.00000,0.00000,'','2016-11-23 19:15:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50333,'TO050333','C17MEL0203','LCWOQ','钟永权','SM4BB','MDMAP','2017-02-03 22:15:00','MR','QICANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161123192149',0.00000,0.00000,'','2016-11-23 19:21:49',147.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50334,'TO050334','C17CNS0120','LCTCG','张喆20546','CNS4L','CNSAP','2017-01-20 07:30:00','MS','HONG','HUO','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,1050.00000,970.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124104605',0.00000,0.00000,'','2016-11-24 10:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50335,'TO050335','C17AIR0128','LCTCG','张喆20546','XCUST','SDMAP','2017-01-28 08:35:00','MS','HONG','HUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,243.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124105153',0.00000,0.00000,'','2016-11-24 10:51:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50336,'TO050336','C17SYD0128','LCTCG','张喆20546','DTSYD','SDMAP','2017-01-28 08:35:00','MS','HONG','HUO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124105721',0.00000,0.00000,NULL,'2016-11-24 10:57:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50337,'TO050337','C17AIR0129','LCTCG','张喆20546','XCUST','XXXNA','2017-01-29 00:00:00','MS','HONG','HUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,67.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124105947',0.00000,0.00000,'','2016-11-24 10:59:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50338,'TO050338','C17OOL0107','LCCTR','2546236852','ST5BB','SCITY','2017-01-07 07:00:00','MR','QI','ZHOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,459.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124112259',0.00000,0.00000,'','2016-11-24 11:22:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50339,'AG050339','C16BMT1125','LADEL','81400','DTBM1','SCITY','2016-11-25 08:00:00','Ms','Kaijun','Cheng','LADEL','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124113731',0.00000,0.00000,'','2016-11-24 11:37:31',264.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50340,'TO050340','C16SYD1126','LACTS','203241','DTSYD','SCITY','2016-11-26 08:30:00','','YANFEI','WU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124122354',0.00000,0.00000,'','2016-11-24 12:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50341,'TO050341','C16OOL1126','LAAYT','J926','SG5BB','SHURS','2016-11-26 06:00:00','MR','','HUANG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124130430',0.00000,0.00000,'','2016-11-24 13:04:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50342,'TO050342','C16SYD1125','LANXH','156388','DTSYD','XXXNA','2016-11-25 00:00:00','','Zhanping','Yi','Doris Deng','INVO1',3,0,0,0,0,0,0,0,43.34000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124131725',0.00000,0.00000,'','2016-11-24 13:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50343,'TO050343','C16CNS1202','LOFAS','FT161130-25242','CNS4L','CNSAP','2016-12-02 11:20:00','MR','Xue Xian','CUI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124135437',0.00000,0.00000,'','2016-11-24 13:54:37',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50344,'TO050344','C16SH1130','LABJS','Xin  Gu','DTMD2','MCITY','2016-11-30 07:45:00','MS','linlin','Wang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124142214',0.00000,0.00000,NULL,'2016-11-24 14:22:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50345,'AG050345','C16BMT1126','LAAYT','A748','DTBM1','SCITY','2016-11-26 08:00:00','Mr','HAIOU','WANG','LAAYT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124142534',0.00000,0.00000,'','2016-11-24 14:25:34',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50346,'TO050346','C16BMT1125','LACTS','Xiaoyu','DTBM1','SCITY','2016-11-25 08:00:00','MR','Bai Xuan','Xi','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124144251',0.00000,0.00000,'','2016-11-24 14:42:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50347,'TO050347','C16PS1127','LAHQB','周琴','DTPS1','SCITY','2016-11-27 07:00:00','MR','Dazhi','Yu','Helen He','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124153732',0.00000,0.00000,'','2016-11-24 15:37:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50348,'TO050348','C17MAT0209','LCCTR','2546647845','XCUST','XXXNA','2017-02-09 09:00:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124154541',0.00000,0.00000,'','2016-11-24 15:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50349,'TO050349','C16MEL1205','LAGWD','G00271','SM4BB','SCITY','2016-12-05 07:00:00','MS','CHI','YAO','Flora Shi','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124154824',0.00000,0.00000,'','2016-11-24 15:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50350,'TO050350','C17CAT0209','LCCTR','2546647845','XCUST','CNSAP','2017-02-09 11:20:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124155247',0.00000,0.00000,'','2016-11-24 15:52:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50351,'TO050351','C16CNS1128','LAAUT','monique','CNS3L','CNSAP','2016-11-28 00:00:00','','jianhua','He','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124155514',0.00000,0.00000,'','2016-11-24 15:55:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50352,'TO050352','C17CAT0211','LCCTR','2546647845','XCUST','XXXNA','2017-02-11 06:55:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124155719',0.00000,0.00000,'','2016-11-24 15:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50353,'TO050353','C17GAT0211','LCCTR','2546647845','XCUST','OOLAP','2017-02-11 11:10:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160007',0.00000,0.00000,'','2016-11-24 16:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50354,'TO050354','C16CBR1125','LATOD','CICI','DTCBR','SCITY','2016-11-25 08:00:00','MR','JIANREN','CHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160309',0.00000,0.00000,NULL,'2016-11-24 16:03:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50355,'TO050355','C16CNS1129','LATOD','Cici','CNS3L','CNSAP','2016-11-29 08:25:00','','Liyu','Wang','Doris Deng','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160326',0.00000,0.00000,'','2016-11-24 16:03:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50356,'TO050356','C17GAT0213','LCCTR','2546647845','XCUST','XXXNA','2017-02-13 18:30:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160351',0.00000,0.00000,'','2016-11-24 16:03:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50357,'TO050357','C16OOL1205','LANXH','159828','SG5BB','SCHSW','2016-12-05 07:20:00','','ZGONGJIA','QU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160612',0.00000,0.00000,'','2016-11-24 16:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50358,'TO050358','C16SYD1125','LATOD','Cici','DTSYD','SCITY','2016-11-25 08:30:00','MR','Lining','Liu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160656',0.00000,0.00000,'','2016-11-24 16:06:56',135.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50359,'TO050359','C17SAT0214','LCCTR','2546647845','XCUST','XXXNA','2017-02-14 07:00:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124160707',0.00000,0.00000,'','2016-11-24 16:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50360,'TO050360','C16BMT1125','LANXH','159817','DTBM1','SCITY','2016-11-25 08:00:00','','Daniel','Wu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124163807',0.00000,0.00000,'','2016-11-24 16:38:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50361,'TO050361','C16BMT1125','LADRI','司机李兴','DTBM1','SCITY','2016-11-25 08:00:00','MR','XING','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124171209',0.00000,0.00000,'','2016-11-24 17:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50362,'TO050362','C17SYD0213','LAINT','0767','DTSYD','XXXNA','2017-02-13 00:00:00','MS','GROVER','FANG','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124181134',0.00000,0.00000,NULL,'2016-11-24 18:11:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50363,'TO050363','C17BMT0214','LAINT','0767','DTBM1','XXXNA','2017-02-14 00:00:00','MS','GROVER','FANG','Doris Deng','INVO1',6,0,0,0,0,0,0,0,8.34000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124181819',0.00000,0.00000,'','2016-11-24 18:18:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50364,'TO050364','C17AIR0124','LAJTT','JULIA','XCUST','SINAP','2017-01-24 20:20:00','MR','ZUO YI','GU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124182002',0.00000,0.00000,'','2016-11-24 18:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50365,'TO050365','C17CBR0215','LAINT','0767','DTCBR','XXXNA','2017-02-15 00:00:00','MS','GROVER','FANG','Doris Deng','INVO1',6,0,0,0,0,0,0,0,23.34000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124182023',0.00000,0.00000,'','2016-11-24 18:20:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50366,'TO050366','C17BNE0127','LAJTT','JULIA','OOL3L','SCITY','2017-01-27 09:35:00','MR','ZUOYI','GU','Pancy Mao','INVO1',9,0,0,0,0,0,3,0,352.22000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124182829',0.00000,0.00000,'','2016-11-24 18:28:29',1205.91000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50367,'TO050367','C17CNS0129','LAJTT','JULUIA','CNS3L','CNSAP','2017-01-29 08:25:00','MR','ZUOYI','GU','Pancy Mao','INVO1',9,0,0,0,0,0,3,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124183409',0.00000,0.00000,'','2016-11-24 18:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50368,'TO050368','C17AIR0131','LAJTT','JULIA','XCUST','SDMAP','2017-01-31 00:00:00','MR','ZUOYI','GU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124184101',0.00000,0.00000,'','2016-11-24 18:41:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50369,'TO050369','C17AIR0202','LAJTT','JULIA','XCUST','SDMAP','2017-02-02 09:20:00','MR','ZUOYI','GU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124184423',0.00000,0.00000,'','2016-11-24 18:44:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50370,'TO050370','C16BNE1212','LATAS','James','OOL4L','OOLAP','2016-12-12 21:25:00','MR','tao','xu','Helen He','INVO1',2,0,0,0,0,1,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124185339',0.00000,0.00000,'','2016-11-24 18:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50371,'TO050371','C16MEL1205','LCCTR','2546674614','SM3BA','SCITY','2016-12-05 07:00:00','MS','MENGYUN','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124190213',0.00000,0.00000,'','2016-11-24 19:02:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50372,'TO050372','C16BMT1125','LAPRE','VTO10305','DTBM1','SCITY','2016-11-25 08:00:00','','Qiang','Wang','Doris Deng','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124190436',0.00000,0.00000,'','2016-11-24 19:04:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50373,'TO050373','C16CNS1229','LMHXC','PO0875','CNS3L','CNSAP','2016-12-29 08:30:00','MS','YAO','XU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124190501',0.00000,0.00000,'','2016-11-24 19:05:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50374,'TO050374','C17HOT0111','LACET','KATHY','XCUST','XXXNA','2017-01-11 14:00:00','MR','HONGGUANG','XU','Hana Yu','INVO1',23,0,0,0,11,0,0,0,339.35000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124192826',0.00000,0.00000,NULL,'2016-11-24 19:28:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50375,'AG050375','C16CBR1212','LAAGH','5121216CBR-ZT','DTCBR','SCITY','2016-12-12 08:00:00','Mr','shao qiang','cai','LAAGH','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161124194233',0.00000,0.00000,'','2016-11-24 19:42:33',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50376,'TO050376','C16MEL1230','LAINT','0777','XCUST','MCITY','2017-01-02 07:15:00','MS','TIM MAN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125110138',0.00000,0.00000,'','2016-11-25 11:01:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50377,'TO050377','C17BMT0103','LAINT','0777','DTBM1','XXXNA','2017-01-03 00:00:00','MS','TIM MAN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125110858',0.00000,0.00000,'','2016-11-25 11:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50378,'TO050378','C17CBR0104','LAINT','0777','DTCBR','XXXNA','2017-01-04 00:00:00','MS','TIM MAN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125111105',0.00000,0.00000,'','2016-11-25 11:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50379,'TO050379','C17SYD0105','LAINT','0777','DTSYD','XXXNA','2017-01-05 00:00:00','MS','TIM MAN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125111348',0.00000,0.00000,'','2016-11-25 11:13:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50380,'TO050380','C16CNS1126','LASKW','Ivan Mung','CNS3L','CNSAP','2016-11-26 13:45:00','MR','KWOK WAH','YAU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125111807',0.00000,0.00000,'','2016-11-25 11:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50381,'TO050381','C16CBR1126','LASKY','Tina','DTCBR','SCITY','2016-11-26 08:00:00','MS','XIUYA','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125112758',0.00000,0.00000,'','2016-11-25 11:27:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50382,'AG050382','C16BMT1213','LAAGH','3131216BM-ZT','DTBM1','SCITY','2016-12-13 08:00:00','Mr','zhao qiang','CAI','LAAGH','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125113533',0.00000,0.00000,'','2016-11-25 11:35:33',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50383,'TO050383','C16CBR1126','LADRI','请司机代收TO050381','DTCBR','SCITY','2016-11-26 08:00:00','MS','XIUYA','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125113717',0.00000,0.00000,NULL,'2016-11-25 11:37:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50384,'TO050384','C16MEL1230','LAINT','00000000327','XCUST','MCITY','2017-01-02 07:15:00','MR','ANDREW HONGBO','GAO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125120341',0.00000,0.00000,'','2016-11-25 12:03:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50385,'TO050385','C17BMT0103','LAINT','00000000327','DTBM1','XXXNA','2017-01-03 00:00:00','MR','NDREW HONGBO','GAO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125120914',0.00000,0.00000,'','2016-11-25 12:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50386,'TO050386','C17CBR0104','LAINT','00000000327','DTCBR','XXXNA','2017-01-04 00:00:00','MR','NDREW HONGBO','GAO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125121147',0.00000,0.00000,'','2016-11-25 12:11:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50387,'TO050387','C16SYD1126','LANXH','158935','DTSYD','XXXNA','2016-11-26 00:00:00','','AIMIN','YANG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125121228',0.00000,0.00000,NULL,'2016-11-25 12:12:28',139.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50388,'TO050388','C17SYD0105','LAINT','00000000327','DTSYD','XXXNA','2017-01-05 00:00:00','MR','NDREW HONGBO','GAO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125121351',0.00000,0.00000,'','2016-11-25 12:13:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50389,'TO050389','C16SYD1126','LANXH','159793','DTSYD','SCITY','2016-11-26 08:30:00','','zhaohui','chen','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125121433',0.00000,0.00000,'','2016-11-25 12:14:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50390,'TO050390','C16BMT1126','LANXH','157815','DTBM1','SCITY','2016-11-26 08:00:00','','DON','NGUYEN','Doris Deng','INVO1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125122430',0.00000,0.00000,'','2016-11-25 12:24:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50391,'TO050391','C16BMT1126','LANXH','158891','DTBM1','SCITY','2016-11-26 08:00:00','','GEJIA','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125122607',0.00000,0.00000,'','2016-11-25 12:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50392,'TO050392','C16BMT1126','LANXH','159091','DTBM1','XXXNA','2016-11-26 00:00:00','','GUOJUAN','SUN','Doris Deng','INVO1',2,1,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125122802',0.00000,0.00000,'','2016-11-25 12:28:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50393,'TO050393','C16BMT1126','LANXH','159669','DTBM1','SCITY','2016-11-26 08:00:00','','YUANCHAO','HONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125122857',0.00000,0.00000,'','2016-11-25 12:28:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50394,'TO050394','C16BMT1126','LANXH','159677','DTBM1','SCITY','2016-11-26 08:00:00','','CHRISTOPHER','HO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125123004',0.00000,0.00000,'','2016-11-25 12:30:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50395,'TO050395','C16BMT1126','LANXH','159775','DTBM1','SHURS','2016-11-26 07:00:00','','amy','tso','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125123101',0.00000,0.00000,'','2016-11-25 12:31:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50396,'TO050396','C16TAS1205','LAYOT','Katie','TAS4L','HBAAP','2016-12-05 09:30:00','MS','YAQIN','ZHAO','Hana Yu','CNCL2',0,0,0,0,1,0,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125124658',0.00000,0.00000,NULL,'2016-11-25 12:46:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50397,'TO050397','C16ATT1127','LAALE','LE311372','XCUST','XXXNA','2016-11-27 09:00:00','','','','Doris Deng','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125124805',0.00000,0.00000,NULL,'2016-11-25 12:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50398,'TO050398','C16ATT1212','LASKW','Ivan','XCUST','XXXNA','2016-12-12 10:00:00','MS','YUNRU','CHEN','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,108.00000,76.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125125224',0.00000,0.00000,NULL,'2016-11-25 12:52:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50399,'TO050399','C17MEL0210','LAINT','772#散拼团#','MS5B4','MCITY','2017-02-13 07:15:00','MS','JINGHUI','TANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125133202',7.68000,1.00000,'','2016-11-25 13:32:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50400,'TO050400','C17HOT0213','LAINT','772#散拼团#','MS5B4','MCITY','2017-02-13 07:15:00','MS','JINGHUI','TANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125133202',606.72000,79.00000,NULL,'2016-11-25 13:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50402,'TO050402','C17BMT0214','LAINT','772#散拼团#','MS5B4','XXXNA','2017-02-14 00:00:00','MS','JINGHUI','TANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125133202',30.72000,4.00000,'','2016-11-25 13:34:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50403,'TO050403','C17CBR0215','LAINT','772#散拼团#','MS5B4','XXXNA','2017-02-15 00:00:00','MS','JINGHUI','TANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125133202',61.44000,8.00000,'','2016-11-25 13:36:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50404,'TO050404','C17SYD0216','LAINT','772#散拼团#','MS5B4','XXXNA','2017-02-16 00:00:00','MS','JINGHUI','TANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125133202',61.44000,8.00000,'','2016-11-25 13:37:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50405,'TO050405','C16MEL1205','LANXH','159856','SM4BB','SHURS','2016-12-05 06:00:00','MS','YIN','WEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125135254',0.00000,0.00000,'','2016-11-25 13:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50406,'AG050406','C16CBR1126','LACTS','fn204261tb','DTCBR','SCITY','2016-11-26 08:00:00','Ms','yu rong','zhuang','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125140543',0.00000,0.00000,'','2016-11-25 14:05:43',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50407,'TO050407','C16SYD1204','LAJTT','5145--JERRY','DTSYD','SCITY','2016-12-04 08:30:00','MS','','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125142350',0.00000,0.00000,'','2016-11-25 14:23:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50408,'TO050408','C16PS1127','LANXH','PST 27-11-2016','DTPS1','SHURS','2016-11-27 06:00:00','MS','Na','Ni','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125142956',0.00000,0.00000,'','2016-11-25 14:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50409,'TO050409','C16TKT1101','LOMOR','MORITACARA','XCUST','XXXNA','2016-11-20 10:00:00','MR','','','Cheryl Foo','INVO1',400,45,0,0,0,0,0,0,40.50000,69.78000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125143449',0.00000,0.00000,NULL,'2016-11-25 14:34:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50410,'TO050410','C16ZTB1129Q','LACET','kathy','XCUST','XXXNA','2016-11-29 00:00:00','','JINTAO','YU','Carrie Yuan','INVO1',22,0,0,0,0,0,0,0,1762.73000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125143800',0.00000,0.00000,'','2016-11-25 14:38:00',1940.00000,804.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50411,'TO050411','C17CNS0224','LATFT','JOY','CNS3L','CNSAP','2017-02-24 08:25:00','MS','SHAOLI','SHI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125145832',0.00000,0.00000,'','2016-11-25 14:58:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50412,'TO050412','C17OOL0220','LATFT','JOY','SG4AB','OOLAP','2017-02-21 07:25:00','MS','SHAO LI','SHI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,379.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125151957',0.00000,0.00000,NULL,'2016-11-25 15:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50413,'TO050413','C16MEL1125','LADRI','Paul--TO046964 机票费用','XCUST','XXXNA','2016-11-25 00:00:00','MS','YUNG YEN','WONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125152344',0.00000,0.00000,NULL,'2016-11-25 15:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50414,'TO050414','C16MEL1125','LADRI','司机paul订','XCUST','XXXNA','2016-11-25 00:00:00','MR','paul','','Flora Shi','ACTV0',0,0,0,0,0,0,0,0,390.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125153548',0.00000,0.00000,NULL,'2016-11-25 15:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50415,'TO050415','C16ATT1201','LMODY','162268','XCUST','XXXNA','2016-12-01 19:00:00','MR','HAIFENG','JI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125153736',0.00000,0.00000,NULL,'2016-11-25 15:37:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50416,'TO050416','C16CBR1127','LANXH','158376','DTCBR','SCITY','2016-11-27 08:00:00','','SZU','LEE','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125154022',0.00000,0.00000,NULL,'2016-11-25 15:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50417,'TO050417','C16CBR1127','LANXH','158561','DTCBR','SCITY','2016-11-27 08:00:00','MR','XIREN','GAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125155235',0.00000,0.00000,NULL,'2016-11-25 15:52:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50418,'TO050418','C16CBR1127','LANXH','158775','DTCBR','SHURS','2016-11-27 07:00:00','','MISS','YU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125155328',0.00000,0.00000,NULL,'2016-11-25 15:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50419,'TO050419','C16CBR1127','LANXH','159724','DTCBR','SCITY','2016-11-27 08:00:00','','WENXIA','JIA','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125155420',0.00000,0.00000,NULL,'2016-11-25 15:54:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50420,'TO050420','C16CBR1127','LANXH','159838','DTCBR','SHURS','2016-11-27 07:00:00','','cindy','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125155509',0.00000,0.00000,NULL,'2016-11-25 15:55:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50421,'TO050421','C16BMT1125','LADRI','请司机代收TO050372','DTBM1','SCITY','2016-11-25 08:00:00','','QIANG','WANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125165049',0.00000,0.00000,NULL,'2016-11-25 16:50:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50422,'TO050422','C17MEL0113','LANXH','159874','SM4BB','XXXNA','2017-01-13 00:00:00','MR','shujun','wu','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125165558',0.00000,0.00000,NULL,'2016-11-25 16:55:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50423,'TO050423','C16MEL1205','LALDT','Millian CHAN','SM4BB','SCITY','2016-12-05 07:00:00','MR','JUNQIANG','MA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125170511',0.00000,0.00000,'','2016-11-25 17:05:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50424,'TO050424','C16SYD1127','LANXH','158547','DTSYD','SCITY','2016-11-27 08:30:00','','MING YAO','SUN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125170813',0.00000,0.00000,'','2016-11-25 17:08:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50425,'TO050425','C16SYD1127','LANXH','158892','DTSYD','SCITY','2016-11-27 08:30:00','','GEJIA','LU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125170916',0.00000,0.00000,'','2016-11-25 17:09:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50426,'TO050426','C16BNE1217','LAGWS','69708','OOL3L','OOLAP','2016-12-17 11:10:00','MR','MINGSHOU','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125172731',0.00000,0.00000,NULL,'2016-11-25 17:27:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50427,'TO050427','C17CNS0126','LCCTR','2546948252','CNS3A','CNSAP','2017-01-26 08:20:00','MS','YUMIN','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,873.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125180123',0.00000,0.00000,'','2016-11-25 18:01:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50428,'TO050428','C17HOT0225','LAINT','781#散拼团#','OSL5L','XXXNA','2017-02-25 00:00:00','MR','WEI QING','FENG','Chris Bao','INVO1',1,0,0,0,0,1,0,0,710.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125182901',620.54000,87.40000,NULL,'2016-11-25 18:29:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50429,'TO050429','C17BMT0226','LAINT','781#散拼团#','OSL5L','XXXNA','2017-02-26 00:00:00','MR','WEI QING','FENG','Chris Bao','INVO1',1,0,0,0,0,1,0,0,710.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125182901',24.85000,3.50000,'','2016-11-25 18:30:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50430,'TO050430','C17PS0227','LAINT','781#散拼团#','OSL5L','XXXNA','2017-02-27 00:00:00','MR','WEI QING','FENG','Chris Bao','INVO1',1,0,0,0,0,1,0,0,710.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125182901',24.85000,3.50000,NULL,'2016-11-25 18:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50431,'TO050431','C17SYD0228','LAINT','781#散拼团#','OSL5L','XXXNA','2017-02-28 00:00:00','MR','WEI QING','FENG','Chris Bao','INVO1',1,0,0,0,0,1,0,0,710.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125182901',39.76000,5.60000,NULL,'2016-11-25 18:32:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50432,'TO050432','C16ZTB1126X','LATAH','WECHAT CHERYL','XCUST','XXXNA','2016-11-26 09:30:00','MS','雪芳','刘','Chris Bao','INVO1',6,0,0,0,0,0,0,0,477.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125185129',0.00000,0.00000,'','2016-11-25 18:51:29',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50433,'TO050433','C16CP1203','LAALD','320106813','XCUST','SCITY','2016-12-03 06:00:00','','YANG','ZANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161125194905',0.00000,0.00000,'','2016-11-25 19:49:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50434,'TO050434','C16MEL1230','LAINT','#散拼团#00000000036','MS5B4','MCITY','2017-01-02 07:15:00','MR','ANDREA ZEN','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,399.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20160831163129',10.00000,0.83542,'','2016-11-25 19:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50435,'AG050435','C16CBR1127','LAOZH','ozy0350','DTCBR','SCITY','2016-11-27 08:00:00','Mr','zhongsheng','wang','LAOZH','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126103241',0.00000,0.00000,NULL,'2016-11-26 10:32:41',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50436,'TO050436','C16TAS1218','LCCTR','2546841743','TAS5L','XXXNA','2016-12-18 08:00:00','MS','JUN','LU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1249.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126121337',0.00000,0.00000,'','2016-11-26 12:13:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50437,'TO050437','C16CBR1129','LAGUT','3015','DTCBR','SCITY','2016-11-29 08:00:00','','','XIE','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126122755',0.00000,0.00000,NULL,'2016-11-26 12:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50438,'TO050438','C17MEL0123','LCCTR','#连接团#2546799242','SMOC7','CNSAP','2017-01-28 15:25:00','MR','KEWEI','CHEN','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,1989.00000,1964.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126122956',3965.50000,50.00000,'','2016-11-26 12:29:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50439,'TO050439','C16CBR1227','LAGUT','3016','DTCBR','SCITY','2016-12-27 08:00:00','MS','CHING','WONG','Flora Shi','INVO1',9,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126123228',0.00000,0.00000,'','2016-11-26 12:32:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50440,'TO050440','C16BMT1229','LAGUT','3017','DTBM1','SCITY','2016-12-29 08:00:00','MS','CHING','WONG','Flora Shi','INVO1',9,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126123505',0.00000,0.00000,'','2016-11-26 12:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50441,'TO050441','C16PS1230','LAGUT','3018','DTPS1','SCITY','2016-12-30 07:00:00','MS','CHING','WONG','Flora Shi','INVO1',9,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126123740',0.00000,0.00000,'','2016-11-26 12:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50442,'TO050442','C17BNE0126','LCCTR','#连接团#2546799242','SMOC7','CNSAP','2017-01-28 15:25:00','MR','KEWEI','CHEN','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,1989.00000,1964.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126122956',1586.20000,20.00000,'','2016-11-26 12:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50443,'TO050443','C17CNS0128','LCCTR','#连接团#2546799242','SMOC7','CNSAP','2017-01-28 15:25:00','MR','KEWEI','CHEN','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,1790.00000,1865.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126122956',2379.30000,30.00000,'','2016-11-26 12:48:48',696.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50444,'TO050444','C17ATT0406','LATAR','Jenny','XCUST','XXXNA','2017-04-06 08:30:00','','IRIS','LEE','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126130510',0.00000,0.00000,NULL,'2016-11-26 13:05:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50445,'TO050445','C16SYD1127','LAJSF','# 20990','DTSYD','SCITY','2016-11-27 08:30:00','MS','HELEN','CHAN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126132142',0.00000,0.00000,'','2016-11-26 13:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50446,'TO050446','C16CNS1215','LAYOT','INV 51643','CNS3L','CNSAP','2016-12-15 08:30:00','MS','TIAN','JIANG','Alisa Cao','INVO1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126133508',0.00000,0.00000,'','2016-11-26 13:35:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50447,'TO050447','C16OOL1203','LAGWS','69709','SG5BB','SHURS','2016-12-03 06:00:00','MS','JENNY','','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126134355',0.00000,0.00000,NULL,'2016-11-26 13:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50448,'TO050448','C16MEL1212','LAGWS','69710','SM4BB','SHURS','2016-12-12 06:00:00','MR','','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126134848',0.00000,0.00000,NULL,'2016-11-26 13:48:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50449,'TO050449','C16ATT1129','LCWOQ','A16112667285176','XCUST','XXXNA','2016-11-29 08:00:00','MS','LIANHUI','DUAN','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126134946',0.00000,0.00000,NULL,'2016-11-26 13:49:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50450,'TO050450','C16ATT1214','LCWOQ','A16112504274418','XCUST','XXXNA','2016-12-14 17:00:00','MS','YUN','ZHANG','Flora Shi','INVO1',6,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126140049',0.00000,0.00000,NULL,'2016-11-26 14:00:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50451,'TO050451','C16OOL1225','LAACS','#8111','SG5BB','XXXNA','2016-12-25 13:55:00','MS','daozhen','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126140508',0.00000,0.00000,'','2016-11-26 14:05:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50452,'TO050452','C16ATT1201','LADIX','WS20161125003','XCUST','XXXNA','2016-12-01 09:15:00','MR','JUNJUN','ZHANG','Chris Bao','INVO1',6,1,0,0,0,0,0,0,89.00000,47.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126144859',0.00000,0.00000,NULL,'2016-11-26 14:48:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50453,'TO050453','C17OOL0130','LANXH','159910','SG5BB','SCITY','2017-01-30 07:00:00','MS','YAN','SUN','Pancy Mao','INVO1',3,3,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126151007',0.00000,0.00000,'','2016-11-26 15:10:07',981.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50454,'TO050454','C16SYD1130','LAALD','320107488','DTSYD','SCITY','2016-11-30 08:30:00','MR','YiFang','Chen','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126151230',0.00000,0.00000,'','2016-11-26 15:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50455,'TO050455','C16BMT1127','LMODY','Loreny','DTBM1','SCITY','2016-11-27 08:00:00','MS','TONG','LIU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126161824',0.00000,0.00000,'','2016-11-26 16:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50456,'TO050456','C16MEL1212','LAACS','#8112','SM4BB','SCITY','2016-12-12 07:00:00','MR','Xiaodong','Zhan','Flora Shi','INVO1',6,2,0,0,2,2,0,0,152.33000,208.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126165857',0.00000,0.00000,'','2016-11-26 16:58:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50457,'TO050457','C16BNE1215','LAACS','#8112','OOL3L','OOLAP','2016-12-15 09:05:00','MR','Xiaodong','Zhan','Flora Shi','INVO1',6,2,0,0,2,2,0,0,320.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126170730',0.00000,0.00000,'','2016-11-26 17:07:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50458,'TO050458','C16MEL1219','LASKY','Book #7415','SM3AB','MDMAP','2016-12-20 07:35:00','MR','weiwen','Jian','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126172747',0.00000,0.00000,'','2016-11-26 17:27:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50459,'TO050459','C16ATT1213','LCWOQ','A16112541392066','XCUST','XXXNA','2016-12-13 14:30:00','MS','YUN','ZHANG','Chris Bao','INVO1',6,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126173043',0.00000,0.00000,NULL,'2016-11-26 17:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50460,'TO050460','C17ATT0111','LMHXP','SUN FEI','XCUST','XXXNA','2017-01-11 08:30:00','MS','JINGJING','ZOU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126173816',0.00000,0.00000,NULL,'2016-11-26 17:38:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50461,'TO050461','C16ATT1127','LAISH','isunshineholidays@gmail.com','XCUST','XXXNA','2016-11-27 08:00:00','MS','Mengmeng','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,286.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126174334',0.00000,0.00000,NULL,'2016-11-26 17:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50462,'TO050462','C17COS0108','LMHXP','FEI SUN','DTOSC','XXXNA','2017-01-08 08:00:00','MS','JINGJING','ZOU','Flora Shi','INVO1',4,1,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126174614',0.00000,0.00000,'','2016-11-26 17:46:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50463,'TO050463','C17CNS0110','LMHXP','SUN FEI','CNS1D','XXXNA','2017-01-12 00:00:00','MS','JINGJING','ZOU','Pancy Mao','INVO1',4,0,1,0,0,0,0,0,0.00000,111.20000,50.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126174810',0.00000,0.00000,NULL,'2016-11-26 17:48:10',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50464,'TO050464','C16GCV1127','LAGCV','CHRISTINA','XCUST','SDMAP','2016-11-27 09:45:00','MS','CHEW','SYET YIN','Chris Bao','INVO1',10,0,0,0,7,0,0,0,729.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126181933',0.00000,0.00000,'','2016-11-26 18:19:33',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50465,'TO050465','C16CNS1129','LAHXP','ALICE','CNS4L','CNSAP','2016-11-29 08:20:00','MR','RUNCHEN','GAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161126192338',0.00000,0.00000,'','2016-11-26 19:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50466,'TO050466','C16AIR1129','LMODY','非散拼#162339','XCUST','SDMAP','2016-11-29 07:45:00','MR','MUBAI','TANG','Helen He','INVO1',3,0,0,0,0,0,0,0,117.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127132926',80.00000,22.72790,'','2016-11-27 13:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50467,'TO050467','C16SYD1129','LMODY','非散拼#162339','XCUST','SDMAP','2016-11-29 07:45:00','MR','MUBAI','TANG','Helen He','INVO1',3,0,0,0,0,0,0,0,117.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127132926',70.00000,19.88693,NULL,'2016-11-27 14:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50468,'TO050468','C16CBR1130','LMODY','非散拼#162339','XCUST','XXXNA','2016-11-30 00:00:00','MR','MUBAI','TANG','Helen He','INVO1',3,0,0,0,0,0,0,0,117.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127132926',80.00000,22.72892,'','2016-11-27 14:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50469,'TO050469','C16BMT1201','LMODY','非散拼#162339','XCUST','XXXNA','2016-12-01 00:00:00','MR','MUBAI','TANG','Helen He','INVO1',3,0,0,0,0,0,0,0,117.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127132926',41.00000,11.64806,'','2016-11-27 14:06:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50470,'TO050470','C16PS1202','LMODY','非散拼#162339','XCUST','SDMAP','2016-11-29 07:45:00','MR','MUBAI','TANG','Helen He','INVO1',3,0,0,0,0,0,0,0,117.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127132926',81.00000,23.01200,NULL,'2016-11-27 14:08:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50471,'TO050471','C16CBR1130','LAGUT','3022','DTCBR','SCITY','2016-11-30 08:00:00','MR','LAWRENCE','SEETO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127142652',0.00000,0.00000,NULL,'2016-11-27 14:26:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50472,'TO050472','C16SYD1128','LAPRE','#VTO9242','DTSYD','XXXNA','2016-11-28 00:00:00','MR','QingYang','Xu','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,23.33333,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127143139',0.00000,0.00000,'','2016-11-27 14:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50473,'TO050473','C16SYD1128','LANXH','159905','DTSYD','SCITY','2016-11-28 08:30:00','','EMING','CHEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127144426',0.00000,0.00000,'','2016-11-27 14:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50474,'TO050474','C16MEL1219','LAGUT','Xuejun Wu','SM4BB','SCITY','2016-12-19 07:00:00','MS','Joyce','So','Rachel Tian','INVO1',4,0,0,0,0,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127144921',0.00000,0.00000,'','2016-11-27 14:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50475,'TO050475','C16SYD1128','LAPRE','VTO10393','DTSYD','SCITY','2016-11-28 08:30:00','MR','QIAN','WAN','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161127155500',0.00000,0.00000,'','2016-11-27 15:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50476,'TO050476','C16CNS1205','LCCTR','2547255207','CNS3L','CNSAP','2016-12-05 12:05:00','MS','SHUYA','XIAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128104128',0.00000,0.00000,'','2016-11-28 10:41:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50477,'TO050477','C16MEL1205','LCCTR','2547219593','SM4BB','SCITY','2016-12-05 07:00:00','MS','JINGWEN','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128104401',0.00000,0.00000,'','2016-11-28 10:44:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50478,'TO050478','C16MEL1205','LANXH','159943','SM4BB','SCITY','2016-12-05 07:00:00','MS','YUN','CHEN','Hana Yu','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128121112',0.00000,0.00000,'','2016-11-28 12:11:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50479,'TO050479','C16OOL1217','LANXH','159952','SG5BB','SCITY','2016-12-17 07:00:00','MR','NGOC AN','LA','Hana Yu','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128121624',0.00000,0.00000,'','2016-11-28 12:16:24',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50480,'TO050480','C16ATT1129','LCWOQ','A16112509612940','XCUST','XXXNA','2016-11-29 10:00:00','MR','LUAN','LI','Hana Yu','INVO1',2,0,1,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128122128',0.00000,0.00000,NULL,'2016-11-28 12:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50481,'TO050481','C17OOL0116','LCCTR','2547255408','SG4BA','SCITY','2017-01-16 07:00:00','MR','CHENYUN','ZHANG','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128122617',0.00000,0.00000,'','2016-11-28 12:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50482,'TO050482','C16SYD1129','LANXH','158563','DTSYD','SCITY','2016-11-29 08:30:00','MR','XIREN','GAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128123639',0.00000,0.00000,'','2016-11-28 12:36:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50483,'TO050483','C16SH1221','LAALD','320108005','DTMD2','MCITY','2016-12-21 07:45:00','MR','ZhaoTong','SU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128125619',0.00000,0.00000,NULL,'2016-11-28 12:56:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50484,'TO050484','C16ATT1129','LOUQT','HE HAO','XCUST','XXXNA','2016-11-29 10:00:00','MR','XX','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128130202',0.00000,0.00000,NULL,'2016-11-28 13:02:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50485,'TO050485','C16NAT1201','LCCTR','FOC by Zoe','XCUST','CNSAP','2016-12-01 15:20:00','MR','ZHEQIAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128130951',0.00000,0.00000,'','2016-11-28 13:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50486,'TO050486','C16NAT1204','LCCTR','FOC--XXX','XCUST','XXXNA','2016-12-04 10:10:00','MR','ZHEQIAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128131630',0.00000,0.00000,'','2016-11-28 13:16:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50487,'TO050487','C16SAT1210','LCCTR','FOC  XXXX','XCUST','SDMAP','2016-12-10 12:25:00','','ZHEQIAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128132133',0.00000,0.00000,'','2016-11-28 13:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50488,'TO050488','C16SAT1213','LCCTR','FOC--XXX','XCUST','XXXNA','2016-12-13 00:00:00','','ZHEQIAN','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128132448',0.00000,0.00000,'','2016-11-28 13:24:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50489,'AG050489','C16CBR1129','LACTS','203949xy','DTCBR','SCITY','2016-11-29 08:00:00','Ms','Feihong','Liu','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128133330',0.00000,0.00000,NULL,'2016-11-28 13:33:30',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50490,'TO050490','C16BMT1129','LASKY','#7422','DTBM1','SHURS','2016-11-29 07:00:00','MS','JUAN','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128133921',0.00000,0.00000,NULL,'2016-11-28 13:39:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50491,'TO050491','C16CNS1211','LAYOT','John','CNS3L','CNSAP','2016-12-11 08:20:00','MR','PEIWEN','ZHAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128140805',0.00000,0.00000,'','2016-11-28 14:08:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50492,'TO050492','C17HOT0205','LAFIT','limeng9@hotmail.com','XCUST','XXXNA','2017-02-05 14:00:00','MR','YATUO','LI','Hana Yu','INVO1',6,0,0,0,1,1,0,0,366.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128142524',0.00000,0.00000,NULL,'2016-11-28 14:25:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50493,'TO050493','SHOP161123','FAFIT','WS20161123001','XCUST','XXXNA','2016-11-23 00:00:00','','yu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128162310',0.00000,0.00000,NULL,'2016-11-28 16:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50494,'TO050494','SHOP161125','FAFIT','WS20161125001','XCUST','XXXNA','2016-11-25 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,5720.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128162504',0.00000,0.00000,NULL,'2016-11-28 16:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50495,'TO050495','SHOP161125','FAFIT','WS20161125002','XCUST','XXXNA','2016-11-25 00:00:00','','CHAI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128162642',0.00000,0.00000,NULL,'2016-11-28 16:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50496,'TO050496','C16PS1129','LAFRH','FRANK HE','DTPS1','SCHSW','2016-11-29 07:20:00','','','tommy','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128164842',0.00000,0.00000,NULL,'2016-11-28 16:48:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50497,'TO050497','C16PS1203','LACTS','204064','DTPS1','SHURS','2016-12-03 06:00:00','MR','YUXIANG','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128170051',0.00000,0.00000,NULL,'2016-11-28 17:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50498,'TO050498','C16SYD1129','LAPRE','#16-1129SCT','DTSYD','SCITY','2016-11-29 08:30:00','MR','QIFU','YUAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,36.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128175447',0.00000,0.00000,'','2016-11-28 17:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50499,'TO050499','C16CNS1213','LAAUT','# 919608','CNS3L','CNSAP','2016-12-13 12:35:00','MR','HAOFAN','HAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161128180950',0.00000,0.00000,'','2016-11-28 18:09:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50500,'TO050500','C17SYD0125','LAJTT','5146','DTSYD','SCITY','2017-01-25 08:30:00','','ZUOYI','GU','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129113218',0.00000,0.00000,'','2016-11-29 11:32:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50501,'TO050501','C17PS0201','LAJTT','5147','DTPS1','SCITY','2017-02-01 07:00:00','','ZUOYI','GU','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129113502',0.00000,0.00000,'','2016-11-29 11:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50502,'TO050502','C16SYD1130','LAJTT','5144','DTSYD','SCITY','2016-11-30 08:30:00','MR','','DONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129114020',0.00000,0.00000,'','2016-11-29 11:40:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50503,'TO050503','C16SYD1130','LANXH','159481','DTSYD','SCITY','2016-11-30 08:30:00','','HANZHI','JIN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129121919',0.00000,0.00000,'','2016-11-29 12:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50504,'TO050504','C16SH1214','LAALD','320108313','DTMD2','MCITY','2016-12-14 07:45:00','','Xin','Jiang','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129122948',0.00000,0.00000,NULL,'2016-11-29 12:29:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50505,'TO050505','C17MEL0106','LAAUT','#671281','SM4BB','MDMAP','2017-01-06 15:40:00','MS','angel wei','Huang','Hana Yu','INVO1',3,0,1,0,0,0,1,0,199.00000,189.00000,300.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129123005',0.00000,0.00000,'','2016-11-29 12:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50506,'TO050506','C17OOL0109','LAAUT','#671281','SG5BB','OOLAP','2017-01-09 16:05:00','MS','angel wei','Huang','Hana Yu','INVO1',3,0,1,0,0,0,1,0,159.00000,129.00000,300.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129124316',0.00000,0.00000,'','2016-11-29 12:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50507,'TO050507','C16OOL1203','LAPRE','vto10280','SG5BB','SCHSW','2016-12-03 07:20:00','','Lixian','XU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129125601',0.00000,0.00000,'','2016-11-29 12:56:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50508,'TO050508','C16CNS1227','LAGWS','69719','CNS4A','CNSAP','2016-12-27 11:00:00','MS','HUIYIN','FENG','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129130555',0.00000,0.00000,NULL,'2016-11-29 13:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50509,'TO050509','C16CBR1204','LMODY','162457','DTCBR','SCITY','2016-12-04 08:00:00','MR','HUANG','HAI','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129132233',0.00000,0.00000,NULL,'2016-11-29 13:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50510,'TO050510','C16OOL1203','LAPRE','vto10458','SG5BB','SCITY','2016-12-03 07:00:00','','Guangxun','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129132301',0.00000,0.00000,'','2016-11-29 13:23:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50511,'TO050511','C16BMT1205','LMODY','162457','DTBM1','SCITY','2016-12-05 08:00:00','MR','HUANG','HAI','Helen He','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129132442',0.00000,0.00000,'','2016-11-29 13:24:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50512,'TO050512','C16MEL1205','LATFT','Jeff','SM4BB','SHURS','2016-12-05 06:00:00','MS','LUPING','XU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129132809',0.00000,0.00000,'','2016-11-29 13:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50513,'TO050513','C16PS1206','LMODY','162457','DTPS1','SCITY','2016-12-06 07:00:00','MR','hai','HUANG','Helen He','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129132842',0.00000,0.00000,'','2016-11-29 13:28:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50514,'TO050514','C17CNS0123','LACTS','204285','CNS3L','CNSAP','2017-01-23 09:30:00','MR','jianliang','gao','Helen He','INVO1',2,1,0,0,0,0,1,0,890.00000,415.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129134839',0.00000,0.00000,'','2016-11-29 13:48:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50515,'TO050515','C16SYD1201','LAALD','320108346','DTSYD','SCITY','2016-12-01 08:30:00','MR','XingHua','Wang','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129135327',0.00000,0.00000,'','2016-11-29 13:53:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50516,'TO050516','C16CBR1130','LAGUT','3027','DTCBR','SCITY','2016-11-30 08:00:00','MR','LOK PING','CHAN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129140349',0.00000,0.00000,NULL,'2016-11-29 14:03:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50517,'TO050517','C16BMT1201','LAGUT','3027','DTBM1','SCITY','2016-12-01 08:00:00','MR','LOK PING','CHAN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129140552',0.00000,0.00000,NULL,'2016-11-29 14:05:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50518,'TO050518','C16PS1202','LAGUT','3027','DTPS1','SCITY','2016-12-02 07:00:00','MR','LOK PING','CHAN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129140642',0.00000,0.00000,NULL,'2016-11-29 14:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50519,'TO050519','C16MEL1223','LATES','TN16269','SM4BB','SCITY','2016-12-23 07:00:00','MS','SICY','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141138',0.00000,0.00000,'','2016-11-29 14:11:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50520,'TO050520','C16AIR1130','LATRQ','Michelle#散拼','OSL4P','XXXNA','2016-12-01 00:00:00','MR','Guanglu','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,552.50000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141500',817.70000,74.00000,'','2016-11-29 14:15:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50521,'TO050521','C16SYD1201','LATRQ','Michelle#散拼','OSL4P','XXXNA','2016-12-01 00:00:00','MR','Guanglu','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,552.50000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141500',66.30000,6.00000,'','2016-11-29 14:25:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50522,'TO050522','C16BMT1203','LATRQ','Michelle#散拼','OSL4P','XXXNA','2016-12-03 00:00:00','MR','Guanglu','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,552.50000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141500',44.20000,4.00000,'','2016-11-29 14:30:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50523,'TO050523','C16CBR1202','LATRQ','Michelle#散拼','OSL4P','XXXNA','2016-12-01 00:00:00','MR','Guanglu','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,552.50000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141500',66.30000,6.00000,NULL,'2016-11-29 14:30:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50524,'TO050524','C16AIR1204','LATRQ','Michelle#散拼','OSL4P','XXXNA','2016-12-04 00:00:00','MR','Guanglu','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,552.50000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129141500',110.50000,10.00000,'','2016-11-29 14:32:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50525,'TO050525','C16CNS1220','LCCTR','2547693154','CNS3L','CNSAP','2016-12-20 18:50:00','MS','JIE','SHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129143642',0.00000,0.00000,'','2016-11-29 14:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50526,'AG050526','C16PS1201','LAHWS','HWT01122016','DTPS1','SCITY','2016-12-01 07:00:00','Ms','Sylvia','Su','LAHWS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129144221',0.00000,0.00000,'','2016-11-29 14:42:21',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50527,'TO050527','C16BMT1130','LMODY','162501','DTBM1','SCITY','2016-11-30 08:00:00','MS','GENG','YAN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129150155',0.00000,0.00000,NULL,'2016-11-29 15:01:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50528,'TO050528','C16SYD1204','LANXH','159222','DTSYD','XXXNA','2016-12-04 09:00:00','','ZhongRen','Ye','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129160537',0.00000,0.00000,'','2016-11-29 16:05:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50529,'TO050529','C16SYD1204','LANXH','160057','DTSYD','SDMAP','2016-12-04 07:45:00','','Qingwei','Zhou','Doris Deng','INVO1',6,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129160935',0.00000,0.00000,'','2016-11-29 16:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50530,'TO050530','C16AIR1204','LANXH','160057','DTSYD','SDMAP','2016-12-04 07:45:00','','Qingwei','Zhou','Doris Deng','INVO1',6,0,0,0,0,0,0,0,16.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129161317',0.00000,0.00000,NULL,'2016-11-29 16:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50531,'TO050531','C16CNS1202','LAEBI','Kevin','CNS3L','CNSAP','2016-12-02 09:35:00','MS','XUE','CHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129162426',0.00000,0.00000,'','2016-11-29 16:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50532,'TO050532','C16ATT1202','LAPRH','Catherine','XCUST','XXXNA','2016-12-02 08:30:00','MR','','CHEN','Pancy Mao','INVO1',10,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129170133',0.00000,0.00000,NULL,'2016-11-29 17:01:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50533,'TO050533','C16SYD1201','LASKY','7427','DTSYD','SHURS','2016-12-01 07:15:00','MR','MIN','TU','Helen He','INVO1',7,0,0,0,0,0,0,0,28.57000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129171004',0.00000,0.00000,'','2016-11-29 17:10:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50534,'TO050534','C16CNS1225','LATAR','Jenny','CNS4A','CNSAP','2016-12-25 09:30:00','MR','HUILIN','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129171801',0.00000,0.00000,'','2016-11-29 17:18:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50535,'TO050535','C16PI1206','LODIB','JJ1THV','DTMDP','MCITY','2016-12-06 13:00:00','MS','Jingwen','KE','Helen He','INVO1',4,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129172405',0.00000,0.00000,'','2016-11-29 17:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50536,'TO050536','C16SH1207','LODIB','JJ1THV','DTMD2','MCITY','2016-12-07 07:45:00','MS','JINGWEN','KE','Helen He','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129173005',0.00000,0.00000,'','2016-11-29 17:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50537,'TO050537','C16BMT1212','LAJTT','5148','DTBM1','XXXNA','2016-12-12 07:45:00','MS','','CHIU','Rachel Tian','INVO1',10,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129174519',0.00000,0.00000,'','2016-11-29 17:45:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50538,'TO050538','C16BMT1206','LMODY','162289','DTBM1','SCITY','2016-12-06 08:00:00','MR','ZHEN','TANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129182434',0.00000,0.00000,'','2016-11-29 18:24:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50539,'TO050539','C16CBR1207','LMODY','162289','DTCBR','SCITY','2016-12-07 08:00:00','MR','ZHEN','TANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129182619',0.00000,0.00000,'','2016-11-29 18:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50540,'TO050540','C16ADL1209','LAAUG','AUGA-PS161209-FIT','ADL3L','XXXNA','2016-12-09 08:30:00','MS','weilin','Lu','Hana Yu','INVO1',2,0,0,0,1,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129184915',0.00000,0.00000,'','2016-11-29 18:49:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50541,'TO050541','C16ZTB1218P','LAAUH','JADE','XCUST','XXXNA','2016-12-18 00:00:00','','Kinsey','','Pancy Mao','ACTV0',10,0,0,0,0,0,0,0,240.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129191623',0.00000,0.00000,NULL,'2016-11-29 19:16:23',0.00000,320.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50542,'TO050542','C16ZTB1201H','LAJTT','JULIA','XCUST','XXXNA','2016-12-01 20:40:00','MR','XX','SUN','Helen He','INVO1',16,0,0,0,0,0,0,0,91.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129193005',0.00000,0.00000,'','2016-11-29 19:30:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50543,'TO050543','C17ZTB0205L','LABIG','Sherry','XCUST','MDMAP','2017-02-05 19:00:00','MS','LIN','WANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,780.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129193841',0.00000,0.00000,NULL,'2016-11-29 19:38:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50544,'TO050544','C16ZTB1213H','LAJTT','Julia','XCUST','XXXNA','2016-12-13 09:00:00','MS','xx','CHIU','Helen He','INVO1',10,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129194355',0.00000,0.00000,'','2016-11-29 19:43:55',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50545,'TO050545','C16CNS1203','LALOV','#5185','CNS4L','CNSAP','2016-12-03 07:30:00','MR','JISHENG','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,275.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129195207',0.00000,0.00000,'','2016-11-29 19:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50546,'TO050546','C17MAT0205','LCCTR','VICKY TIAN','XCUST','XXXNA','2017-02-05 15:00:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,25.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129220334',0.00000,0.00000,NULL,'2016-11-29 22:03:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50547,'TO050547','C17SAT0213','LCCTR','VICKY TIAN','XCUST','XXXNA','2017-02-13 22:00:00','MS','HUI','SHAO','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,22.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161129220548',0.00000,0.00000,NULL,'2016-11-29 22:05:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50548,'AG050548','C16CBR1215','LATFT','20161130','DTCBR','SCITY','2016-12-15 08:00:00','Ms','XILIN','SUN','LATFT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130101006',0.00000,0.00000,NULL,'2016-11-30 10:10:06',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50549,'TO050549','SHOP161129','FAFIT','WS20161129001','DETKT','XXXNA','2016-11-29 00:00:00','','LING','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,765.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130111511',0.00000,0.00000,NULL,'2016-11-30 11:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50550,'TO050550','C16ATT1201','LAAYT','ANGELA','XCUST','XXXNA','2016-12-01 10:00:00','MS','XIAOFAN','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,67.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130112912',0.00000,0.00000,NULL,'2016-11-30 11:29:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50551,'TO050551','C16BMT1203','LACTS','204290','DTBM1','SCITY','2016-12-03 08:00:00','MS','XIAOFAN','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130131813',0.00000,0.00000,'','2016-11-30 13:18:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50552,'TO050552','C17CNS0126','LAYOT','96609','CNS3L','CNSAP','2017-01-26 10:25:00','MR','NUO','WANG','Helen He','INVO1',6,2,0,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130132059',0.00000,0.00000,'','2016-11-30 13:20:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50553,'TO050553','C16BMT1229','LCWAN','1611015','DTBM1','SCITY','2016-12-29 08:00:00','MS','XinYuan','Zhang','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130132500',0.00000,0.00000,'','2016-11-30 13:25:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50554,'TO050554','C16MEL1209','LAAST','RSTR5KK','SM4BB','SHURS','2016-12-09 06:00:00','MS','TINGCHANG','ZHU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130132620',0.00000,0.00000,'','2016-11-30 13:26:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50555,'TO050555','C16MEL1209','LATFT','JEFF','SM4BB','SHURS','2016-12-09 06:00:00','MR','XILIN','SUN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130133154',0.00000,0.00000,'','2016-11-30 13:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50556,'TO050556','C16MEL1226','LATFT','JEFF','SM4BB','SCITY','2016-12-26 07:00:00','MR','TONY','CHOU','Hana Yu','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130133542',0.00000,0.00000,'','2016-11-30 13:35:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50557,'TO050557','C16MEL1226','LAAUT','919612','SM4BB','SCITY','2016-12-26 07:00:00','MS','MING','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130140041',0.00000,0.00000,'','2016-11-30 14:00:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50558,'TO050558','C16OOL1205','LASCT','KATHY','SG5BB','SCITY','2016-12-05 07:00:00','MS','MALEI','CHEUNG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130140838',0.00000,0.00000,'','2016-11-30 14:08:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50559,'TO050559','C16OOL1212','LAGWS','69713','SG5BB','SCITY','2016-12-12 07:00:00','MR','XX','CEN','Hana Yu','INVO1',6,0,0,0,2,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130141257',0.00000,0.00000,NULL,'2016-11-30 14:12:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50560,'TO050560','C16ZTB1130FH','LAFIT','FRANK HE','XCUST','XXXNA','2016-11-30 10:00:00','MR','YONGMIN','WU','Cheryl Foo','INVO1',6,0,0,0,0,0,0,0,162.88880,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130141527',0.00000,0.00000,NULL,'2016-11-30 14:15:27',60.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50561,'TO050561','C16PS1201','LANXH','159749','DTPS1','SCITY','2016-12-01 07:00:00','','Junmin','Zhao','Doris Deng','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130141803',0.00000,0.00000,'','2016-11-30 14:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50562,'TO050562','C16BNE1201','LASKY','#7440','OOL3L','OOLAP','2016-12-01 07:25:00','MR','JIANDONG','SHU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130143742',0.00000,0.00000,'','2016-11-30 14:37:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50563,'TO050563','C16OOL1205','LATES','TN16271','SG4BA','SCITY','2016-12-05 07:00:00','MR','JINHE','HONG','Hana Yu','INVO1',1,0,0,0,1,0,0,0,514.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130150116',0.00000,0.00000,'','2016-11-30 15:01:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50564,'TO050564','C16CP1203','LAALD','320108539','XCUST','SCITY','2016-12-03 06:00:00','MR','XX','TING','Hana Yu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130152738',0.00000,0.00000,'','2016-11-30 15:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50565,'TO050565','C16HOT1213','LADIX','WS20161130004','XCUST','XXXNA','2016-12-13 10:00:00','MR','KAMHO','TAM','Helen He','INVO1',2,0,0,0,0,1,0,0,240.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130154443',0.00000,0.00000,NULL,'2016-11-30 15:44:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50566,'TO050566','C16ATT1215','LADIX','WS20161130004','XCUST','XXXNA','2016-12-15 04:00:00','MR','KAM HO','TAM','Helen He','INVO1',2,0,0,0,0,0,0,0,255.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130155318',0.00000,0.00000,NULL,'2016-11-30 15:53:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50567,'TO050567','C16OOL1203','LADRI','王威','SG5BB','SHURS','2016-12-03 06:00:00','MS','XX','WANG','Helen He','INVO1',3,0,0,0,0,0,1,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130160333',0.00000,0.00000,'','2016-11-30 16:03:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50568,'TO050568','C16ATT1201','LAFIT','Cheryl','XCUST','XXXNA','2016-12-01 00:00:00','','','','Doris Deng','INVO1',3,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130160955',0.00000,0.00000,NULL,'2016-11-30 16:09:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50569,'TO050569','C17ZTB0213L','LMADB','MELODY','XCUST','OOLAP','2017-02-13 00:00:00','MS','hongping','sun','Alisa Cao','INVO1',15,0,0,0,0,0,0,0,324.87000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130160956',0.00000,0.00000,'','2016-11-30 16:09:56',0.00000,225.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50570,'TO050570','C16CP1203','LAGWS','69677','XCUST','SCITY','2016-12-03 06:00:00','MS','MAY','XX','Hana Yu','INVO1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130161832',0.00000,0.00000,NULL,'2016-11-30 16:18:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50571,'TO050571','C16CP1203','LAGWS','69672','XCUST','SCITY','2016-12-03 06:00:00','MR','XX','THY','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130162040',0.00000,0.00000,NULL,'2016-11-30 16:20:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50572,'TO050572','C16SYD1201','LACTS','Lily','DTSYD','SCITY','2016-12-01 08:30:00','MR','LunChang','Zhou','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130163522',0.00000,0.00000,'','2016-11-30 16:35:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50573,'TO050573','C16GCV1204','LAGCV','CHRISTINA','XCUST','SDMAP','2016-12-04 09:45:00','MS','CLAUDIA','KIW','Chris Bao','INVO1',15,2,0,0,0,0,0,0,376.06667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130164524',0.00000,0.00000,NULL,'2016-11-30 16:45:24',0.00000,185.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50574,'TO050574','C17CNS0104','LCCTR','2547706121','CNS3L','CNSAP','2017-01-04 10:25:00','MR','LIMIN','ZHANG','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130164848',0.00000,0.00000,'','2016-11-30 16:48:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50575,'TO050575','SHOP161125','FAFIT','WS20161125003','DEADM','XXXNA','2016-11-25 00:00:00','','wang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1096.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130164857',0.00000,0.00000,NULL,'2016-11-30 16:48:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50576,'TO050576','C16CBR1201','LACTS','204301','DTCBR','SCITY','2016-12-01 08:00:00','MR','','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130165811',0.00000,0.00000,'','2016-11-30 16:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50577,'TO050577','C16CNS1203','LAFOT','Lily Wang','CNS3L','CNSAP','2016-12-03 13:45:00','','zhidong','zhou','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,341.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130165943',0.00000,0.00000,'','2016-11-30 16:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50578,'TO050578','C16PS1203','LAAST','R2MAQFY','DTPS1','SCITY','2016-12-03 07:00:00','MR','DANNY','KWAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130170935',0.00000,0.00000,NULL,'2016-11-30 17:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50579,'TO050579','C16CBR1211','LAAST','R2MAQFY','DTCBR','SCITY','2016-12-11 08:00:00','MR','DANNY','KWAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130171129',0.00000,0.00000,NULL,'2016-11-30 17:11:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50580,'TO050580','C16CBR1227','LODTG','Julia Cheng','DTCBR','SCITY','2016-12-27 08:00:00','','Muzhen','LI','Rachel Tian','INVO1',3,1,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130171741',0.00000,0.00000,'','2016-11-30 17:17:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50581,'TO050581','C16BMT1229','LODTG','Julia Cheng','DTBM1','SCITY','2016-12-29 08:00:00','','Muzhen','LI','Rachel Tian','INVO1',3,1,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130171952',0.00000,0.00000,'','2016-11-30 17:19:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50582,'TO050582','C16ATT1204','LAGGO','2016113048170','XCUST','XXXNA','2016-12-04 10:00:00','MR','Peter','xx','Hana Yu','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130172236',0.00000,0.00000,NULL,'2016-11-30 17:22:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50583,'TO050583','C16ATT1203','LAFIT','Cheryl','XCUST','XXXNA','2016-12-03 19:00:00','','','','Doris Deng','ACTV0',1,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130173414',0.00000,0.00000,NULL,'2016-11-30 17:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50584,'TO050584','C16PER1207','LAFRH','SIKAI','XCUST','XXXNA','2016-12-07 10:00:00','MR','XXX','XXX','Cheryl Foo','INVO1',20,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130173524',0.00000,0.00000,NULL,'2016-11-30 17:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50585,'TO050585','C17AIR0117','LMHXG','#散拼团#jean','OSL5P','XXXNA','2017-01-18 00:00:00','MS','XIAOHONG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,500.00000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174526',840.00000,56.00000,'','2016-11-30 17:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50586,'TO050586','C16MEL1212','LANXH','160123','SM4BB','SCITY','2016-12-12 07:00:00','MR','HUAYING','YANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174753',0.00000,0.00000,'','2016-11-30 17:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50587,'TO050587','C16ATT1223','LMHXL','413','XCUST','XXXNA','2016-12-23 12:00:00','MR','ZHANNIAN','ZHOU','Hana Yu','INVO1',7,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174827',0.00000,0.00000,NULL,'2016-11-30 17:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50588,'TO050588','C16BMT1220','LMODY','162549','DTBM1','SCITY','2016-12-20 08:00:00','MS','YINING','DU','Helen He','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130175214',0.00000,0.00000,'','2016-11-30 17:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50589,'TO050589','C16ATT1204','LATFI','612441','XCUST','XXXNA','2016-12-04 09:00:00','MS','','NA','Flora Shi','INVO1',3,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130180007',0.00000,0.00000,NULL,'2016-11-30 18:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50590,'TO050590','C16CNS1214','LALOV','# 5187','CNS4L','CNSAP','2016-12-14 13:20:00','MR','JIAN','GU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130182807',0.00000,0.00000,'','2016-11-30 18:28:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50591,'TO050591','C17ADL0110','LAAUT','# 919613','ADK4D','XXXNA','2017-01-10 08:30:00','MS','Sau  Yee','Chan','Helen He','INVO1',2,0,0,0,1,0,0,0,688.00000,540.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130182926',0.00000,0.00000,NULL,'2016-11-30 18:29:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50592,'TO050592','C16ZTB1206F','LAJTT','Julia MA','XCUST','SDMAP','2016-12-06 14:45:00','MS','xiao','han','Flora Shi','INVO1',8,1,0,0,0,0,0,0,206.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130182958',0.00000,0.00000,'','2016-11-30 18:29:58',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50593,'TO050593','C17CBR0118','LMHXG','#散拼团#jean','OSL5P','XXXNA','2017-01-18 00:00:00','MS','XIAOHONG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,500.00000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174526',440.00000,29.33330,'','2016-11-30 18:30:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50594,'TO050594','C17BMT0119','LMHXG','#散拼团#jean','OSL5P','XXXNA','2017-01-19 00:00:00','MS','XIAOHONG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,500.00000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174526',50.00000,3.33330,'','2016-11-30 18:30:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50595,'TO050595','C17BNE0201','LCCTR','#连接团#2547690892','SOCN6','OOLAP','2017-02-01 07:25:00','MR','CHENGLU','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1372.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130183217',1509.20000,55.00000,'','2016-11-30 18:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50596,'TO050596','C17CNS0203','LCCTR','#连接团#2547690892','SOCN6','CNSAP','2017-02-03 15:25:00','MR','CHENGLU','JIANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1250.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130183217',1234.80000,45.00000,'','2016-11-30 18:36:01',244.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50597,'TO050597','C17OOL0114','LAAUT','# 919613','SG5BB','OOLAP','2017-01-14 21:10:00','MS','Sau  Yee','Chan','Helen He','INVO1',2,0,0,0,1,0,0,0,354.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130183836',0.00000,0.00000,NULL,'2016-11-30 18:38:36',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50598,'TO050598','C16TAS1217','LATRQ','TTS9032','TAS3N','LSTAP','2016-12-17 09:35:00','MS','JiaPing','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,420.00000,380.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130183850',0.00000,0.00000,NULL,'2016-11-30 18:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50599,'TO050599','C17PS0120','LMHXG','#散拼团#jean','OSL5P','XXXNA','2017-01-20 00:00:00','MS','XIAOHONG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,500.00000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174526',50.00000,3.33333,'','2016-11-30 18:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50600,'TO050600','C17AIR0121','LMHXG','#散拼团#jean','OSL5P','XXXNA','2017-01-21 00:00:00','MS','XIAOHONG','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,500.00000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161130174526',120.00000,8.00000,'','2016-11-30 18:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50601,'TO050601','C16MEL1225','LAYOT','Judy','SM4BB','SCITY','2016-12-25 07:00:00','MS','MIN','QIU','Chris Bao','INVO1',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201101420',0.00000,0.00000,'','2016-12-01 10:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50602,'TO050602','C17OOL0121','LCCTR','连接团#2547970763','SOCN7','SHURS','2017-01-21 06:00:00','MS','YIHUA','TU','Alisa Cao','INVO1',6,1,0,0,2,0,1,0,1040.00000,1010.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201112809',4712.50000,65.00000,'','2016-12-01 11:28:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50603,'TO050603','C17CNS0124','LCCTR','连接团#2547970763','SOCN7','SHURS','2017-01-21 06:00:00','MS','YIHUA','TU','Alisa Cao','INVO1',6,1,0,0,2,0,1,0,1040.00000,1010.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201112809',2537.50000,35.00000,'','2016-12-01 11:36:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50604,'TO050604','C16PS1202','LAJTT','5151','DTPS1','SCITY','2016-12-02 07:00:00','MR','','DONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201114128',0.00000,0.00000,NULL,'2016-12-01 11:41:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50605,'TO050605','SHOP161129','FAFIT','WS20161130001','DETKT','XXXNA','2016-11-30 00:00:00','','LIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1380.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201130128',0.00000,0.00000,NULL,'2016-12-01 13:01:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50606,'TO050606','SHOP161129','FAFIT','WS20161130002','DEADM','XXXNA','2016-11-30 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201130250',0.00000,0.00000,NULL,'2016-12-01 13:02:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50607,'TO050607','SHOP161129','FAFIT','WS20161130003','DETKT','XXXNA','2016-11-30 00:00:00','','LU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,5681.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201130401',0.00000,0.00000,NULL,'2016-12-01 13:04:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50608,'TO050608','C16CNS1204','LAJTT','Julia MA','CNS4L','CNSAP','2016-12-04 10:55:00','MR','XINGYU','BAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201130902',0.00000,0.00000,'','2016-12-01 13:09:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50609,'TO050609','C17MEL0120','LAAPI','FR3135','SM4BB','SCITY','2017-01-20 07:00:00','','KAI XIAN','MAI','Rachel Tian','INVO1',6,0,0,0,2,1,0,0,349.00000,189.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201131830',0.00000,0.00000,'','2016-12-01 13:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50610,'TO050610','C16ZTB1212P','LACTS','Yvonne','XCUST','XXXNA','2016-12-12 00:00:00','MS','chenguang','XIE','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,683.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201132003',0.00000,0.00000,'','2016-12-01 13:20:03',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50611,'TO050611','SHOP161129','FAFIT','WS20161130004','XCUST','XXXNA','2016-11-30 00:00:00','','ling','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1085.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201132533',0.00000,0.00000,NULL,'2016-12-01 13:25:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50612,'TO050612','C16ZTB1211D','LASDH','Connie Shao','XCUST','XXXNA','2016-12-11 00:00:00','','Tina','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,670.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201133009',0.00000,0.00000,'','2016-12-01 13:30:09',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50613,'TO050613','C17CNS0125','LAAPI','FR3135','CNS3L','CNSAP','2017-01-25 09:30:00','','KAI XIAN','MAI','Rachel Tian','INVO1',6,0,0,0,2,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201133139',0.00000,0.00000,'','2016-12-01 13:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50614,'TO050614','C16BMT1217','LAALD','320109066','DTBM1','SCITY','2016-12-17 08:00:00','','YOUSONG','LONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201133927',0.00000,0.00000,'','2016-12-01 13:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50615,'AG050615','C16CBR1227','LADEL','81419','DTCBR','SCITY','2016-12-27 08:00:00','Ms','Suenn','Chua','LADEL','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201142146',0.00000,0.00000,'','2016-12-01 14:21:46',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50616,'AG050616','C16BMT1228','LADEL','81420','DTBM1','SCITY','2016-12-28 08:00:00','Ms','Suenn','Chua','LADEL','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201142441',0.00000,0.00000,'','2016-12-01 14:24:41',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50617,'TO050617','C16BMT1202','LABIG','SERENA','DTBM1','SCITY','2016-12-02 08:00:00','MS','FENG','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201150938',0.00000,0.00000,NULL,'2016-12-01 15:09:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50618,'TO050618','C17CNS0114','LASDH','Connie','CNS3L','CNSAP','2017-01-14 11:15:00','MS','GUILAN','SUN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201151021',0.00000,0.00000,'','2016-12-01 15:10:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50619,'TO050619','C16CNS1213','LAYOT','Leslie','CNS3L','CNSAP','2016-12-13 09:30:00','MS','ZHENGYA','HE','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201151903',0.00000,0.00000,'','2016-12-01 15:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50620,'TO050620','C16MEL1219','LASCL','161201','SM3BA','SHURS','2016-12-19 06:00:00','MS','QINGHUA','FAN','Pancy Mao','INVO1',5,3,0,0,4,0,0,0,667.50000,657.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201152645',0.00000,0.00000,'','2016-12-01 15:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50621,'TO050621','C16TAS1222','LASCL','161201','TAS3N','LSTAP','2016-12-22 07:55:00','MS','QINGHUA','FAN','Pancy Mao','INVO1',5,3,0,0,4,0,0,0,460.00000,420.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201153219',0.00000,0.00000,'','2016-12-01 15:32:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50622,'TO050622','C16MEL1223','LACTS','Lily','SM4BB','SCITY','2016-12-23 07:00:00','MS','Xue','Cheng','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201154457',0.00000,0.00000,'','2016-12-01 15:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50623,'TO050623','C17CNS0202','LAGTT','Vicky','CNS3L','CNSAP','2017-02-02 11:20:00','','LIJUAN','AN','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201160253',0.00000,0.00000,'','2016-12-01 16:02:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50624,'TO050624','C17MEL0130','LAGTT','Vicky','SM4BB','MDMAP','2017-01-30 21:35:00','','LIJUAN','AN','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,243.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201160649',0.00000,0.00000,'','2016-12-01 16:06:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50625,'TO050625','C16CNS1204','LACFT','32269','CNS3L','CNSAP','2016-12-04 10:55:00','MR','JIANYONG','ZHOU','Hana Yu','INVO1',4,0,0,0,0,2,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201162205',0.00000,0.00000,'','2016-12-01 16:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50626,'TO050626','C16AIR1216','LAINT','PO00801','XCUST','XXXNA','2016-12-16 07:00:00','','SUING DEBBY','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,62.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201162324',0.00000,0.00000,'','2016-12-01 16:23:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50627,'TO050627','C16PI1202','LADRI','PASS TO 长城，让长城司机代收团费','DTMD1','XXXNA','2016-12-02 00:00:00','MR','tommy','','Flora Shi','INVO1',1,0,0,0,0,0,0,0,55.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201164920',0.00000,0.00000,'','2016-12-01 16:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50628,'TO050628','C16ZTB1203','LAJIF','ISAAC','XCUST','XXXNA','2016-12-03 13:00:00','MR','ISAAC','SU','Cheryl Foo','INVO1',16,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201165148',0.00000,0.00000,NULL,'2016-12-01 16:51:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50629,'TO050629','C16PS1206','LMODY','ODY# 162579','DTPS1','XXXNA','2016-12-06 00:00:00','MR','JIEYOU','CHEN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201165529',0.00000,0.00000,'','2016-12-01 16:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50630,'TO050630','C16ATT1207','LMODY','162565','XCUST','XXXNA','2016-12-07 19:00:00','MS','SA','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201170659',0.00000,0.00000,NULL,'2016-12-01 17:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50631,'TO050631','C16ATT1208','LMHXC','EMMA','XCUST','XXXNA','2016-12-08 08:30:00','MS','LIN','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201172313',0.00000,0.00000,NULL,'2016-12-01 17:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50632,'TO050632','C16SYD1216','LAINT','PO00801','DTSYD','XXXNA','2016-12-16 00:00:00','','SUING DEBBY','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201173503',0.00000,0.00000,NULL,'2016-12-01 17:35:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50633,'TO050633','C16BMT1217','LAINT','PO00801','DTBM1','XXXNA','2016-12-17 00:00:00','','SUING DEBBY','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201173855',0.00000,0.00000,'','2016-12-01 17:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50634,'TO050634','C16SYD1224','LADEL','81418','DTSYD','SCITY','2016-12-24 08:30:00','MS','Suenn','Chua','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201180839',0.00000,0.00000,NULL,'2016-12-01 18:08:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50635,'TO050635','C16OOL1210','LCCTR','2547428882','SG5BB','SCITY','2016-12-10 07:00:00','MR','WENYEN','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201181340',0.00000,0.00000,'','2016-12-01 18:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50636,'TO050636','C16MEL1205','LATGO','KATHY','SM4BB','SCITY','2016-12-05 07:00:00','MR','YIHU','fang','Hana Yu','INVO1',3,0,0,0,0,0,0,0,60.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201184426',0.00000,0.00000,'','2016-12-01 18:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50637,'TO050637','C16BMT1211','LASKY','REF:7447','DTBM1','SHURS','2016-12-11 07:00:00','','INGRID','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201185027',0.00000,0.00000,'','2016-12-01 18:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50638,'TO050638','C16CP1203','LAALD','320109210','XCUST','SCITY','2016-12-03 06:00:00','MR','SHENGWU','WEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190009',0.00000,0.00000,'','2016-12-01 19:00:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50639,'TO050639','C16MEL1212','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',11.37000,1.00000,'','2016-12-01 19:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50640,'TO050640','C16HOT1215','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',955.08000,84.00000,NULL,'2016-12-01 19:09:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50641,'TO050641','C16CBR1216','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',90.96000,8.00000,'','2016-12-01 19:10:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50642,'TO050642','C16PS1217','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',34.11000,3.00000,'','2016-12-01 19:10:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50643,'TO050643','C16BMT1218','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',34.11000,3.00000,'','2016-12-01 19:10:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50644,'TO050644','C16MEL1219','LMADB','#散拼#Melody','MS5B4','XXXNA','2016-12-16 00:00:00','MS','QIAN','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201190440',11.37000,1.00000,'','2016-12-01 19:11:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50645,'TO050645','C16CNS1210','LATGO','KATHY LI','CNS4L','CNSAP','2016-12-10 10:55:00','MS','qingyang','wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201191211',0.00000,0.00000,'','2016-12-01 19:12:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50646,'TO050646','C17MEL0123','LCCTR','连接团#2547903936','SMCN6','MDMAP','2017-01-24 07:35:00','MR','LIFENG','GU','Flora Shi','INVO1',4,1,0,0,2,0,0,0,1340.00000,748.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201193645',2992.92000,49.00000,'','2016-12-01 19:36:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50647,'TO050647','C17CNS0124','LAAGH','Anne','CNS4L','CNSAP','2017-01-24 10:10:00','MS','NA','LEI','Hana Yu','INVO1',2,1,0,0,0,0,1,0,530.00000,440.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201194312',0.00000,0.00000,'','2016-12-01 19:43:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50648,'TO050648','C17CNS0126','LCCTR','连接团#2547903936','SMCN6','CNSAP','2017-01-26 08:30:00','MR','LIFENG','GU','Flora Shi','INVO1',4,1,0,0,2,0,0,0,1340.00000,748.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201193645',3115.08000,51.00000,'','2016-12-01 19:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50649,'TO050649','C16AIR1208','LMODY','162581','XCUST','SDMAP','2016-12-08 12:35:00','MS','ZEHUA','HAO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201201412',0.00000,0.00000,'','2016-12-01 20:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50650,'TO050650','C16PS1209','LMODY','162581','DTPS1','SCITY','2016-12-09 00:00:00','MR','ZEHUA','HAO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201201913',0.00000,0.00000,NULL,'2016-12-01 20:19:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50651,'TO050651','C16SYD1210','LMODY','162581','DTSYD','XXXNA','2016-12-10 00:00:00','MS','ZEHUA','HAO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201202033',0.00000,0.00000,NULL,'2016-12-01 20:20:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50652,'TO050652','C16AIR1211','LMODY','162581','XCUST','XXXNA','2016-12-11 10:30:00','MS','ZEHUA','HAO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161201202437',0.00000,0.00000,'','2016-12-01 20:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50653,'AG050653','C16PS1203','LADIX','WS20161202001','DTPS1','SCITY','2016-12-03 07:00:00','Ms','yue','zhang','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202113327',0.00000,0.00000,NULL,'2016-12-02 11:33:27',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50654,'TO050654','C16BNE1213','LCCTR','连接团#2548250287','SOCN4','OOLAP','2016-12-13 07:25:00','MS','TAO','GUO','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1165.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202113444',780.55000,67.00000,'','2016-12-02 11:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50655,'TO050655','C16CNS1214','LCCTR','连接团#2548250287','SOCN4','OOLAP','2016-12-13 07:25:00','MS','TAO','GUO','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1165.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202113444',384.45000,33.00000,'','2016-12-02 12:03:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50656,'TO050656','C16CP1203','LAALD','320109353','XCUST','SCITY','2016-12-03 06:00:00','','Catherine','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202120903',0.00000,0.00000,'','2016-12-02 12:09:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50657,'TO050657','C16CP1203','LAGWS','69767','XCUST','SCITY','2016-12-03 06:00:00','','','wang','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202121828',0.00000,0.00000,NULL,'2016-12-02 12:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50658,'TO050658','C16BMT1207','FGCEP','Susy Shen','DTBM1','SCITY','2016-12-07 08:00:00','MR','xiaopeng','li','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202124628',0.00000,0.00000,'','2016-12-02 12:46:28',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50659,'TO050659','C16AIR1209','LMODY','162627','XCUST','SDMAP','2016-12-09 22:15:00','MS','Ying','Wu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202125659',0.00000,0.00000,'','2016-12-02 12:56:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50660,'TO050660','C16CBR1210','LMODY','162627','DTCBR','XXXNA','2016-12-10 00:00:00','MS','Ying','Wu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202125943',0.00000,0.00000,NULL,'2016-12-02 12:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50661,'TO050661','C16SYD1211','LMODY','162627','DTSYD','XXXNA','2016-12-11 00:00:00','MS','Ying','Wu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202130159',0.00000,0.00000,'','2016-12-02 13:01:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50662,'TO050662','C16AIR1212','LMODY','162627','XCUST','XXXNA','2016-12-12 00:00:00','MS','Ying','Wu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202130814',0.00000,0.00000,'','2016-12-02 13:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50663,'TO050663','C16CNS1207','LASCT','#754911','CNS3L','CNSAP','2016-12-07 08:20:00','MS','HUA','JIANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202132203',0.00000,0.00000,'','2016-12-02 13:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50664,'TO050664','C17MEL0113','LAINT','PO00798','XCUST','MCITY','2017-01-16 07:15:00','MR','SYMENG','PHENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202132245',0.00000,0.00000,NULL,'2016-12-02 13:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50665,'TO050665','C16MEL1209','LASCT','#754911','SM4BB','MDMAP','2016-12-09 13:50:00','MS','HUA','JIANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,309.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202132743',0.00000,0.00000,'','2016-12-02 13:27:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50666,'TO050666','C17BMT0117','LAINT','PO00798','DTBM1','XXXNA','2017-01-17 00:00:00','MR','SYMENG','PHENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202132847',0.00000,0.00000,NULL,'2016-12-02 13:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50667,'TO050667','C17CBR0118','LAINT','PO00798','DTCBR','XXXNA','2017-01-19 00:00:00','MR','SYMENG','PHENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202133115',0.00000,0.00000,NULL,'2016-12-02 13:31:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50668,'TO050668','C17SYD0119','LAINT','PO00798','DTSYD','XXXNA','2017-01-19 00:00:00','MR','SYMENG','HENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202133854',0.00000,0.00000,NULL,'2016-12-02 13:38:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50669,'TO050669','C16CNS1214','LAYOT','96624','CNS3L','CNSAP','2016-12-14 10:25:00','MS','YU','YUAN','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202140210',0.00000,0.00000,'','2016-12-02 14:02:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50670,'TO050670','C16CNS1210','LACTS','Xiaoyu','CNS4L','CNSAP','2016-12-10 08:20:00','','Yue Kelly','Li','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202142005',0.00000,0.00000,'','2016-12-02 14:20:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50671,'TO050671','C16TAS1215','LACTS','Xiaoyu','TAS6L','HBAAP','2016-12-15 00:00:00','','Yue Kelly','Li','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,739.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202142917',0.00000,0.00000,NULL,'2016-12-02 14:29:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50672,'TO050672','C17CNS0103','LAALD','AO16FIT1226','CNS3A','CNSAP','2017-01-03 12:35:00','MS','XIUSHAN','YANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1018.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202150050',0.00000,0.00000,'','2016-12-02 15:00:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50673,'TO050673','C16MEL1205','LCCTR','2548310302','SMOC8','MDMAP','2016-12-05 07:35:00','MS','LING','CAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202151726',0.00000,0.00000,NULL,'2016-12-02 15:17:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50674,'TO050674','C16CBR1204','LAGUT','3036','DTCBR','SCITY','2016-12-04 08:00:00','MR','LOK PING','CHAN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202152223',0.00000,0.00000,NULL,'2016-12-02 15:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50675,'TO050675','C16PS1205','LAGUT','3036','DTPS1','SCITY','2016-12-05 07:00:00','MR','LOK PING','CHAN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202152418',0.00000,0.00000,NULL,'2016-12-02 15:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50676,'TO050676','C16BMT1206','LAGUT','3036','DTBM1','XXXNA','2016-12-06 00:00:00','MR','LOK PING','CHAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202152605',0.00000,0.00000,NULL,'2016-12-02 15:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50677,'TO050677','C16BMT1203','LAJTT','5152','DTBM1','SCITY','2016-12-03 08:00:00','MS','XX','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202160109',0.00000,0.00000,'','2016-12-02 16:01:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50678,'TO050678','C16ATT1203','LAFIT','Cheryl','XCUST','XXXNA','2016-12-03 10:00:00','','','','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202165855',0.00000,0.00000,NULL,'2016-12-02 16:58:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50679,'TO050679','C16CNS1204','LASDI','Daniel','CNS3L','CNSAP','2016-12-04 10:55:00','MS','BUHUA','ZHU','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202170555',0.00000,0.00000,'','2016-12-02 17:05:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50680,'TO050680','C16ATT1203','LAFIT','Cheryl','XCUST','XXXNA','2016-12-03 17:00:00','','','','Doris Deng','INVO1',3,0,0,0,0,0,0,0,54.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202170921',0.00000,0.00000,NULL,'2016-12-02 17:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50681,'TO050681','C17CNS0123','LAACT','2205B','CNS3L','CNSAP','2017-01-23 09:25:00','MS','BO','SHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202172654',0.00000,0.00000,'','2016-12-02 17:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50682,'TO050682','C16MEL1226','LAFSH','FS16120201','SM4BB','SCITY','2016-12-26 07:00:00','MS','YIJING','ZHAO','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202173319',0.00000,0.00000,'','2016-12-02 17:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50683,'TO050683','C16CNS1230','LAAUH','000857','CNS3L','CNSAP','2016-12-30 10:10:00','MS','LEI','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202174220',0.00000,0.00000,'','2016-12-02 17:42:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50684,'TO050684','C16NZ1208','LAALD','320109298','NZS64','XXXNA','2016-12-08 00:00:00','MR','FENG','SONG','Hana Yu','INVO1',3,0,0,1,1,0,0,0,1252.44000,1169.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202174613',0.00000,0.00000,'','2016-12-02 17:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50685,'TO050685','C16ATT1203','LAFIT','Cheryl','XCUST','XXXNA','2016-12-03 17:30:00','','','','Doris Deng','INVO1',3,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202181100',0.00000,0.00000,NULL,'2016-12-02 18:11:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50686,'TO050686','C16MEL1212','LAAUT','671287','SM4BB','MDMAP','2016-12-12 13:50:00','MS','manxiang','REN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202183314',0.00000,0.00000,'','2016-12-02 18:33:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50687,'TO050687','C16ZTB1206','LAFIT','铁鱼Richard LI','XCUST','SDMAP','2016-12-06 10:00:00','MR','RICHARD','LI','Chris Bao','INVO1',10,1,0,0,0,0,0,0,2856.30000,0.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202183439',0.00000,0.00000,NULL,'2016-12-02 18:34:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50688,'TO050688','C16ATT1205','LAMTR','1021216','XCUST','XXXNA','2016-12-05 09:00:00','MR','Zhi','Li','Flora Shi','INVO1',10,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202185530',0.00000,0.00000,NULL,'2016-12-02 18:55:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50689,'TO050689','C17ZTB0203L','LAGUT','Xuejun Wu','XCUST','OOLAP','2017-02-03 09:35:00','MS','RuTing','Zhang','Alisa Cao','INVO1',7,0,0,0,0,0,0,0,378.64000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202191546',0.00000,0.00000,'','2016-12-02 19:15:46',1120.00000,380.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50690,'TO050690','C16BNE1214','LCCTR','#连接团#2548394736','SOCN5','OOLAP','2016-12-14 07:25:00','MS','KAIHUA','XUE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1040.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202193425',1352.00000,65.00000,'','2016-12-02 19:34:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50691,'TO050691','C16CNS1216','LCCTR','#连接团#2548394736','SOCN5','CNSAP','2016-12-16 15:25:00','MS','KAIHUA','XUE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1040.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202193425',728.00000,35.00000,'','2016-12-02 19:47:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50692,'TO050692','C16CNS1229','LCTUN','#连接团#1003932574','SMCN5','CNSAP','2016-12-29 11:20:00','MS','HONGYU','ZHU','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,520.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202195517',748.80000,48.00000,'','2016-12-02 19:55:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50693,'TO050693','C17CNS0109','LASKY','#7455','CNS4L','CNSAP','2017-01-09 09:10:00','MR','keanu guo yin','Tsang','Doris Deng','INVO1',3,0,0,0,0,0,1,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202200243',0.00000,0.00000,'','2016-12-02 20:02:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50694,'TO050694','C17TAS0202','LCCTR','2547568287','TAS5L','HBAAP','2017-02-02 09:45:00','MR','AIJUN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,744.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202203604',0.00000,0.00000,'','2016-12-02 20:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50695,'TO050695','C16BMT1203','LASKY','#7407','DTBM1','SHURS','2016-12-03 07:00:00','MR','JIANWU','GONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202204057',0.00000,0.00000,NULL,'2016-12-02 20:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50696,'AG050696','C16BMT1204','LACTS','FN204323TB','DTBM1','SCITY','2016-12-04 08:00:00','Mr','MAN MIU','CHAN','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203105728',0.00000,0.00000,'','2016-12-03 10:57:28',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50697,'TO050697','C16BMT1206','LACTS','204322','DTBM1','SCITY','2016-12-06 08:00:00','MS','Xiacheng','Yang','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203110255',0.00000,0.00000,'','2016-12-03 11:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50698,'TO050698','C16ADL1216','LAJSF','21008','ADK4D','XXXNA','2016-12-15 00:00:00','MR','THOAI MINH','TRAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,718.00000,815.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203124419',0.00000,0.00000,'','2016-12-03 12:44:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50699,'TO050699','C16BNE1205','LASCL','#161203','OOL4L','OOLAP','2016-12-05 07:25:00','MS','XIAFEI','OU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,585.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203130600',0.00000,0.00000,'','2016-12-03 13:06:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50700,'TO050700','C16OOL1205','LAGWS','69718','SG5BB','SCITY','2016-12-05 07:00:00','MS','','TANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,169.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203131612',0.00000,0.00000,NULL,'2016-12-03 13:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50701,'TO050701','C16CNS1208','LASCL','#161203','SCN3A','CNSAP','2016-12-08 08:25:00','MS','XIAFEI','OU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,748.00000,688.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203131701',0.00000,0.00000,'','2016-12-03 13:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50702,'TO050702','C16MEL1209','LAGWS','69718','SM4BB','MDMAP','2016-12-09 14:45:00','','','TANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203133031',0.00000,0.00000,NULL,'2016-12-03 13:30:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50703,'AG050703','C16CBR1209','LADIX','ws20161203001','DTCBR','SCITY','2016-12-09 08:00:00','Mr','mingrong','sheng','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203133300',0.00000,0.00000,NULL,'2016-12-03 13:33:00',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50704,'TO050704','C16CNS1211','LAJSF','# 21008','CNS4A','CNSAP','2016-12-11 08:20:00','MR','THOAI MINH','TRAN','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,983.00000,1178.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203134628',0.00000,0.00000,'','2016-12-03 13:46:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50705,'AG050705','C16PS1204','LADIX','ws20161203003','DTPS1','SCITY','2016-12-04 07:00:00','Ms','fanya','xu','LADIX','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203141042',0.00000,0.00000,NULL,'2016-12-03 14:10:42',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50706,'TO050706','C16CBR1204','LAPOP','Mandy','DTCBR','SHURS','2016-12-04 07:00:00','','','Shi','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203142345',0.00000,0.00000,NULL,'2016-12-03 14:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50707,'TO050707','C17CNS0110','LACYC','Fiona','CNS3L','CNSAP','2017-01-10 12:35:00','MS','LIJUN','XU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203143935',0.00000,0.00000,'','2016-12-03 14:39:35',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50708,'TO050708','C16PS1224','LAJIF','FRANK HE','DTPS1','SCITY','2016-12-24 07:00:00','','HUANG','HE','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203150411',0.00000,0.00000,'','2016-12-03 15:04:11',241.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50709,'TO050709','C16ATT1225','LAJIF','FRANK HE','XCUST','OHWAT','2016-12-25 19:00:00','','HUANG','HE','Chris Bao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203150710',0.00000,0.00000,NULL,'2016-12-03 15:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50710,'TO050710','C16CNS1218','LAAUT','#919619','CNS3L','CNSAP','2016-12-18 08:20:00','MR','CHUANYUAN','YANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203162643',0.00000,0.00000,'','2016-12-03 16:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50711,'TO050711','C17CNS0108','LASDI','Jenny Wang','CNS3L','CNSAP','2017-01-08 08:20:00','MR','WEIQING','XU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203180920',0.00000,0.00000,'','2016-12-03 18:09:20',165.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50712,'TO050712','C16CNS1220','LMHXC','PO-INV-0892','CNS3L','CNSAP','2016-12-20 10:30:00','MR','CHENGDE','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161203181230',0.00000,0.00000,'','2016-12-03 18:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50713,'TO050713','C16MEL1209','LALLT','JL4591','SM4BB','SHURS','2016-12-09 06:00:00','','Yanqin','Wang','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204111746',0.00000,0.00000,'','2016-12-04 11:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50714,'TO050714','C16OOL1227','LAACS','#8176','SG5BB','SCITY','2016-12-27 07:00:00','','Guozhong','Sun','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204122026',0.00000,0.00000,'','2016-12-04 12:20:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50715,'TO050715','C16MEL1226','LAACS','#0583','SM4BB','MDMAP','2016-12-26 13:55:00','MS','Liping','Yu','Flora Shi','INVO1',2,0,0,0,0,1,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204133405',0.00000,0.00000,'','2016-12-04 13:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50716,'TO050716','C16ATT1210','LASCT','Travel Sincere','XCUST','XXXNA','2016-12-10 09:00:00','MR','GUOPING','LIU','Flora Shi','INVO1',6,0,0,0,0,0,0,0,95.83000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204135521',0.00000,0.00000,NULL,'2016-12-04 13:55:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50717,'TO050717','C16OOL1225','LAACS','#8177','SG5BB','SCITY','2016-12-25 07:00:00','MR','Shian','Chen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204143312',0.00000,0.00000,'','2016-12-04 14:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50718,'TO050718','C16OOL1225','LAACS','Lala LI','SG5BB','SCITY','2016-12-25 07:00:00','','Lili','Cao','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204144036',0.00000,0.00000,'','2016-12-04 14:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50719,'TO050719','C16BMT1212','LMODY','SAM:162699','DTBM1','SCITY','2016-12-12 08:00:00','MS','YUQING','BI','Flora Shi','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204153441',0.00000,0.00000,'','2016-12-04 15:34:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50720,'TO050720','C17MEL0102','LAACS','#8178','SM4BB','SHURS','2017-01-02 06:00:00','','Zhihui','Sun','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204154046',0.00000,0.00000,'','2016-12-04 15:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50721,'TO050721','C16OOL1225','LAACS','#8176','SG5BB','SCITY','2016-12-25 07:00:00','','Huanhuan','Zhan','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204154526',0.00000,0.00000,'','2016-12-04 15:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50722,'TO050722','C17CNS0112','LAYOT','Cherry','CNS3L','CNSAP','2017-01-12 13:20:00','','LIFANG','DONG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204155524',0.00000,0.00000,'','2016-12-04 15:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50723,'TO050723','C16CNS1206','LAAYT','A767','CNS3L','CNSAP','2016-12-06 12:35:00','MR','ZIPENG','SUN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204161920',0.00000,0.00000,'','2016-12-04 16:19:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50724,'TO050724','C17CNS0122','LALTP','#00495','CNS3L','CNSAP','2017-01-22 09:30:00','MS','CHUNDI','SHEN','Flora Shi','INVO1',6,2,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204163706',0.00000,0.00000,'','2016-12-04 16:37:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50725,'TO050725','C16MEL1226','LCCTR','2548682405','SM4BB','SCITY','2016-12-26 07:00:00','MS','LI','JIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161204172158',0.00000,0.00000,'','2016-12-04 17:21:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50726,'TO050726','C16CNS1211','LASCT','kathy','CNS3L','CNSAP','2016-12-11 08:20:00','MS','YINGHUA','PU','Rachel Tian','INVO1',1,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205113946',0.00000,0.00000,'','2016-12-05 11:39:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50727,'TO050727','SHOP161201','FAFIT','WS20161202001','XCUST','XXXNA','2016-12-02 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,139.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205113953',0.00000,0.00000,NULL,'2016-12-05 11:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50728,'TO050728','SHOP161203','FAFIT','WS20161203001','XCUST','XXXNA','2016-12-03 00:00:00','','SHENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,370.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205114213',0.00000,0.00000,NULL,'2016-12-05 11:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50729,'TO050729','SHOP161203','FAFIT','WS20161203002','DEADM','XXXNA','2016-12-03 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,183.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205114620',0.00000,0.00000,NULL,'2016-12-05 11:46:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50730,'TO050730','SHOP161203','FAFIT','WS20161203003','XCUST','XXXNA','2016-12-03 00:00:00','','XU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205114734',0.00000,0.00000,NULL,'2016-12-05 11:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50731,'AG050731','C16CBR1227','LASTS','VINCENT','DTCBR','SCITY','2016-12-27 08:00:00','Mr','VINCENT','HONG','LASTS','INVO1',7,1,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205121650',0.00000,0.00000,'','2016-12-05 12:16:50',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50732,'TO050732','C17MEL0213','LANXH','160240','SM4BB','SCITY','2017-02-13 07:00:00','','GUANGZHEN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205121824',0.00000,0.00000,'','2016-12-05 12:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50733,'TO050733','C17MEL0102','LANHT','Reiko','SM4BB','SHURS','2017-01-02 06:00:00','MS','Wei','Hou','Rachel Tian','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205122012',0.00000,0.00000,'','2016-12-05 12:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50734,'TO050734','C16OOL1217','LANHT','Reiko','SG5BB','SHURS','2016-12-17 06:00:00','MS','Wei','Hou','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205124156',0.00000,0.00000,'','2016-12-05 12:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50735,'TO050735','C16ATT1226','LAJTT','Julia MA','XCUST','XXXNA','2016-12-26 09:00:00','','ZIMENG','LIU','Doris Deng','INVO1',4,0,0,0,0,0,0,0,56.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205125227',0.00000,0.00000,NULL,'2016-12-05 12:52:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50736,'TO050736','C16ATT1226','LAJIF','FRANK HE','XCUST','OHWAT','2016-12-26 03:00:00','','HUANG','HE','Chris Bao','INVO1',2,0,0,0,0,0,0,0,363.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205133328',0.00000,0.00000,NULL,'2016-12-05 13:33:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50737,'TO050737','C16CTRIP1130','LCCTR','给客人的礼物费用','XCUST','XXXNA','2016-11-30 00:00:00','MS','WEI','ZHA','Rachel Tian','INVO1',40,0,0,0,0,0,0,0,9.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205133936',0.00000,0.00000,NULL,'2016-12-05 13:39:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50738,'TO050738','C16MEL1226','LCCTR','2548945136','SM4BB','SCITY','2016-12-26 07:00:00','MS','JIANPING','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205134710',0.00000,0.00000,'','2016-12-05 13:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50739,'TO050739','C16SH1207','LAALD','320110461','DTMD2','MCITY','2016-12-07 07:45:00','MR','ZEYU','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205135331',0.00000,0.00000,'','2016-12-05 13:53:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50740,'TO050740','C16CNS1227','LATES','TN16272','CNS4A','CNSAP','2016-12-27 11:00:00','MR','CHOLON','BATU','Doris Deng','INVO1',3,1,0,0,2,0,0,0,1118.00000,1088.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205135502',0.00000,0.00000,'','2016-12-05 13:55:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50741,'TO050741','C16CNS1216','LAAPI','FR3142','CNS3L','CNSAP','2016-12-16 08:20:00','MS','QIXI','SHEN','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205140834',0.00000,0.00000,NULL,'2016-12-05 14:08:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50742,'TO050742','C16CBR1206','LAGUT','3050','DTCBR','SCITY','2016-12-06 08:00:00','MS','','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205140855',0.00000,0.00000,NULL,'2016-12-05 14:08:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50743,'TO050743','C16ATT1218','LMHXP','Rose Luo','XCUST','XXXNA','2016-12-18 08:30:00','','LIULIU','HUANG','Chris Bao','INVO1',9,0,1,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205143124',0.00000,0.00000,NULL,'2016-12-05 14:31:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50744,'TO050744','C17CNS0105','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-01-05 10:55:00','MR','Yin Kwong','Leung','Alisa Cao','INVO1',5,1,0,0,3,0,0,0,455.00000,405.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205153549',0.00000,0.00000,'','2016-12-05 15:35:49',827.90000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50745,'TO050745','C16CBR1206','LCTUN','1003945440','DTCBR','SCITY','2016-12-06 08:00:00','MS','HUA','XU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205155147',0.00000,0.00000,NULL,'2016-12-05 15:51:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50746,'TO050746','C16SYD1206','LANXH','160222','DTSYD','SCITY','2016-12-06 08:30:00','','Dongjie','Gan','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205160402',0.00000,0.00000,'','2016-12-05 16:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50747,'TO050747','C16SYD1206','LANXH','160245','DTSYD','XXXNA','2016-12-06 00:00:00','','Jia wei','YANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205160557',0.00000,0.00000,'','2016-12-05 16:05:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50748,'TO050748','C16AIR1206','LALOV','#5199','XCUST','SDMAP','2016-12-06 08:25:00','MR','JIANJUN','LANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205161825',0.00000,0.00000,'','2016-12-05 16:18:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50749,'TO050749','C16SYD1206','LALOV','#5199','DTSYD','SDMAP','2016-12-06 08:25:00','MR','JIANJUN','LANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205162044',0.00000,0.00000,NULL,'2016-12-05 16:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50750,'TO050750','C16BMT1207','LALOV','#5199','DTBM1','XXXNA','2016-12-07 00:00:00','MR','JIANJUN','LANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205162909',0.00000,0.00000,'','2016-12-05 16:29:09',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50751,'TO050751','C16CBR1208','LALOV','#5199','DTCBR','XXXNA','2016-12-08 00:00:00','MR','JIANJUN','LANG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205163256',0.00000,0.00000,'','2016-12-05 16:32:56',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50752,'TO050752','C16CBR1206','LATOD','CICI','DTCBR','SCITY','2016-12-06 08:00:00','','ZHANGLI','YU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205163810',0.00000,0.00000,NULL,'2016-12-05 16:38:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50753,'TO050753','C16BMT1206','LACFT','5746','DTBM1','SCITY','2016-12-06 08:00:00','MS','Gong','','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205164301',0.00000,0.00000,'','2016-12-05 16:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50754,'TO050754','C16CNS1217','LAFSH','marshall','CNS3L','CNSAP','2016-12-17 13:45:00','MS','ZHONG YU','SHI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205164302',0.00000,0.00000,'','2016-12-05 16:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50755,'TO050755','C16CNS1225','LAJTT','Julia MA','CNS4A','CNSAP','2016-12-25 09:30:00','MS','shengkai','wei','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205170028',0.00000,0.00000,'','2016-12-05 17:00:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50756,'TO050756','C16BMT1206','LAJTT','5154','DTBM1','SCITY','2016-12-06 08:00:00','','HUA','WANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205172418',0.00000,0.00000,'','2016-12-05 17:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50757,'TO050757','C16MEL1226','LAACS','#8182','SM4BB','SCITY','2016-12-26 07:00:00','','Yi Hsin','Lee','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205172700',0.00000,0.00000,'','2016-12-05 17:27:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50758,'TO050758','C16MEL1225','LAAPI','Nancy Xu','SM4BB','SCITY','2016-12-25 07:00:00','','QIXI','SHEN','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205173757',0.00000,0.00000,NULL,'2016-12-05 17:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50759,'TO050759','C16MEL1219','LASCL','#20161205','SM4BB','SHURS','2016-12-19 06:00:00','MR','LUQING','ZHU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205175308',0.00000,0.00000,'','2016-12-05 17:53:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50760,'TO050760','C16ATT1228','LMODY','162744','XCUST','XXXNA','2016-12-28 17:00:00','MS','YIN','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205180913',0.00000,0.00000,NULL,'2016-12-05 18:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50761,'TO050761','C16ATT1209','LMACT','AUSTRALIA COMFORT TRAVEL PTY LTD#Echo','XCUST','XXXNA','2016-12-09 08:15:00','MS','SI MIN','LONG','Flora Shi','INVO1',15,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205180942',0.00000,0.00000,NULL,'2016-12-05 18:09:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50762,'TO050762','C17CNS0125','LAYOT','Allen Dong','CNS3L','CNSAP','2017-01-25 08:25:00','MR','FANG','HAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,355.00000,305.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205181105',0.00000,0.00000,'','2016-12-05 18:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50763,'TO050763','C17BNE0123','LAYOT','Allen','OOL3L','OOLAP','2017-01-23 08:30:00','','FANG','HAO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,320.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205181442',0.00000,0.00000,'','2016-12-05 18:14:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50764,'TO050764','C17SYD0209','LACTS','203241','DTSYD','SCITY','2017-02-09 08:30:00','MR','quanji','wang','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205182126',0.00000,0.00000,NULL,'2016-12-05 18:21:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50765,'TO050765','C16BNE1215','LATGO','KATHY LI','OOL4L','OOLAP','2016-12-15 11:05:00','MR','yanju','liu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,420.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205182610',0.00000,0.00000,'','2016-12-05 18:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50766,'TO050766','C16CNS1218','LATGO','KATHY LI','CNS4L','CNSAP','2016-12-18 19:40:00','MS','yanju','liu','Chris Bao','INVO1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205183503',0.00000,0.00000,'','2016-12-05 18:35:03',287.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50767,'TO050767','C16OOL1226','LCWOQ','T16120220921547','SG5BB','XXXNA','2016-12-27 08:00:00','MS','WEIYING','WANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205190241',0.00000,0.00000,NULL,'2016-12-05 19:02:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50768,'TO050768','C16MEL1226','LCTUN','1003932574','SMCN5','MDMAP','2016-12-26 00:00:00','','HONGYUN','ZHU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205194820',0.00000,0.00000,NULL,'2016-12-05 19:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50770,'TO050770','C16MEL1226','LCTUN','#连接团#1003932574','SMCN5','XXXNA','2016-12-27 00:00:00','MS','HONGYU','ZHU','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,520.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161202195517',811.20000,52.00000,'','2016-12-05 20:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50771,'TO050771','C16MEL1209','LADIX','WS20161205001','SM3AA','MDMAP','2016-12-10 07:35:00','MR','LEI','SHI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,579.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205204634',0.00000,0.00000,'','2016-12-05 20:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50772,'TO050772','C16ZTB1209F','LMACT','AUSTRALIA COMFORT TRAVEL PTY LTD#Echo','XCUST','XXXNA','2016-12-09 05:00:00','MS','SI MIN','LONG','Flora Shi','INVO1',15,0,0,0,0,0,0,0,228.87000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161205213530',0.00000,0.00000,'','2016-12-05 21:35:30',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50773,'TO050773','C16OOL1225','LALLT','Michelle','SG5BB','SHURS','2016-12-25 06:00:00','MS','','zhu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206111810',0.00000,0.00000,'','2016-12-06 11:18:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50774,'TO050774','C16CBR1207','LAALD','320110725','DTCBR','SCITY','2016-12-07 08:00:00','MS','fang','Yang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206113946',0.00000,0.00000,'','2016-12-06 11:39:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50775,'TO050775','C16OOL1210','LAACS','#0587','SG5BB','SCHSW','2016-12-10 07:20:00','MR','Fuliang','Xu','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206114458',0.00000,0.00000,'','2016-12-06 11:44:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50776,'TO050776','C16CBR1208','LASKY','#7476','DTCBR','SCITY','2016-12-08 08:00:00','MR','CHANGAN','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206115328',0.00000,0.00000,'','2016-12-06 11:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50777,'AG050777','C16CBR1207','LACTS','204356xy','DTCBR','SCITY','2016-12-07 08:00:00','Mr','xiaoyuan','Liu','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206115344',0.00000,0.00000,'','2016-12-06 11:53:44',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50778,'TO050778','C16BMT1207','LACTS','204358','DTBM1','SCITY','2016-12-07 08:00:00','MR','Huide','Zhao','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206120922',0.00000,0.00000,'','2016-12-06 12:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50779,'TO050779','C16BNE1217','LASCT','kathy','OOL3L','OOLAP','2016-12-17 07:25:00','MS','JIANG','HUA','Chris Bao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206121816',0.00000,0.00000,'','2016-12-06 12:18:16',150.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50780,'TO050780','C17OOL0130','LAAUG','AUGA-PS170131-FIT T','SG5BB','OOLAP','2017-01-31 07:25:00','MS','GUOFANG','WU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,269.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206125402',0.00000,0.00000,'','2016-12-06 12:54:02',596.98000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50781,'TO050781','C16MEL1230','LCWOQ','T16120522425244','SM4BB','SCITY','2016-12-30 07:00:00','MR','BOXIAO','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206130742',0.00000,0.00000,'','2016-12-06 13:07:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50782,'TO050782','C16ATT1206','LAJTT','Stephanie Hu','XCUST','XXXNA','2016-12-06 14:00:00','MS','Cecilia','Mu','Hana Yu','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206131956',0.00000,0.00000,NULL,'2016-12-06 13:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50783,'TO050783','C16CNS1212','LACTS','204356xy','CNS4A','CNSAP','2016-12-12 08:20:00','MR','Jian Feng','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,788.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206141234',0.00000,0.00000,'','2016-12-06 14:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50784,'TO050784','C16TAS1211','LAJOY','JEFF','TAS5L','HBAAP','2016-12-11 00:00:00','MS','Meng','Zhao','Doris Deng','INVO1',2,0,0,0,1,0,0,0,779.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206141625',0.00000,0.00000,NULL,'2016-12-06 14:16:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50785,'TO050785','C16OOL1212','LAPRE','#VTO10731','SG5BB','SCITY','2016-12-12 12:00:00','','','Wang','Chris Bao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206142101',0.00000,0.00000,'','2016-12-06 14:21:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50786,'TO050786','C16OOL1212','LAPRE','VTO10693','SG5BB','SCITY','2016-12-12 07:00:00','MR','','LONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206144146',0.00000,0.00000,'','2016-12-06 14:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50787,'TO050787','C17OOL0102','LAYOT','KATIE','SG5BB','SCITY','2017-01-02 07:00:00','','YUE E','TANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206155434',0.00000,0.00000,'','2016-12-06 15:54:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50788,'TO050788','C17CNS0129','LAACS','#8186','CNS4L','CNSAP','2017-01-29 09:35:00','','Jiamin','Gao','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,653.33000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206160125',0.00000,0.00000,'','2016-12-06 16:01:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50789,'TO050789','C16CNS1217','LAGUT','Xuejun Wu','CNS3L','CNSAP','2016-12-17 10:10:00','MS','ChunXiao','Ji','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206163444',0.00000,0.00000,'','2016-12-06 16:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50790,'TO050790','C16CBR1207','LADIX','ws20161205001','DTCBR','SHURS','2016-12-07 07:00:00','MR','lei','shi','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206173426',0.00000,0.00000,'','2016-12-06 17:34:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50791,'TO050791','C16BMT1207','LACFT','5747','DTBM1','SCITY','2016-12-07 08:00:00','MS','','LIU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206174506',0.00000,0.00000,'','2016-12-06 17:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50792,'TO050792','C16CNS1217','LALOV','#5199','CNS4L','XXXNA','2016-12-18 09:00:00','MR','JIANJUN','LANG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,536.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206174511',0.00000,0.00000,'','2016-12-06 17:45:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50793,'TO050793','C17CNS0211','LALLT','Jonathan','CNS4L','CNSAP','2017-02-11 10:55:00','MR','BIN','LU','Chris Bao','INVO1',12,0,0,0,6,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206174814',0.00000,0.00000,'','2016-12-06 17:48:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50794,'TO050794','C16BMT1207','LMODY','162831','DTBM1','SCITY','2016-12-07 08:00:00','','XIAOLIN','LIU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206175230',0.00000,0.00000,'','2016-12-06 17:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50795,'TO050795','C16ATT1220','LADIX','HODY CHEN','XCUST','XXXNA','2016-12-20 09:30:00','','','','Doris Deng','INVO1',6,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206180811',0.00000,0.00000,NULL,'2016-12-06 18:08:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50796,'TO050796','C17OOL0128','LAAUT','919622','SG5BB','SCITY','2017-01-28 07:00:00','MS','YUN','FENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206183631',0.00000,0.00000,'','2016-12-06 18:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50797,'TO050797','C17CNS0129','LAJTT','Stephanie Hu','CNS1D','XXXNA','2017-01-31 00:00:00','MR','JIANXUN','LU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206190205',0.00000,0.00000,NULL,'2016-12-06 19:02:05',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50798,'TO050798','C17TAS0119','LCCTR','2549071244','TAS6L','HBAAP','2017-01-19 07:55:00','MS','HUIMIN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,739.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206190317',0.00000,0.00000,NULL,'2016-12-06 19:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50799,'TO050799','C17ZTB0125P','LAAPI','APT181LX1','XCUST','XXXNA','2017-01-25 00:00:00','MR','','','Pancy Mao','ACTV0',19,0,0,0,0,0,0,0,50.53000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206193059',0.00000,0.00000,NULL,'2016-12-06 19:30:59',0.00000,98.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50800,'TO050800','C16BMT1215','LMODY','SAM#162830','DTBM1','SCITY','2016-12-15 08:00:00','MS','DANTING','LU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206194316',0.00000,0.00000,'','2016-12-06 19:43:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50801,'TO050801','C16CBR1216','LMODY','162828','DTCBR','SCITY','2016-12-16 08:00:00','MS','JI','QI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206194722',0.00000,0.00000,'','2016-12-06 19:47:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50802,'TO050802','C16BMT1217','LMODY','162828','DTBM1','SCITY','2016-12-17 08:00:00','MS','JI','QI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206194813',0.00000,0.00000,'','2016-12-06 19:48:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50803,'TO050803','C16AIR1213','LAFIT','华天国旅#谭潇','XCUST','SINAP','2016-12-13 07:00:00','MR','XIAN','ZENG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,1024.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206220503',0.00000,0.00000,'','2016-12-06 22:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50804,'TO050804','C16AIR1217','LAFIT','华天国旅#谭潇','XCUST','SINAP','2016-12-17 09:15:00','MR','XIAN','ZENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161206220824',0.00000,0.00000,'','2016-12-06 22:08:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50805,'TO050805','C17ZTB0202L','LAAPI','APT210LX4','XCUST','SDMAP','2017-02-02 11:40:00','MR','','','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,119.45000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207113029',0.00000,0.00000,NULL,'2016-12-07 11:30:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50806,'TO050806','C16CBR1208','LATFT','JEFF','DTCBR','SHURS','2016-12-08 07:00:00','MR','David','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207114228',0.00000,0.00000,'','2016-12-07 11:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50807,'TO050807','C17ZTB0202LA','LAAPI','APT206QD','XCUST','SINAP','2017-02-02 09:30:00','MR','','','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,122.82000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207115527',0.00000,0.00000,NULL,'2016-12-07 11:55:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50808,'TO050808','C17CNS0103','LAFIT','JESSIE','CNS3L','CNSAP','2017-01-03 10:30:00','MR','QIAOFENG','LI','Chris Bao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207122849',0.00000,0.00000,'','2016-12-07 12:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50809,'TO050809','C17ATT0201','LMODY','162812','XCUST','XXXNA','2017-02-01 18:30:00','MS','MENGLU','LI','Doris Deng','INVO1',9,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207123916',0.00000,0.00000,NULL,'2016-12-07 12:39:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50810,'TO050810','C16CNS1209','LATGO','QIN WANG','CNS4L','CNSAP','2016-12-09 12:35:00','MR','CHUN','JIANG','Pancy Mao','INVO1',7,0,1,0,1,0,2,0,380.00000,280.00000,280.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207130549',0.00000,0.00000,'','2016-12-07 13:05:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50811,'TO050811','C16CNS1218','LCCTR','2549560576','CNS3L','CNSAP','2016-12-18 10:55:00','MS','DI','BAI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207132018',0.00000,0.00000,'','2016-12-07 13:20:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50812,'TO050812','C16CNS1215','LAAPI','FR3147','CNS3L','CNSAP','2016-12-15 18:40:00','MS','yuchen','liu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207135900',0.00000,0.00000,'','2016-12-07 13:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50813,'TO050813','C16TAS1213','LADRI','Cindy Yang','TAS3N','HBAAP','2016-12-13 07:55:00','MS','YIHUI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,646.00000,380.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207140325',0.00000,0.00000,'','2016-12-07 14:03:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50814,'TO050814','C16CNS1216','LADRI','Cindy Yang','CNS3A','CNSAP','2016-12-16 08:20:00','MR','YIHUI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207140756',0.00000,0.00000,'','2016-12-07 14:07:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50815,'TO050815','C16ATT1212','LABJS','Gillian Zhang','XCUST','XXXNA','2016-12-12 10:00:00','MR','ZIMIN','SHAO','Chris Bao','INVO1',7,1,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207141405',0.00000,0.00000,NULL,'2016-12-07 14:14:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50816,'TO050816','C17BMT0105','LADIX','ws20161206001','DTBM1','SCITY','2017-01-05 08:00:00','','XIUYI','FU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207145626',0.00000,0.00000,'','2016-12-07 14:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50817,'TO050817','C17PS0121','LADIX','ws20161206001','DTPS1','SCITY','2017-01-21 07:00:00','','SIAN','CHEN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207150311',0.00000,0.00000,'','2016-12-07 15:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50818,'TO050818','C17ATT0108','LADIX','ws20161206001','XCUST','XXXNA','2017-01-08 16:30:00','','SIAN','CHEN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207150557',0.00000,0.00000,NULL,'2016-12-07 15:05:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50819,'TO050819','C16BNE1215','LACTS','204372','OOL2L','OOLAP','2016-12-15 07:30:00','MR','TINGGUO','HU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,231.67000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207154640',0.00000,0.00000,'','2016-12-07 15:46:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50820,'TO050820','C16MEL1216','LACTS','204372','SM4BB','MDMAP','2016-12-16 23:50:00','MR','TINGGUO','HU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207155730',0.00000,0.00000,'','2016-12-07 15:57:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50821,'TO050821','C16GCV1208','LAGCV','CHRISTINA','XCUST','SDMAP','2016-12-08 09:45:00','MS','CLAUDIA','WONG','Chris Bao','INVO1',18,0,0,0,0,0,0,0,318.11000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207160005',0.00000,0.00000,'','2016-12-07 16:00:05',0.00000,195.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50822,'TO050822','C16MEL1225','LATES','TN16275','SM4BB','SCITY','2016-12-25 07:00:00','MS','HONG WEI','YAN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207164337',0.00000,0.00000,'','2016-12-07 16:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50823,'TO050823','C16CBR1208','LAFIT','Fei PAN','DTCBR','SCITY','2016-12-08 08:00:00','','','','Doris Deng','INVO1',11,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207164716',0.00000,0.00000,'','2016-12-07 16:47:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50824,'TO050824','C16MAT1217','LASKY','Rena Gao','XCUST','XXXNA','2016-12-17 21:15:00','MR','SHUHE','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,93.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207165123',0.00000,0.00000,'','2016-12-07 16:51:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50825,'TO050825','C16BMT1209','LACFT','5748','DTBM1','SCITY','2016-12-09 08:00:00','MS','','CHAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207165758',0.00000,0.00000,'','2016-12-07 16:57:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50826,'TO050826','C16BMT1220','LMODY','Suki','DTBM1','SCITY','2016-12-20 08:00:00','','JUN','AN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207171028',0.00000,0.00000,'','2016-12-07 17:10:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50827,'TO050827','C16ZTB1212D','LAAPI','Billy Xu','XCUST','XXXNA','2016-12-12 00:00:00','','yaling','LIU','Doris Deng','INVO1',6,0,0,0,0,0,0,0,150.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161207172527',0.00000,0.00000,'','2016-12-07 17:25:27',167.30000,123.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50828,'TO050828','C17CNS0109','LAACS','#8187','CNS3L','CNSAP','2017-01-09 09:30:00','MS','Meijuan','Lin','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207173801',0.00000,0.00000,'','2016-12-07 17:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50829,'TO050829','C16ATT1209','LAFIT','SYD GUIDE BILL ZHANG','XCUST','XXXNA','2016-12-09 10:00:00','','Bill','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161207174409',0.00000,0.00000,NULL,'2016-12-07 17:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50830,'TO050830','C16MEL1223','LAJYT','15486','SM4BB','SHURS','2016-12-23 06:00:00','','','ZHONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207175933',0.00000,0.00000,'','2016-12-07 17:59:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50831,'TO050831','C16SYD1209','LMODY','162878','DTSYD','SCITY','2016-12-09 00:00:00','MS','Yanrong','LI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161207184533',0.00000,0.00000,NULL,'2016-12-07 18:45:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50832,'TO050832','C16ZTB1127FH','LATRA','REFER TO FRANK','XCUST','XXXNA','2016-12-08 10:00:00','MR','','','Cheryl Foo','INVO1',8,0,0,0,0,0,0,0,136.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161208112514',0.00000,0.00000,NULL,'2016-12-08 11:25:14',0.00000,234.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50833,'TO050833','C17PI0124','LCWAN','1612005','DTMDP','MCITY','2017-01-24 13:00:00','MS','FAN','XIAO','Helen He','INVO1',2,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208114749',0.00000,0.00000,NULL,'2016-12-08 11:47:49',118.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50834,'TO050834','C16OOL1212','LAPOP','33275','SG5BB','SCITY','2016-12-12 07:00:00','MS','keeping','feng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208115418',0.00000,0.00000,'','2016-12-08 11:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50835,'TO050835','C16MEL1223','LAAUT','收取$130 第一晚酒店损失','SM4BB','SCITY','2016-12-23 07:00:00','MS','zhongjia','Qu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,65.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208130516',0.00000,0.00000,NULL,'2016-12-08 13:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50836,'TO050836','SHOP161205','FAFIT','WS20161205001','XCUST','XXXNA','2016-12-05 00:00:00','','SHI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1310.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208134105',0.00000,0.00000,NULL,'2016-12-08 13:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50837,'TO050837','SHOP161203','FAFIT','WS20161204001','DETKT','XXXNA','2016-12-04 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,4900.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208134653',0.00000,0.00000,NULL,'2016-12-08 13:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50838,'TO050838','SHOP161205','FAFIT','WS20161206001','XCUST','XXXNA','2016-12-06 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,355.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208135115',0.00000,0.00000,NULL,'2016-12-08 13:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50839,'TO050839','SHOP161205','FAFIT','WS20161206002','DETKT','XXXNA','2016-12-06 00:00:00','','HO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,858.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208135722',0.00000,0.00000,NULL,'2016-12-08 13:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50840,'TO050840','SHOP161207','FAFIT','WS20161207001','DEADM','XXXNA','2016-12-07 00:00:00','','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,235.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208135931',0.00000,0.00000,NULL,'2016-12-08 13:59:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50841,'TO050841','SHOP161207','FAFIT','WS20161207002','DETKT','XXXNA','2016-12-07 00:00:00','','yip','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-66.94000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208140113',0.00000,0.00000,NULL,'2016-12-08 14:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50842,'TO050842','SHOP161207','FAFIT','WS20161208001','DETKT','XXXNA','2016-12-08 00:00:00','','VELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-12.03000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208140307',0.00000,0.00000,NULL,'2016-12-08 14:03:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50843,'TO050843','C16OOL1225','LABIG','Big5','SG5BB','SCITY','2016-12-25 07:00:00','MR','YAN WAI','LAU','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208142617',0.00000,0.00000,'','2016-12-08 14:26:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50844,'TO050844','C16MEL1219','LACTS','202137','SM4BB','SCITY','2016-12-19 07:00:00','MR','deyuan','Liu','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208143137',0.00000,0.00000,'','2016-12-08 14:31:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50845,'AG050845','C16PS1209','LACTS','204382xy','DTPS1','SCITY','2016-12-09 07:00:00','Ms','Siu Yin','Yim','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208143727',0.00000,0.00000,NULL,'2016-12-08 14:37:27',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50846,'AG050846','C16PS1209','LACTS','204382xy','DTPS1','SCITY','2016-12-09 07:00:00','Ms','Siu Yin','Yim','LACTS','ACTV0',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208144211',0.00000,0.00000,NULL,'2016-12-08 14:42:11',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50847,'TO050847','C16OOL1212','LAGWS','69725','SG5BB','SCITY','2016-12-12 07:00:00','','zhaozhao','liu','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,354.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208144947',0.00000,0.00000,NULL,'2016-12-08 14:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50848,'TO050848','C16CBR1211','LASPR','#002113','DTCBR','SHURS','2016-12-11 07:00:00','MS','LIYA','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208161509',0.00000,0.00000,NULL,'2016-12-08 16:15:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50849,'TO050849','C16MEL1230','LANXH','160460','SM4BB','SCITY','2016-12-30 07:00:00','MS','KAT','GEAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208162433',0.00000,0.00000,'','2016-12-08 16:24:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50850,'TO050850','C17TAS0216','LCCTR','2549676464','TAS6L','HBAAP','2017-02-16 00:00:00','MR','HANWEN','CUI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,939.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208163445',0.00000,0.00000,'','2016-12-08 16:34:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50851,'TO050851','C16OOL1226','LANXH','160463','SG5BB','SCITY','2016-12-26 07:00:00','MR','YIXIANG','ZHU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208164534',0.00000,0.00000,NULL,'2016-12-08 16:45:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50852,'TO050852','C16GCV1218','LAGCV','CHRSTINA','XCUST','SDMAP','2016-12-18 09:45:00','','YIT CHAT','','Chris Bao','INVO1',16,0,0,0,0,0,0,0,372.43750,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208175401',0.00000,0.00000,'','2016-12-08 17:54:01',0.00000,215.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50853,'TO050853','C16CNS1217','LAJTT','Stephanie Hu','CNS3L','CNSAP','2016-12-17 13:45:00','MR','RONGPING','YANG','Doris Deng','INVO1',4,0,0,2,0,1,0,0,380.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208180227',0.00000,0.00000,'','2016-12-08 18:02:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50854,'TO050854','C16MEL1219','LCCTR','2550040310','SM4BB','SCITY','2016-12-19 07:00:00','MS','GONGLU','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208180335',0.00000,0.00000,'','2016-12-08 18:03:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50855,'TO050855','C16CBR1211','LATGO','10708','DTCBR','SCITY','2016-12-11 08:00:00','MR','HAO JUN','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208184351',0.00000,0.00000,NULL,'2016-12-08 18:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50856,'TO050856','C16BMT1209','LAJTT','JERRY','DTBM1','SCITY','2016-12-09 08:00:00','MR','JERRY','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161208184800',0.00000,0.00000,'','2016-12-08 18:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50857,'TO050857','C17MEL0127','LCCTR','连接团#2549575876','SMOC8','CNSAP','2017-02-01 15:25:00','MS','XUAN','PEI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1882.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161209102521',3065.04000,54.28693,'','2016-12-09 10:25:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50858,'TO050858','C16OOL1217','LCWOQ','T16120880364903','SG5BB','SCHSW','2016-12-17 07:20:00','MS','XIAOLIN','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209103501',0.00000,0.00000,'','2016-12-09 10:35:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50859,'TO050859','C16TKT1201','LOMOR','MORITACARA','XCUST','XXXNA','2016-12-08 10:00:00','MR','','','Cheryl Foo','INVO1',100,0,0,0,0,0,0,0,276.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209111001',0.00000,0.00000,NULL,'2016-12-09 11:10:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50860,'TO050860','C16SYD1211','LAALD','320112232','DTSYD','SCITY','2016-12-11 08:30:00','MR','XX','Liu','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209113552',0.00000,0.00000,'','2016-12-09 11:35:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50861,'TO050861','C16OOL1217','LAAUT','Rachel','SG5BB','OOLAP','2016-12-17 13:25:00','MS','xiaohan','.lun','Helen He','INVO1',3,0,0,0,0,0,1,0,294.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209115356',0.00000,0.00000,'','2016-12-09 11:53:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50862,'TO050862','C16PS1210','LAJTT','5157','DTPS1','SCITY','2016-12-10 07:00:00','','','ZENG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209120232',0.00000,0.00000,NULL,'2016-12-09 12:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50863,'TO050863','C17BNE0130','LCCTR','连接团#2549575876','SMOC8','CNSAP','2017-02-01 15:25:00','MS','XUAN','PEI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1882.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161209102521',1305.48000,23.12221,'','2016-12-09 12:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50864,'TO050864','C17CNS0201','LCCTR','连接团#2549575876','SMOC8','CNSAP','2017-02-01 15:25:00','MS','XUAN','PEI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1882.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161209102521',1275.48000,22.59086,'','2016-12-09 12:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50865,'TO050865','C16PS1214','LAJTT','5158','DTPS1','SCITY','2016-12-14 07:00:00','','','YANG','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209120544',0.00000,0.00000,'','2016-12-09 12:05:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50866,'TO050866','C16PS1212','LAGUT','3058','DTPS1','SCHSW','2016-12-12 07:20:00','MS','XX','CHUN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209123138',0.00000,0.00000,NULL,'2016-12-09 12:31:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50867,'TO050867','C16SYD1211','LANXH','159695','DTSYD','SCITY','2016-12-11 08:30:00','','WANG','QIAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209123402',0.00000,0.00000,'','2016-12-09 12:34:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50868,'TO050868','C16BMT1220','LCWAN','1612012','DTBM1','SCITY','2016-12-20 08:00:00','MS','Zhang','Tong','Doris Deng','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209123929',0.00000,0.00000,'','2016-12-09 12:39:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50869,'TO050869','C16CNS1223','LATGO','WANG QIN','CNS4L','CNSAP','2016-12-23 12:35:00','','zhuli','LUO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209125948',0.00000,0.00000,'','2016-12-09 12:59:48',574.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50870,'TO050870','C16MEL1212','LAFIT','FOC--Ivan@MEL同事','SM4BB','XXXNA','2016-12-13 00:00:00','MR','I Hsieh','Peng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209133053',0.00000,0.00000,'','2016-12-09 13:30:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50871,'AG050871','C16CBR1212','LACTS','F204393xy','DTCBR','SCITY','2016-12-12 08:00:00','Mr','Jia dong','Wang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209133841',0.00000,0.00000,'','2016-12-09 13:38:41',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50872,'TO050872','C17ZTB0119L','LAAUT','Andy Zheng','XCUST','XXXNA','2017-01-19 15:35:00','MR','Yu','Zhou','Alisa Cao','INVO1',12,0,0,0,0,0,0,0,146.42000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209134621',0.00000,0.00000,'','2016-12-09 13:46:21',500.00000,210.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50873,'TO050873','C16OOL1212','LAAUT','919629','SG5BB','XXXNA','2016-12-12 00:00:00','MR','Xuefeng','ZENG','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,159.00000,229.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209135714',0.00000,0.00000,'','2016-12-09 13:57:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50874,'TO050874','C16CNS1211','LASDI','Susan Wang','CNS3L','CNSAP','2016-12-11 10:55:00','MS','ZHIPING','LI','Hana Yu','INVO1',1,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209140816',0.00000,0.00000,'','2016-12-09 14:08:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50875,'TO050875','C16CNS1211','LASDI','Lilian Li','CNS4L','CNSAP','2016-12-11 10:55:00','MS','YUN','ZENG','Doris Deng','INVO1',3,0,0,0,1,1,0,0,525.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209141349',0.00000,0.00000,'','2016-12-09 14:13:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50876,'TO050876','C16ATT1211','LAGGO','2016120856145','XCUST','XXXNA','2016-12-11 09:00:00','MS','Emily','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209150016',0.00000,0.00000,NULL,'2016-12-09 15:00:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50877,'TO050877','C16TAS1211','LCCTR','2547379338','TAS5L','HBAAP','2016-12-11 07:55:00','MR','YUFEI','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,639.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209150302',0.00000,0.00000,NULL,'2016-12-09 15:03:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50878,'TO050878','C16ZTB1222FH','LAJIF','issac','DTSYD','XXXNA','2016-12-22 00:00:00','MR','issac','su','Frank He','INVO1',36,0,0,0,0,0,0,0,153.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209150428',0.00000,0.00000,NULL,'2016-12-09 15:04:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50879,'TO050879','C16CNS1210','LASCL','#20161209','CNS3A','CNSAP','2016-12-10 08:20:00','MR','SHENG','JIN','Hana Yu','INVO1',2,0,0,0,0,1,0,0,738.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209153850',0.00000,0.00000,'','2016-12-09 15:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50880,'TO050880','C16BMT1211','LACTS','F/N 204225','DTBM1','SCITY','2016-12-11 08:00:00','MR','Yang','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209160218',0.00000,0.00000,'','2016-12-09 16:02:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50881,'TO050881','SHOP161209','FAFIT','WS20161209001','DEADM','XXXNA','2016-12-09 00:00:00','','pak','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,640.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209161312',0.00000,0.00000,NULL,'2016-12-09 16:13:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50882,'TO050882','C16BMT1210','LACTS','Amy Rae','DTBM1','SCITY','2016-12-10 08:00:00','MS','Ming','Li','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209163909',0.00000,0.00000,NULL,'2016-12-09 16:39:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50883,'TO050883','C16CBR1211','LACTS','Amy Rae','DTCBR','SCITY','2016-12-11 08:00:00','MR','Ming','Li','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209164206',0.00000,0.00000,NULL,'2016-12-09 16:42:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50884,'TO050884','C17MEL0102','LADRI','#连接团#王威订团','SMOC8','MDMAP','2017-01-03 07:35:00','MR','WENFENG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1900.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209165426',3135.00000,55.00000,'','2016-12-09 16:54:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50885,'TO050885','C17BNE0105','LADRI','#连接团#王威订团','SMOC8','OOLAP','2017-01-05 07:45:00','MR','WENFENG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1900.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209165426',1425.00000,25.00000,'','2016-12-09 16:56:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50886,'TO050886','C17CNS0108','LADRI','#连接团#王威订团','SMOC8','CNSAP','2017-01-08 15:25:00','MR','WENFENG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1900.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209165426',1140.00000,20.00000,'','2016-12-09 16:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50887,'TO050887','C17OOL0211','LCCTR','2550301966','SG4AB','OOLAP','2017-02-11 07:25:00','MS','JIE','TIAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,352.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209170629',0.00000,0.00000,NULL,'2016-12-09 17:06:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50888,'TO050888','C16MEL1216','LAAUT','#919629','SM4BB','MDMAP','2016-12-16 18:05:00','MR','Xuefeng','Zeng','Chris Bao','INVO1',2,1,0,0,0,0,1,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209170853',0.00000,0.00000,'','2016-12-09 17:08:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50889,'TO050889','C17OOL0123','LAACS','#8188','SG5BB','OOLAP','2017-01-23 16:05:00','MR','Zhuo Hui','Feng','Flora Shi','INVO1',4,0,0,0,2,0,0,0,184.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209171342',0.00000,0.00000,'','2016-12-09 17:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50890,'TO050890','C16MEL1216','LAACS','#0588','SM4BB','SHURS','2016-12-16 06:00:00','MS','Shiru','Wang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209171722',0.00000,0.00000,'','2016-12-09 17:17:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50891,'TO050891','C16CNS1214','LASKY','#7497','CNS3L','CNSAP','2016-12-14 13:45:00','MR','LIPING','HAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209174729',0.00000,0.00000,'','2016-12-09 17:47:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50892,'TO050892','C17MEL0106','LAFSH','FS16120903','SM4BB','MDMAP','2017-01-07 07:35:00','MS','YUTONG','WU','Helen He','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209183011',0.00000,0.00000,'','2016-12-09 18:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50893,'TO050893','C16CNS1216','LAFSH','marshall','CNS3L','CNSAP','2016-12-16 12:35:00','MS','YUTONG','WU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209183032',0.00000,0.00000,'','2016-12-09 18:30:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50894,'TO050894','C16ATT1213','LMODY','162789','XCUST','XXXNA','2016-12-13 19:00:00','MS','TIANGE','HAI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209184805',0.00000,0.00000,NULL,'2016-12-09 18:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50895,'TO050895','C16AIR1215','LNWWH','散拼团#Cynthia晓瓯','WGSOB6','SINAP','2016-12-15 09:45:00','MS','chuntao','chen','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209185549',475.20000,33.00000,'','2016-12-09 18:55:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50896,'TO050896','C16SYD1215','LNWWH','散拼团#Cynthia晓瓯','WGSOB6','SINAP','2016-12-15 09:45:00','MS','chuntao','chen','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209185549',72.00000,5.00000,NULL,'2016-12-09 18:56:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50897,'TO050897','C16OOL1217','LNWWH','散拼团#Cynthia晓瓯','WGSOB6','SINAP','2016-12-15 09:45:00','MS','chuntao','chen','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209185549',820.80000,57.00000,'','2016-12-09 18:57:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50898,'TO050898','C16SYD1217','LMODY','KALEN','DTSYD','SCITY','2016-12-17 08:30:00','','MING','FANG','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209185731',0.00000,0.00000,'','2016-12-09 18:57:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50899,'TO050899','C16BMT1218','LMODY','KALEN','DTBM1','SCITY','2016-12-18 08:00:00','','MING','FANG','Chris Bao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209190025',0.00000,0.00000,'','2016-12-09 19:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50900,'TO050900','C16BMT1218','LMODY','KALEN','DTBM1','SCITY','2016-12-18 08:00:00','','MING','FANG','Chris Bao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209190037',0.00000,0.00000,'','2016-12-09 19:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50901,'TO050901','C16AIR1215','LMODY','#???#162970','OSL3P','SDMAP','2016-12-15 08:10:00','MS','SHAOMIN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191014',506.00000,72.28570,'','2016-12-09 19:10:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50902,'TO050902','C16CNS1218','LMHXC','PO-0905','CNS3L','CNSAP','2016-12-18 08:30:00','','Shih ming','HUANG','Chris Bao','INVO1',3,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191045',0.00000,0.00000,'','2016-12-09 19:10:45',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50903,'TO050903','C16BMT1211','LANXH','160151','DTBM1','SCITY','2016-12-11 08:00:00','MS','Ruby','Lee','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191540',0.00000,0.00000,'','2016-12-09 19:15:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50904,'TO050904','C16SYD1215','LMODY','#散拼团#162970','OSL3P','SDMAP','2016-12-15 08:10:00','MS','SHAOMIN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191014',60.00000,8.57140,NULL,'2016-12-09 19:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50905,'TO050905','C16BMT1211','LANXH','160235','DTBM1','SCITY','2016-12-11 08:00:00','MR','CHIANG','CHOW','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191721',0.00000,0.00000,'','2016-12-09 19:17:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50906,'TO050906','C16CBR1216','LMODY','#散拼团#162970','OSL3P','XXXNA','2016-12-16 00:00:00','MS','SHAOMIN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191014',60.00000,8.57140,'','2016-12-09 19:17:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50907,'TO050907','C16BMT1217','LMODY','#散拼团#162970','OSL3P','XXXNA','2016-12-17 00:00:00','MS','SHAOMIN','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191014',74.00000,10.57140,'','2016-12-09 19:17:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50908,'TO050908','C16BMT1211','LANXH','160492','DTBM1','SCITY','2016-12-11 08:00:00','MS','Ronnie','','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209191910',0.00000,0.00000,'','2016-12-09 19:19:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50909,'TO050909','C16AIR1226','LSUNT','非散拼#vivi','XCUST','SDMAP','2016-12-26 14:55:00','MS','JIEWANG','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209193121',100.00000,23.25581,'','2016-12-09 19:31:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50910,'TO050910','C16BMT1227','LSUNT','非散拼#vivi','XCUST','SDMAP','2016-12-26 14:55:00','MS','JIEWANG','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209193121',40.00000,9.30233,'','2016-12-09 19:33:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50911,'TO050911','C16PS1228','LSUNT','非散拼#vivi','XCUST','SDMAP','2016-12-26 14:55:00','MS','JIEWANG','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209193121',40.00000,9.30233,'','2016-12-09 19:35:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50912,'TO050912','C16CBR1229','LSUNT','非散拼#vivi','XCUST','SDMAP','2016-12-26 14:55:00','MS','JIEWANG','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209193121',100.00000,23.25581,'','2016-12-09 19:35:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50913,'TO050913','C16SYD1230','LSUNT','非散拼#vivi','XCUST','SDMAP','2016-12-26 14:55:00','MS','JIEWANG','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,107.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209193121',150.00000,34.88372,'','2016-12-09 19:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50914,'TO050914','C17OOL0107','LAINT','807','SG5BB','XXXNA','2017-01-07 00:00:00','MR','IRIS','GU','Helen He','INVO1',1,0,0,1,0,0,0,0,429.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209200947',0.00000,0.00000,'','2016-12-09 20:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50915,'TO050915','C17BMT0105','LAINT','807','DTBM1','SCITY','2017-01-05 08:00:00','MR','IRIS','GU','Helen He','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209201323',0.00000,0.00000,'','2016-12-09 20:13:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50916,'TO050916','C17PS0106','LAINT','807','DTPS1','SCITY','2017-01-06 07:00:00','MR','IRIS','GU','Helen He','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209201616',0.00000,0.00000,'','2016-12-09 20:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50917,'TO050917','C16SYD1212','LAALD','320112605','DTSYD','SCITY','2016-12-12 08:30:00','','FEI','LIU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209201740',0.00000,0.00000,NULL,'2016-12-09 20:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50918,'TO050918','C17ZTB0211F','LAAPI','APT193LX2','XCUST','SINAP','2017-02-11 07:20:00','MR','Lucy','Zhu','Flora Shi','INVO1',9,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209205952',0.00000,0.00000,'','2016-12-09 20:59:52',0.00000,18.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50919,'TO050919','C17ZTB0122L','LAFST','Marco','XCUST','XXXNA','2017-01-22 08:00:00','MR','','Marco','Alisa Cao','INVO1',22,0,0,0,0,0,0,0,49.55000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210110620',0.00000,0.00000,'','2016-12-10 11:06:20',250.00000,140.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50920,'TO050920','C16MEL1219','LANXH','160551','SM4BB','SCITY','2016-12-19 07:00:00','','XUDE','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210112055',0.00000,0.00000,'','2016-12-10 11:20:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50921,'TO050921','C16CBR1214','LATFT','Jacky','DTCBR','SCITY','2016-12-14 08:00:00','MR','JIAN','PAN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210114852',0.00000,0.00000,NULL,'2016-12-10 11:48:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50922,'TO050922','C16OOL1217','LAEBI','Kevin','SG5BB','SHURS','2016-12-17 06:00:00','MS','YANXIA','WANG','Helen He','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210121947',0.00000,0.00000,'','2016-12-10 12:19:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50923,'TO050923','C16ATT1229','LCKLO','94996914','DEADM','XXXNA','2016-12-29 10:00:00','MS','CHIAYI','LIU','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210123532',0.00000,0.00000,NULL,'2016-12-10 12:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50924,'TO050924','C16MEL1216','LAALD','320112810','SM4BB','SCITY','2016-12-16 07:00:00','','Wei','Li','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210131403',0.00000,0.00000,'','2016-12-10 13:14:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50925,'TO050925','C17HOT0129','LACAS','GP160038','XCUST','XXXNA','2017-01-29 14:00:00','MR','ZHIXIN','ZHANG','Helen He','INVO1',3,0,0,0,0,0,1,0,206.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210133242',0.00000,0.00000,NULL,'2016-12-10 13:32:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50926,'TO050926','C17MEL0127','LASKY','#7499','SM3BA','MDMAP','2017-01-27 15:55:00','MR','SHIYUAN','YE','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,495.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210134259',0.00000,0.00000,'','2016-12-10 13:42:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50927,'TO050927','C17MEL0303','LALOW','LILIAN','SM4BB','SCITY','2017-03-03 07:00:00','','PEIDE','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210144255',0.00000,0.00000,'','2016-12-10 14:42:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50928,'TO050928','C16CNS1227','LAROT','Jun','CNS4A','CNSAP','2016-12-27 11:00:00','MR','BINGXIN','LI','Helen He','INVO1',3,0,0,0,0,0,1,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210144318',0.00000,0.00000,'','2016-12-10 14:43:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50929,'TO050929','C16TAS1229','LAJTT','XX','XCUST','HBAAP','2016-12-29 00:00:00','MR','JIXIONG','LIU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,1358.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210150113',0.00000,0.00000,NULL,'2016-12-10 15:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50930,'TO050930','C16ATT1213','LCWOQ','A16121048519771','XCUST','XXXNA','2016-12-13 09:30:00','MS','YUE','YOU','Helen He','INVO1',2,0,0,0,0,0,0,0,184.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210153319',0.00000,0.00000,NULL,'2016-12-10 15:33:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50931,'TO050931','C17AIR0122','LMHXP','散拼团#CATHERINE','MS4L4','SDMAP','2017-01-22 10:40:00','MS','XIAOLING','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210163533',615.00000,75.00000,'','2016-12-10 16:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50932,'TO050932','C16BMT1227','LMODY','ODY# 163006','DTBM1','SCITY','2016-12-27 08:00:00','','SWE','THAN','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210164431',0.00000,0.00000,'','2016-12-10 16:44:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50933,'TO050933','C16HUN1212','LADIX','WS20161210001','DTHVT','SCITY','2016-12-12 07:00:00','MS','Jessica','chan','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210164918',0.00000,0.00000,'','2016-12-10 16:49:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50934,'TO050934','C16OOL1227','LANHT','Reiko','SG5BB','SHURS','2016-12-27 06:00:00','MS','ALICIA','ZHONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210170527',0.00000,0.00000,'','2016-12-10 17:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50935,'TO050935','C17ATT0208','LMHXP','00000024570','XCUST','XXXNA','2017-02-08 00:00:00','MS','YIFEI','SONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210172836',0.00000,0.00000,NULL,'2016-12-10 17:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50936,'TO050936','C17AIR0209','LMHXP','散拼团#00000024570','OSL3P','SDMAP','2017-02-09 20:25:00','MS','ZEXI','LUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210174332',440.00000,66.66666,'','2016-12-10 17:43:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50937,'TO050937','C17BMT0210','LMHXP','散拼团#00000024570','OSL3P','SDMAP','2017-02-09 20:25:00','MS','ZEXI','LUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210174332',30.00000,4.54545,'','2016-12-10 17:45:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50938,'TO050938','C17SYD0211','LMHXP','散拼团#00000024570','OSL3P','SDMAP','2017-02-09 20:25:00','MS','ZEXI','LUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210174332',190.00000,28.78788,'','2016-12-10 17:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50939,'TO050939','C16MEL1225','LAACS','8235','SM4BB','SCITY','2016-12-25 07:00:00','','ZHIWEI','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210175558',0.00000,0.00000,'','2016-12-10 17:55:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50940,'TO050940','c17cbr0123','LMHXP','散拼团#CATHERINE','MS4L4','SDMAP','2017-01-22 10:40:00','MS','XIAOLING','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210163533',65.60000,8.00000,'','2016-12-10 18:00:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50941,'TO050941','C17BMT0124','LMHXP','散拼团#CATHERINE','MS4L4','SDMAP','2017-01-22 10:40:00','MS','XIAOLING','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210163533',32.80000,4.00000,'','2016-12-10 18:00:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50942,'TO050942','C17SYD0125','LMHXP','散拼团#CATHERINE','MS4L4','SDMAP','2017-01-22 10:40:00','MS','XIAOLING','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,410.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161210163533',106.60000,13.00000,'','2016-12-10 18:01:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50943,'TO050943','C16AIR1212','LAFIT','vicky','XCUST','SDMAP','2016-12-12 13:35:00','MS','vicky','','Cheryl Foo','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211111145',0.00000,0.00000,'','2016-12-11 11:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50944,'TO050944','C16PS1221','LMTOT','The One Tours and Travels','DTPS1','XXXNA','2016-12-21 00:00:00','MR','PIKI','LOW','Flora Shi','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211123132',0.00000,0.00000,'','2016-12-11 12:31:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50945,'TO050945','C16SYD1222','LMTOT','The One Tours and Travels','DTSYD','XXXNA','2016-12-22 00:00:00','MR','PIKI','LOW','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211123453',0.00000,0.00000,'','2016-12-11 12:34:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50946,'TO050946','C16ATT1212','LAFIT','BILL FRANK HE WECHAT','XCUST','XXXNA','2016-12-12 10:00:00','','','JING','Chris Bao','INVO1',4,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211132957',0.00000,0.00000,NULL,'2016-12-11 13:29:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50947,'TO050947','C16MEL1225','LAGWS','69724','SM4BB','SCITY','2016-12-25 07:00:00','MR','qiao','li','Flora Shi','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211135847',0.00000,0.00000,NULL,'2016-12-11 13:58:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50948,'TO050948','C16OOL1217','LATES','TN16276','SG5BB','SCITY','2016-12-17 07:00:00','MR','BOXING','YUAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211151446',0.00000,0.00000,'','2016-12-11 15:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50949,'TO050949','C16CBR1214','LATES','TN16277','DTCBR','SCITY','2016-12-14 08:00:00','MR','BOXING','YUAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211152121',0.00000,0.00000,'','2016-12-11 15:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50950,'TO050950','C16CNS1227','LALTP','#00508','CNS4A','CNSAP','2016-12-27 11:00:00','MS','Xun','Zhang','Chris Bao','INVO1',2,0,0,0,0,1,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211160617',0.00000,0.00000,'','2016-12-11 16:06:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50951,'TO050951','C16CNS1220','LATAR','Carol','CNS3L','CNSAP','2016-12-20 12:35:00','MR','haiming','deng','Chris Bao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211162143',0.00000,0.00000,'','2016-12-11 16:21:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50952,'TO050952','C17HOC0120','LMODY','SAM 163021','DTOCD','XXXNA','2017-01-20 00:00:00','MS','YING','XIONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211162624',0.00000,0.00000,'','2016-12-11 16:26:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50953,'TO050953','C16CNS1217','LALTP','#00506','CNS3L','CNSAP','2016-12-17 08:25:00','MR','MING','SUN','Chris Bao','INVO1',4,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211180404',0.00000,0.00000,'','2016-12-11 18:04:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50954,'TO050954','C17AIR0110','LAAUH','000891','XCUST','SINAP','2017-01-10 09:25:00','MS','YIHUA','CHEN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211181734',0.00000,0.00000,'','2016-12-11 18:17:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50955,'TO050955','C17AIR0111','LAAUH','000891','XCUST','XXXNA','2017-01-11 00:00:00','MS','YIHUA','CHEN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161211182327',0.00000,0.00000,'','2016-12-11 18:23:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50956,'AG050956','C16CBR1213','LATFT','JOY','DTCBR','SHURS','2016-12-13 07:00:00','Ms','JING','JIANG','LATFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212112017',0.00000,0.00000,NULL,'2016-12-12 11:20:17',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50957,'AG050957','C16BMT1213','LADIX','ws20161212001','DTBM1','SCITY','2016-12-13 08:00:00','Ms','Oi Chu','Li','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212113721',0.00000,0.00000,'','2016-12-12 11:37:21',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50958,'TO050958','C16BMT1213','LAGUT','3066','DTBM1','SCITY','2016-12-13 08:00:00','','MAGGIE','','Chris Bao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212122345',0.00000,0.00000,'','2016-12-12 12:23:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50959,'TO050959','C16MEL1225','LATFI','612453','SM4BB','SHURS','2016-12-25 06:00:00','MR','RICHARD','PAN','Flora Shi','INVO1',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212130116',0.00000,0.00000,'','2016-12-12 13:01:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50960,'TO050960','C16CNS1225','LAYOT','Judy','CNS4A','CNSAP','2016-12-25 09:30:00','MS','WEI','QIAN','Rachel Tian','INVO1',1,2,0,0,0,0,1,0,1098.00000,1068.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212132313',0.00000,0.00000,'','2016-12-12 13:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50961,'TO050961','C16PS1215','LATFT','JOY','DTPS1','SHURS','2016-12-15 06:00:00','MS','JING','JIANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212132822',0.00000,0.00000,NULL,'2016-12-12 13:28:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50962,'TO050962','C17TAS0111','LACTS','204402JX','TAS3N','XXXNA','2017-01-11 17:00:00','MS','XIAO FANG','CUI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,466.67000,380.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212134231',0.00000,0.00000,NULL,'2016-12-12 13:42:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50963,'TO050963','C16BMT1213','LANXH','159063','DTBM1','SCITY','2016-12-13 08:00:00','MR','XIAOYU','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212140754',0.00000,0.00000,'','2016-12-12 14:07:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50964,'TO050964','C16CBR1216','LNWWH','散拼团#Cynthia晓瓯','WGSOB6','SINAP','2016-12-15 09:45:00','MS','chuntao','chen','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161209185549',72.00000,5.00000,'','2016-12-12 14:08:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50965,'TO050965','C17ATT0222','LCKLO','a63cfd09','DEADM','XXXNA','2017-02-22 10:00:00','MR','SUPACHAI','INTIKOOD','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212140919',0.00000,0.00000,NULL,'2016-12-12 14:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50966,'TO050966','C16BMT1218','LCTCG','张喆20546','DTBM1','SCITY','2016-12-18 08:00:00','MR','JIANLIN','JI','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212144228',0.00000,0.00000,'','2016-12-12 14:42:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50967,'TO050967','C16TAS1216','LCCTR','2550423818','TAS6L','HBAAP','2016-12-16 07:30:00','MS','TING','XIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,759.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212145641',0.00000,0.00000,'','2016-12-12 14:56:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50968,'TO050968','SHOP161117','FAFIT','WS20161117001','XCUST','XXXNA','2016-11-17 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,4044.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212150014',0.00000,0.00000,NULL,'2016-12-12 15:00:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50969,'TO050969','SHOP161209','FAFIT','WS20161210001','XCUST','XXXNA','2016-12-10 00:00:00','','CHAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,594.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212150251',0.00000,0.00000,NULL,'2016-12-12 15:02:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50970,'TO050970','C17CNS0123','LAYYT','Ruby','CNS4A','CNSAP','2017-01-23 08:20:00','MS','XIAOLEI','YANG','Helen He','INVO1',2,2,0,0,2,0,0,0,868.00000,798.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212150447',0.00000,0.00000,'','2016-12-12 15:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50971,'TO050971','C17CNS0107','LACTS','204402JX','CNS4L','CNSAP','2017-01-07 11:15:00','MS','XIAO FANG','CUI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212152153',0.00000,0.00000,'','2016-12-12 15:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50972,'TO050972','C16CNS1216','LABJS','Flora Pu','CNS3L','CNSAP','2016-12-16 08:20:00','MS','YUCONG','SONG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212152829',0.00000,0.00000,'','2016-12-12 15:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50973,'TO050973','C16MEL1216','LASCL','CATHY','SM3BA','SHURS','2016-12-16 06:00:00','MR','SHENG','JIN','Helen He','INVO1',2,0,0,0,0,1,0,0,370.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212153846',0.00000,0.00000,'','2016-12-12 15:38:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50974,'TO050974','C16BNE1218','LABJS','Flora Pu','OOL3L','OOLAP','2016-12-18 16:45:00','MS','YUCONG','SONG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212154647',0.00000,0.00000,'','2016-12-12 15:46:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50975,'TO050975','C17ZTB0118QA','LAGTT','VICKY LIU','XCUST','XXXNA','2017-01-18 00:00:00','','','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,172.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212154651',0.00000,0.00000,NULL,'2016-12-12 15:46:51',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50976,'TO050976','C16CNS1229','LAJTT','Julia MA','CNS3L','CNSAP','2016-12-29 08:25:00','MR','ZHENGQIANG','JIANG','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212155349',0.00000,0.00000,'','2016-12-12 15:53:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50977,'TO050977','C16ZTB1213L','LADRI','AARON   司机代收','XCUST','XXXNA','2016-12-13 00:00:00','MS','Christine','','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212170720',0.00000,0.00000,NULL,'2016-12-12 17:07:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50978,'TO050978','C16PS1213','LASCL','161212','DTPS1','SHURS','2016-12-13 06:00:00','MR','YITONG','XIE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212171126',0.00000,0.00000,NULL,'2016-12-12 17:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50979,'TO050979','C16CNS1217','LASCL','20161212-A','CNS3A','CNSAP','2016-12-17 08:20:00','MR','YITONG','XIE','Hana Yu','INVO1',2,0,0,0,1,0,0,0,763.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212171905',0.00000,0.00000,'','2016-12-12 17:19:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50980,'TO050980','C17ATT0102','LAGGO','2016121025340','XCUST','XXXNA','2017-01-02 10:00:00','MR','','LU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212172933',0.00000,0.00000,NULL,'2016-12-12 17:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50981,'TO050981','C16AIR1220','LADRI','请司机DENNIS 代收团费','XCUST','XXXNA','2016-12-20 08:40:00','MS','Christine','','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212173512',0.00000,0.00000,'','2016-12-12 17:35:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50982,'TO050982','C16AIR1220','LADRI','TO050981 司机代收团费','XCUST','XXXNA','2016-12-20 08:40:00','MS','Christine','','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212173644',0.00000,0.00000,NULL,'2016-12-12 17:36:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50983,'TO050983','C16MEL1219','LAACS','#8246','SM4BB','MDMAP','2016-12-20 07:35:00','MS','Xiao','Chen','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212174534',0.00000,0.00000,'','2016-12-12 17:45:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50984,'TO050984','C16BNE1229','LAJTT','Julia MA','OOL3L','OOLAP','2016-12-29 10:15:00','MS','KEQIN','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,240.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212175118',0.00000,0.00000,'','2016-12-12 17:51:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50985,'TO050985','C16CNS1225','LAACS','#8246','CNS4A','CNSAP','2016-12-25 09:30:00','MS','XIAO','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1078.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212175141',0.00000,0.00000,'','2016-12-12 17:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50986,'TO050986','C16MEL1223','LCCTR','散拼团#2550694218','MS5B4','XXXNA','2016-12-28 00:00:00','MR','XIAOWEI','WANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,699.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212184745',27.76000,1.00000,'','2016-12-12 18:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50987,'TO050987','C16HOT1226','LCCTR','散拼团#2550694218','MS5B4','XXXNA','2016-12-28 00:00:00','MR','XIAOWEI','WANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,699.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212184745',2470.64000,89.00000,NULL,'2016-12-12 18:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50988,'TO050988','C16ATT1228','LCKLO','3cee2afa','XCUST','XXXNA','2016-12-28 10:00:00','MS','Carol Tok Hoon','Ong','Hana Yu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212192856',0.00000,0.00000,NULL,'2016-12-12 19:28:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50989,'TO050989','C16BMT1227','LCCTR','散拼团#2550694218','MS5B4','XXXNA','2016-12-28 00:00:00','MR','XIAOWEI','WANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,699.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212184745',83.28000,3.00000,'','2016-12-12 19:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50990,'TO050990','C16PS1228','LCCTR','散拼团#2550694218','MS5B4','XXXNA','2016-12-28 00:00:00','MR','XIAOWEI','WANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,699.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212184745',83.28000,3.00000,'','2016-12-12 19:43:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50991,'TO050991','C16CBR1229','LCCTR','散拼团#2550694218','MS5B4','XXXNA','2016-12-29 00:00:00','MR','XIAOWEI','WANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,699.00000,679.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212184745',111.04000,4.00000,'','2016-12-12 19:43:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50992,'TO050992','C17CNS0121','LMTOT','res@theonetoursandtravels.com.au','CNS4L','CNSAP','2017-01-21 08:30:00','MR','HOE SHOU','ONG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212194348',0.00000,0.00000,'','2016-12-12 19:43:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50993,'TO050993','C16AIR1220','LMODY','163087','XCUST','SDMAP','2016-12-20 07:45:00','','Weidong','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212195354',0.00000,0.00000,'','2016-12-12 19:53:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50994,'TO050994','C16SYD1220','LMODY','163087','DTSYD','SDMAP','2016-12-20 07:45:00','','Weidong','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212195613',0.00000,0.00000,NULL,'2016-12-12 19:56:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50995,'TO050995','C16CBR1221','LMODY','163087','DTCBR','XXXNA','2016-12-21 00:00:00','','Weidong','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212195907',0.00000,0.00000,NULL,'2016-12-12 19:59:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50996,'TO050996','C16BMT1222','LMODY','163087','DTBM1','XXXNA','2016-12-22 00:00:00','','Weidong','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212200013',0.00000,0.00000,NULL,'2016-12-12 20:00:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50997,'TO050997','C16PS1223','LMODY','163087','DTPS1','XXXNA','2016-12-23 00:00:00','','Weidong','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,67.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212200231',0.00000,0.00000,NULL,'2016-12-12 20:02:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50998,'TO050998','C16ZTB1228H','LATGO','Julia','CNS4L','CNSAP','2016-12-28 10:55:00','MS','XINRUI','LIU','Helen He','INVO1',3,1,0,0,0,0,0,0,401.00000,0.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212202333',0.00000,0.00000,'','2016-12-12 20:23:33',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(50999,'TO050999','C16HOT1219','LAFRH','BILL TO FRANK','XCUST','XXXNA','2016-12-19 14:00:00','MS','XINXIN','ZHANG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,375.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161212203849',0.00000,0.00000,NULL,'2016-12-12 20:38:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51000,'AG051000','C16PS1218','LACTS','F204123xy','DTPS1','SCITY','2016-12-18 07:00:00','Ms','Man','Ngai','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213103210',0.00000,0.00000,'','2016-12-13 10:32:10',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51001,'TO051001','C16SYD1217','LACTS','F/204123xy','DTSYD','SCITY','2016-12-17 08:30:00','','NGAI','MAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213113334',0.00000,0.00000,'','2016-12-13 11:33:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51002,'TO051002','C17CNS0214','LAYOT','Allen Dong','CNS3L','CNSAP','2017-02-14 12:35:00','MS','HONG','CHENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213115503',0.00000,0.00000,'','2016-12-13 11:55:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51003,'TO051003','C16CBR1214','LAALD','320115014','DTCBR','SCITY','2016-12-14 08:00:00','','Jiying','Yan','Rachel Tian','INVO1',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213120255',0.00000,0.00000,'','2016-12-13 12:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51004,'TO051004','C16CBR1227','LASKY','DORA','DTCBR','SCITY','2016-12-27 08:00:00','MR','KAYNE','DENG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213120800',0.00000,0.00000,'','2016-12-13 12:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51005,'TO051005','C17ZTB0131X','LAFIT','FIT','XCUST','SDMAP','2017-01-31 13:45:00','MR','Vicky','WEI','Chris Bao','INVO1',16,0,0,0,0,0,0,0,601.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161213121549',0.00000,0.00000,'','2016-12-13 12:15:49',750.00000,837.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51006,'TO051006','C17CNS0130','LCCTR','2550875463','CNS3L','CNSAP','2017-01-30 08:20:00','MR','CHENG','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213122717',0.00000,0.00000,'','2016-12-13 12:27:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51007,'TO051007','C16CNS1227','LATAR','Jenny','CNS4A','CNSAP','2016-12-27 11:00:00','MR','HONG AN','YAO','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,1118.00000,1088.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213124921',0.00000,0.00000,'','2016-12-13 12:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51008,'TO051008','C16CP1217','LAALD','320114600','XCUST','SCITY','2016-12-17 06:00:00','MR','Guanqiao','Huang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213124937',0.00000,0.00000,NULL,'2016-12-13 12:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51009,'TO051009','C16CP1217','LAALD','320112959','XCUST','SCITY','2016-12-17 06:00:00','MR','XiaoWen','Wang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213125736',0.00000,0.00000,NULL,'2016-12-13 12:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51010,'TO051010','C16AIR1217','LMODY','SAM:163103','XCUST','SDMAP','2016-12-17 07:45:00','MR','ZIYANG','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213135048',0.00000,0.00000,NULL,'2016-12-13 13:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51011,'TO051011','C16SYD1217','LMODY','SAM:163103','DTSYD','SDMAP','2016-12-17 07:45:00','MR','ZIYANG','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213135430',0.00000,0.00000,'','2016-12-13 13:54:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51012,'TO051012','C16BMT1218','LMODY','SAM:163103','DTBM1','XXXNA','2016-12-18 00:00:00','MR','ZIYANG','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213140052',0.00000,0.00000,'','2016-12-13 14:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51013,'TO051013','C16OOL1227','LANXH','160656','SG5BB','XXXNA','2016-12-27 00:00:00','MS','YIQIAO','CHEN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213140329',0.00000,0.00000,NULL,'2016-12-13 14:03:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51014,'TO051014','C16PS1219','LMODY','SAM:163103','DTPS1','XXXNA','2016-12-19 00:00:00','MR','ZIYANG','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213140454',0.00000,0.00000,'','2016-12-13 14:04:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51015,'TO051015','C16AIR1220','LASKY','6534','XCUST','XXXNA','2016-12-20 00:00:00','MR','Brian','XX','Hana Yu','INVO1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213141442',0.00000,0.00000,'','2016-12-13 14:14:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51016,'TO051016','C17OOL0116','LASKY','7474','SG4BA','SCITY','2017-01-16 07:00:00','MR','JIMMY JAO','KHO','Hana Yu','INVO1',11,0,0,0,4,0,1,0,352.64000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213142248',0.00000,0.00000,'','2016-12-13 14:22:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51017,'AG051017','C16BMT1214','LACTS','lily','DTBM1','SCITY','2016-12-14 08:00:00','Mr','Feng Hai','Zhang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213145754',0.00000,0.00000,NULL,'2016-12-13 14:57:54',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51018,'TO051018','C16ATT1224','LAUHT','Veronica','XCUST','XXXNA','2016-12-24 10:00:00','MS','Elvina','CHEN','Hana Yu','INVO1',4,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213145913',0.00000,0.00000,NULL,'2016-12-13 14:59:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51019,'TO051019','C16ATT1218','LCWOQ','A16121204203826','XCUST','XXXNA','2016-12-18 09:30:00','MS','YUFEN','CHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213151236',0.00000,0.00000,NULL,'2016-12-13 15:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51020,'AG051020','C16CBR1216','LATFT','JOY','DTCBR','SHURS','2016-12-16 07:00:00','Mr','ZERONG','LIU','LATFT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213151744',0.00000,0.00000,'','2016-12-13 15:17:44',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51021,'TO051021','C17HOT0121','LATOD','sally','XCUST','XXXNA','2017-01-21 00:00:00','MS','PEI','SUN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,495.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213153431',0.00000,0.00000,NULL,'2016-12-13 15:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51022,'TO051022','C16OOL1217','LCWOQ','T16121031582408','SG5BB','SCITY','2016-12-17 07:00:00','MS','JIE','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213154710',0.00000,0.00000,'','2016-12-13 15:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51023,'TO051023','C17OOL0107','LAGWS','69732','SG5BB','SCITY','2017-01-07 07:00:00','MR','monique','','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213155807',0.00000,0.00000,NULL,'2016-12-13 15:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51024,'TO051024','C16OOL1217','LAACS','#0591','SG5BB','SCITY','2016-12-17 07:00:00','MR','Jiaming','Lin','Flora Shi','INVO1',1,0,0,1,0,0,0,0,454.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213174650',0.00000,0.00000,'','2016-12-13 17:46:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51025,'TO051025','C16CNS1215','LACFT','32285','CNS4L','CNSAP','2016-12-15 08:20:00','MR','Muyi','ZHU','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213175156',0.00000,0.00000,'','2016-12-13 17:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51026,'TO051026','C16PS1214','LANXH','160593','DTPS1','SCITY','2016-12-14 07:00:00','','Hu','Hu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213175557',0.00000,0.00000,'','2016-12-13 17:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51027,'TO051027','C17CNS0123','LATAR','Jenny','CNS3L','CNSAP','2017-01-23 09:30:00','MR','JIANQIANG','XU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213175609',0.00000,0.00000,'','2016-12-13 17:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51028,'TO051028','C17BNE0121','LABYW','连接团#Jonny Chu','SOCN6','OOLAP','2017-01-21 07:25:00','MS','CUIYING','LIU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,1471.93000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213182207',3827.02000,65.00000,'','2016-12-13 18:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51029,'TO051029','C17CNS0124','LABYW','连接团#Jonny Chu','SOCN6','CNSAP','2017-01-24 15:25:00','MS','CUIYING','LIU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,1272.93000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213182207',2060.70000,35.00000,'','2016-12-13 18:22:51',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51030,'TO051030','C17MEL0102','LANHT','Reiko','SM4BB','SCITY','2017-01-02 07:00:00','MS','ZHENGHUA','HU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213182312',0.00000,0.00000,'','2016-12-13 18:23:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51031,'TO051031','C16AIR1215','LMODY','非散拼#163127','OSL4P','SDMAP','2016-12-15 07:45:00','MS','HAOWEI','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213190207',80.00000,26.84560,'','2016-12-13 19:02:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51032,'TO051032','C16SYD1215','LMODY','非散拼#163127','OSL4P','SDMAP','2016-12-15 07:45:00','MS','HAOWEI','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213190207',50.00000,16.77852,NULL,'2016-12-13 19:08:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51033,'TO051033','C16CBR1216','LMODY','非散拼#163127','OSL4P','XXXNA','2016-12-16 00:00:00','MS','HAOWEI','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213190207',60.00000,20.13423,'','2016-12-13 19:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51034,'TO051034','C16BMT1217','LMODY','非散拼#163127','OSL4P','XXXNA','2016-12-17 00:00:00','MS','HAOWEI','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213190207',34.00000,11.40939,'','2016-12-13 19:09:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51035,'TO051035','C16PS1218','LMODY','非散拼#163127','OSL4P','XXXNA','2016-12-18 00:00:00','MS','HAOWEI','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,149.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161213190207',74.00000,24.83220,'','2016-12-13 19:09:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51036,'TO051036','C16MEL1225','LAACS','#0592','SM4BB','SCITY','2016-12-25 07:00:00','MS','Xiuhua','Yuan','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214120731',0.00000,0.00000,'','2016-12-14 12:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51037,'TO051037','C16OOL1217','LOUQT','#连接团#Cilla','OSB7B','XXXNA','2016-12-17 00:00:00','MR','MIN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,629.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214124728',540.94000,43.00000,'','2016-12-14 12:47:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51038,'TO051038','C16OOL1224','LOUQT','#连接团#Cilla','OSB7B','XXXNA','2016-12-17 00:00:00','MR','MIN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,629.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214124728',138.38000,11.00000,NULL,'2016-12-14 12:48:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51039,'TO051039','C16HOT1221','LOUQT','#连接团#Cilla','OSB7B','XXXNA','2016-12-17 00:00:00','MR','MIN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,629.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214124728',452.88000,36.00000,NULL,'2016-12-14 12:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51040,'TO051040','C17HOT0216','LAFRH','BILL TO FRANK HE','XCUST','XXXNA','2017-02-16 14:00:00','MR','GUIZHI','ZENG','Hana Yu','INVO1',8,0,1,0,0,0,0,0,481.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214125916',0.00000,0.00000,NULL,'2016-12-14 12:59:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51041,'TO051041','C16SYD1222','LOUQT','#连接团#Cilla','OSB7B','XXXNA','2016-12-22 00:00:00','MR','MIN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,629.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214124728',62.90000,5.00000,'','2016-12-14 13:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51042,'TO051042','C16CBR1223','LOUQT','#连接团#Cilla','OSB7B','XXXNA','2016-12-23 00:00:00','MR','MIN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,629.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214124728',62.90000,5.00000,'','2016-12-14 13:02:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51043,'TO051043','C16ATT1216','LAFIT','CAIRNS SUNNY','XCUST','XXXNA','2016-12-16 10:30:00','MS','SUNNY','','Chris Bao','INVO1',2,0,0,0,0,0,0,0,95.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214131812',0.00000,0.00000,NULL,'2016-12-14 13:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51044,'TO051044','C17CNS0118','LAEBI','Kevin','CNS4L','CNSAP','2017-01-18 08:20:00','MR','HE','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214142558',0.00000,0.00000,'','2016-12-14 14:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51045,'TO051045','SHOP161211','FAFIT','WS20161212001','XCUST','XXXNA','2016-12-12 00:00:00','','CHU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214145853',0.00000,0.00000,NULL,'2016-12-14 14:58:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51046,'TO051046','SHOP161211','FAFIT','WS20161212002','DEADM','XXXNA','2016-12-12 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214145957',0.00000,0.00000,NULL,'2016-12-14 14:59:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51047,'TO051047','SHOP161213','FAFIT','WS20161213001','DETKT','XXXNA','2016-12-13 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,850.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214150113',0.00000,0.00000,NULL,'2016-12-14 15:01:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51048,'TO051048','C16SYD1215','LANXH','#160604','DTSYD','SCITY','2016-12-15 08:30:00','MR','SAWBIN','OH','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214150317',0.00000,0.00000,'','2016-12-14 15:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51049,'TO051049','C16SYD1215','LANXH','#160634','DTSYD','SCITY','2016-12-15 08:30:00','MR','YUET NGOR','YU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214150514',0.00000,0.00000,'','2016-12-14 15:05:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51050,'TO051050','C16CNS1220','LAAYT','A783','CNS3L','CNSAP','2016-12-20 09:30:00','MR','HOUFU','ZHANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214152755',0.00000,0.00000,'','2016-12-14 15:27:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51051,'TO051051','C16CNS1225','LAVTR','Sera Zeng','CNS4A','CNSAP','2016-12-25 09:30:00','MS','CHIEN HUI','PENG','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1078.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214162211',0.00000,0.00000,'','2016-12-14 16:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51052,'TO051052','C16BMT1219','LAGUT','3067','DTBM1','SCITY','2016-12-19 08:00:00','MR','GEN','LI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214170636',0.00000,0.00000,NULL,'2016-12-14 17:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51053,'TO051053','C16ATT1217','LAFIT','MIQI WEN订团','XCUST','XXXNA','2016-12-17 19:30:00','','Victoria','Yeh','Carrie Yuan','INVO1',7,0,1,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161214170747',0.00000,0.00000,NULL,'2016-12-14 17:07:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51054,'TO051054','C16CNS1225','LALLT','Ling','CNS4A','CNSAP','2016-12-25 09:30:00','MR','ZHU','DUAN','Carrie Yuan','INVO1',3,0,0,1,1,0,0,0,1113.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214172923',0.00000,0.00000,'','2016-12-14 17:29:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51055,'TO051055','C17TAS0111','LAYOT','KATIE','TAS4N','HBAAP','2017-01-11 07:55:00','MR','PENG FEI','JIAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,520.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214173120',0.00000,0.00000,NULL,'2016-12-14 17:31:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51056,'TO051056','C16CBR1220','LATOD','Cici','DTCBR','SCITY','2016-12-20 08:00:00','MR','shizhang','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214174743',0.00000,0.00000,'','2016-12-14 17:47:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51057,'TO051057','C16CNS1226','LAAUT','Rachel','CNS4L','CNSAP','2016-12-26 13:45:00','MR','zhaohui','jiang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,505.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214175901',0.00000,0.00000,'','2016-12-14 17:59:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51058,'TO051058','C17ZTB0124P','LMLEO','XX','XCUST','XXXNA','2017-01-24 00:00:00','MS','XX','WU','Pancy Mao','INVO1',10,3,0,0,0,0,0,0,326.70000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214181805',0.00000,0.00000,'','2016-12-14 18:18:05',750.00000,375.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51059,'TO051059','C17CNS0208','LATOD','Sally','CNS3L','CNSAP','2017-02-08 08:25:00','MR','sheng','gao','Helen He','INVO1',2,1,0,0,0,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161214185055',0.00000,0.00000,'','2016-12-14 18:50:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51060,'TO051060','C16ATT1224','LADRI','BILL TO LIXIN','XCUST','XXXNA','2016-12-24 07:15:00','MS','FENG','WANG','Hana Yu','INVO1',4,1,0,0,0,0,0,0,180.00000,95.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215112015',0.00000,0.00000,NULL,'2016-12-15 11:20:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51061,'TO051061','C16CNS1221','LADIX','WS20161214001','CNS4L','CNSAP','2016-12-21 08:20:00','MR','gengquan','xu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215124550',0.00000,0.00000,'','2016-12-15 12:45:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51062,'TO051062','C16CBR1218','LAFIT','ALAN LUNG','DTCBR','SCITY','2016-12-18 08:00:00','MR','ANDY','GONG','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215130324',0.00000,0.00000,'','2016-12-15 13:03:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51063,'TO051063','C16BMT1228','LACTS','Tony Liu','DTBM1','SCITY','2016-12-28 08:00:00','MR','Fay','Hung','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215131143',0.00000,0.00000,'','2016-12-15 13:11:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51064,'TO051064','C16MEL1219','LAAWY','AWY Travel','SM4BB','SCITY','2016-12-19 07:00:00','MR','Jiarong','Li','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215132806',0.00000,0.00000,'','2016-12-15 13:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51065,'TO051065','C17CNS0110','LAABT','Lili','CNS3L','CNSAP','2017-01-10 08:25:00','','Weiyi','Tan','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215133004',0.00000,0.00000,'','2016-12-15 13:30:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51066,'TO051066','C16HOT1221','LAFIT','WeChat','XCUST','XXXNA','2016-12-21 14:00:00','','jie','yang','Chris Bao','INVO1',2,0,0,0,0,1,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215134244',0.00000,0.00000,NULL,'2016-12-15 13:42:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51067,'TO051067','C16PS1216','LATGO','非散拼#KATHY','DTPS1','SCITY','2016-12-16 07:00:00','MS','FAN','DING','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215140700',30.00000,50.00000,NULL,'2016-12-15 14:07:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51068,'TO051068','C16PS1217','LATGO','非散拼#KATHY','DTPS1','SCITY','2016-12-16 07:00:00','MS','FAN','DING','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215140700',30.00000,50.00000,'','2016-12-15 14:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51069,'TO051069','C16OOL1227','LASKY','7521','SG5BB','SHURS','2016-12-27 06:00:00','MR','YANQIN','WANG','Helen He','INVO1',1,0,0,1,0,0,0,0,419.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142156',0.00000,0.00000,'','2016-12-15 14:21:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51070,'TO051070','C16PS1217','LASKY','7521','DTPS1','SHURS','2016-12-17 06:00:00','MR','YANQIN','WANG','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142322',0.00000,0.00000,'','2016-12-15 14:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51071,'TO051071','C16CBR1216','LASKY','7521','DTCBR','SHURS','2016-12-16 07:00:00','MR','YANQIN','WANG','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142440',0.00000,0.00000,'','2016-12-15 14:24:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51072,'TO051072','C17AIR0118','LMHXP','散拼#32489','OSL2P','SDMAP','2017-01-18 07:45:00','MS','JIAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,230.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142921',777.60000,81.00000,'','2016-12-15 14:29:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51073,'TO051073','C17SYD0118','LMHXP','散拼#32489','OSL2P','SDMAP','2017-01-18 07:45:00','MS','JIAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,230.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142921',96.00000,10.00000,NULL,'2016-12-15 14:31:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51074,'TO051074','C17BMT0119','LMHXP','散拼#32489','OSL2P','XXXNA','2017-01-19 00:00:00','MS','JIAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,230.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215142921',86.40000,9.00000,'','2016-12-15 14:32:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51075,'TO051075','C17OOL0121','LAJYT','15510','SG5BB','SHURS','2017-01-21 06:00:00','MR','XX','CHEN','Helen He','INVO1',5,1,0,0,3,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215144142',0.00000,0.00000,'','2016-12-15 14:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51076,'TO051076','C17MEL0130','LAJYT','15512','SM4BB','SHURS','2017-01-30 06:00:00','MR','XX','CHEN','Helen He','INVO1',5,1,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215144648',0.00000,0.00000,'','2016-12-15 14:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51077,'TO051077','C17BNE0119','LMHXP','#32489','OOL4L','OOLAP','2017-01-19 22:00:00','MS','JIAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215144805',0.00000,0.00000,'','2016-12-15 14:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51078,'TO051078','C17CNS0122','LMHXP','#32489','CNS4L','CNSAP','2017-01-22 08:25:00','MS','JIAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215145940',0.00000,0.00000,'','2016-12-15 14:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51079,'TO051079','SHOP161213','FAFIT','WS20161214001','XCUST','XXXNA','2016-12-14 00:00:00','','XU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2209.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215155508',0.00000,0.00000,NULL,'2016-12-15 15:55:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51080,'TO051080','SHOP161213','FAFIT','WS20161213002','DETKT','XXXNA','2016-12-13 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215155652',0.00000,0.00000,NULL,'2016-12-15 15:56:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51081,'TO051081','C17AIR0317','LSUNT','JOHN','XCUST','SDMAP','2017-03-17 20:25:00','MS','JIANPING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161215161129',0.00000,0.00000,'','2016-12-15 16:11:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51082,'TO051082','C17BMT0318','LSUNT','JOHN','DTBM1','XXXNA','2017-03-18 00:00:00','MS','JIANPING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,11.66666,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161215161610',0.00000,0.00000,NULL,'2016-12-15 16:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51083,'TO051083','C17CBR0319','LSUNT','JOHN','DTCBR','XXXNA','2017-03-19 00:00:00','MS','JIANPING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215161919',0.00000,0.00000,'','2016-12-15 16:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51084,'TO051084','C17SYD0320','LSUNT','JOHN','DTSYD','XXXNA','2017-03-20 00:00:00','MS','JIANPING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161215162301',0.00000,0.00000,NULL,'2016-12-15 16:23:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51085,'TO051085','C16SYD1216','LANHT','Reiko','DTSYD','SCITY','2016-12-16 08:30:00','MR','JIANG','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215165859',0.00000,0.00000,'','2016-12-15 16:58:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51086,'TO051086','C16MEL1230','LASKW','Ivan Mung','SM4BB','SCITY','2016-12-30 07:00:00','MR','KEITH','LUM MOW','Hana Yu','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215172400',0.00000,0.00000,'','2016-12-15 17:24:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51087,'TO051087','C16CNS1219','LASDI','Susan Wang','CNS3L','CNSAP','2016-12-19 08:20:00','MR','SHUNLI','DONG','Flora Shi','INVO1',3,0,0,0,1,1,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215175152',0.00000,0.00000,'','2016-12-15 17:51:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51088,'TO051088','C16CP1217','LAALD','320116739','XCUST','SCITY','2016-12-17 06:00:00','','Stella','','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215180224',0.00000,0.00000,NULL,'2016-12-15 18:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51089,'TO051089','C16COS1229','LMHXP','24686','DTOSC','OHWAT','2016-12-29 07:00:00','MS','YING','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,231.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215191815',0.00000,0.00000,'','2016-12-15 19:18:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51090,'TO051090','C17ZTB0211P','LATOD','Irene','XCUST','XXXNA','2017-02-11 00:00:00','MS','HAIYAN','ZHU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,1065.42000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161215192311',0.00000,0.00000,'','2016-12-15 19:23:11',0.00000,525.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51091,'TO051091','C16BMT1226','LMHXP','非散拼#24686','XCUST','XXXNA','2016-12-26 00:00:00','MS','YING','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215192804',100.00000,43.47820,'','2016-12-15 19:28:04',70.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51092,'TO051092','C16PS1227','LMHXP','非散拼#24686','XCUST','XXXNA','2016-12-26 00:00:00','MS','YING','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215192804',30.00000,13.04347,'','2016-12-15 19:29:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51093,'TO051093','c16syd1228','LMHXP','非散拼#24686','XCUST','XXXNA','2016-12-26 00:00:00','MS','YING','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215192804',100.00000,43.47820,'','2016-12-15 19:30:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51094,'TO051094','C16CNS1230','LMHXP','PO 24686','CNS3L','CNSAP','2016-12-30 19:40:00','MS','YING','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215193353',0.00000,0.00000,'','2016-12-15 19:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51095,'TO051095','C17CNS0211','LAGTT','Liu Vicky','CNS4L','CNSAP','2017-02-11 15:50:00','MR','YALI','CUI','Flora Shi','INVO1',3,1,0,0,2,0,0,0,410.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215201936',0.00000,0.00000,'','2016-12-15 20:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51096,'AG051096','C16CBR1224','LAUHT','UHTARIANA64','DTCBR','SCITY','2016-12-24 08:00:00','Ms','莉莉','张','LAUHT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161215234600',0.00000,0.00000,'','2016-12-15 23:46:00',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51097,'AG051097','C16CBR1217','LABLU','BST1217CBR','DTCBR','SCITY','2016-12-17 08:00:00','Mr','DEBAO','CUI','LABLU','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216103318',0.00000,0.00000,NULL,'2016-12-16 10:33:18',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51098,'TO051098','C17CNS0119','LAACS','#8288','CNS4L','CNSAP','2017-01-19 22:00:00','','GUE','R.','Carrie Yuan','INVO1',10,0,0,0,4,1,0,0,392.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216112324',0.00000,0.00000,'','2016-12-16 11:23:24',500.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51099,'TO051099','C17ZTB0120L','LAAUT','Andy Zheng','XCUST','CNSAP','2017-01-20 00:00:00','MS','LU','SHI','Alisa Cao','INVO1',13,0,0,0,0,0,0,0,28.62000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216115922',0.00000,0.00000,'','2016-12-16 11:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51100,'TO051100','C16BMT1217','LAFRH','FRANK HE','DTBM1','SCITY','2016-12-17 08:00:00','MR','IVAN','','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216124218',0.00000,0.00000,'','2016-12-16 12:42:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51101,'TO051101','C17SH0201','LASKY','Yanni Wu','DTMD2','MCITY','2017-02-01 07:45:00','MS','XinHui','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216131018',0.00000,0.00000,'','2016-12-16 13:10:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51102,'TO051102','C16CNS1222','LCCTR','2543166438','CNS4A','CNSAP','2016-12-22 08:20:00','MR','RUI XUE','HE','Alisa Cao','INVO1',3,1,0,1,0,0,1,0,980.00000,1015.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216142523',0.00000,0.00000,'','2016-12-16 14:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51103,'TO051103','C16SYD1217','LANXH','156340','DTSYD','SCITY','2016-12-17 08:30:00','MS','Jie Hua','Wu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216143444',0.00000,0.00000,'','2016-12-16 14:34:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51104,'TO051104','C16ATT1224','LABST','Angela Fong','XCUST','XXXNA','2016-12-24 09:00:00','MR','zhangyi','wang','Flora Shi','INVO1',2,0,1,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216144541',0.00000,0.00000,NULL,'2016-12-16 14:45:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51105,'TO051105','C16ATT1219','LCKLO','f5413750','XCUST','XXXNA','2016-12-19 10:00:00','MS','LYNDA','LEE','Helen He','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216151057',0.00000,0.00000,NULL,'2016-12-16 15:10:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51106,'TO051106','C16PS1219','LAGUT','3071','DTPS1','SCHSW','2016-12-19 07:20:00','MR','','MAK','Chris Bao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216151358',0.00000,0.00000,'','2016-12-16 15:13:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51107,'TO051107','C16ATT1219','LCKLO','1145b038','XCUST','XXXNA','2016-12-19 10:00:00','MS','Sin Hang','Ho','Helen He','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216151807',0.00000,0.00000,NULL,'2016-12-16 15:18:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51108,'TO051108','C16CNS1227','LALLT','Jessica','CNS4A','CNSAP','2016-12-27 11:00:00','MS','Xiaochun','HE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1118.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216152012',0.00000,0.00000,'','2016-12-16 15:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51109,'TO051109','C17MEL0106','LALLT','Jessica','SM3AA','MDMAP','2017-01-07 07:35:00','MS','Xiaochun','HE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,509.00000,499.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216152649',0.00000,0.00000,'','2016-12-16 15:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51110,'TO051110','C16ADL1227','LAJGT','inv#201612008','DTACT','XXXNA','2016-12-27 13:00:00','MS','Lai Wah','But','Helen He','INVO1',2,0,0,0,0,0,0,0,112.00000,36.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216154759',0.00000,0.00000,NULL,'2016-12-16 15:47:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51111,'TO051111','C16BMT1217','LMODY','163244','DTBM1','SCITY','2016-12-17 08:00:00','MR','XIWEN','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216162939',0.00000,0.00000,'','2016-12-16 16:29:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51112,'TO051112','C16ATT1220','LABJS','Gillian','XCUST','XXXNA','2016-12-20 10:00:00','MS','xue hui','xiao','Helen He','INVO1',2,0,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216163546',0.00000,0.00000,NULL,'2016-12-16 16:35:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51113,'TO051113','C16ATT1221','LAGGO','2016121364687','XCUST','XXXNA','2016-12-21 10:00:00','MS','XX','ZHOU','Helen He','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216164056',0.00000,0.00000,NULL,'2016-12-16 16:40:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51114,'TO051114','C16CNS1221','LADIX','WS20161216002','CNS4L','CNSAP','2016-12-21 08:20:00','MS','qiuping','cai','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216164420',0.00000,0.00000,'','2016-12-16 16:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51115,'TO051115','C16ZTB1220F','LATGO','KATHY LI','XCUST','XXXNA','2016-12-20 00:00:00','MS','lisa','','Flora Shi','INVO1',3,0,0,0,0,0,0,0,143.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216165326',0.00000,0.00000,'','2016-12-16 16:53:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51116,'TO051116','C16ATT1218','LMALO','ref 044','XCUST','XXXNA','2016-12-18 10:00:00','MR','Thejas','Sathya','Helen He','INVO1',10,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216165347',0.00000,0.00000,NULL,'2016-12-16 16:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51117,'TO051117','C17MEL0130','LATOD','Irene','SM4BB','MDMAP','2017-01-31 15:25:00','MS','YU','WANG','Hana Yu','INVO1',5,0,0,0,1,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216173152',0.00000,0.00000,'','2016-12-16 17:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51118,'TO051118','C17CNS0202','LATOD','Irene','CNS4L','CNSAP','2017-02-02 18:50:00','MS','YU','WANG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,295.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216174029',0.00000,0.00000,'','2016-12-16 17:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51119,'TO051119','C16MEL1225','LAALD','AO16FIT1226AN','SM3AB','MDMAP','2016-12-26 07:35:00','MR','RONGZHU','GENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,435.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216175130',0.00000,0.00000,'','2016-12-16 17:51:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51120,'TO051120','C17ZTB0217F','LAGTT','Liu Vicky','XCUST','XXXNA','2017-02-17 00:00:00','MR','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,162.00000,162.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216181416',0.00000,0.00000,NULL,'2016-12-16 18:14:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51121,'TO051121','C16CBR1218','LANXH','160207','DTCBR','SCITY','2016-12-18 08:00:00','','SZE WING','LEE','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216181737',0.00000,0.00000,'','2016-12-16 18:17:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51122,'TO051122','C16CBR1218','LANXH','160477','DTCBR','XXXNA','2016-12-18 07:45:00','','ZILIANG','DONG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182110',0.00000,0.00000,'','2016-12-16 18:21:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51123,'TO051123','C16CBR1218','LANXH','160514','DTCBR','SCITY','2016-12-18 08:00:00','','Joanna','huang','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182238',0.00000,0.00000,'','2016-12-16 18:22:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51124,'TO051124','C16TAS1220','LASCL','161216','TAS5L','HBAAP','2016-12-20 09:30:00','MS','WENGE','CAO','Hana Yu','INVO1',1,0,0,0,0,1,0,0,1498.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182313',0.00000,0.00000,NULL,'2016-12-16 18:23:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51125,'TO051125','C16CBR1218','LANXH','160610','DTCBR','SCITY','2016-12-18 08:00:00','','RIQUN','TANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182516',0.00000,0.00000,'','2016-12-16 18:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51126,'TO051126','C16CBR1218','LANXH','160663','DTCBR','SCITY','2016-12-18 08:00:00','','YU','SHEN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182634',0.00000,0.00000,'','2016-12-16 18:26:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51127,'TO051127','C16CBR1218','LANXH','160756','DTCBR','SHURS','2016-12-18 07:00:00','','YAN FEN','HUO','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216182824',0.00000,0.00000,'','2016-12-16 18:28:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51128,'TO051128','C17MEL0203','LAGWS','69734','SM4BB','XXXNA','2017-02-03 00:00:00','MR','XX','LAM','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216190745',0.00000,0.00000,NULL,'2016-12-16 19:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51129,'TO051129','C17HOT0213','LAFIT','S17BNE0213','XCUST','XXXNA','2017-02-13 14:00:00','MS','LIYING','HU','Hana Yu','INVO1',5,0,0,0,2,1,0,0,222.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161216201149',0.00000,0.00000,NULL,'2016-12-16 20:11:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51130,'AG051130','C16PS1221','LADEL','81454','DTPS1','SCHSW','2016-12-21 07:20:00','Ms','Joline','Chen','LADEL','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217105214',0.00000,0.00000,'','2016-12-17 10:52:14',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51131,'TO051131','C16ATT1217','LAFRH','bill frank he','XCUST','XXXNA','2016-12-17 00:00:00','MR','XINXIN','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217105452',0.00000,0.00000,NULL,'2016-12-17 10:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51132,'AG051132','C16BMT1218','LADIX','WS20161218001','DTBM1','SCITY','2016-12-18 08:00:00','Ms','LU','ZHANG','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217114924',0.00000,0.00000,'','2016-12-17 11:49:24',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51133,'TO051133','C17OOL0213','LAGAH','#OOL+MEL 7Days14feb2017','SG5BB','OOLAP','2017-02-14 07:25:00','MR','zibo','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,232.33000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217124328',0.00000,0.00000,'','2016-12-17 12:43:28',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51134,'TO051134','C17MEL0217','LAGAH','OOL+MEL','SM4BB','MDMAP','2017-02-17 15:05:00','MR','ZIBO','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,265.66000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217125133',0.00000,0.00000,'','2016-12-17 12:51:33',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51135,'TO051135','C16ATT1218','LMALO','045','XCUST','XXXNA','2016-12-18 10:00:00','','Thejas','Sathya','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217131758',0.00000,0.00000,NULL,'2016-12-17 13:17:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51136,'TO051136','C17ZTB0419F','LOFAS','取消损失#Karmen Lo','XCUST','MDMAP','2017-04-19 10:45:00','MR','','','Flora Shi','INVO1',1,0,0,0,0,0,0,0,305.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161217134227',0.00000,0.00000,NULL,'2016-12-17 13:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51137,'AG051137','C16PS1228','LADIX','WS20161217002','DTPS1','SHURS','2016-12-28 06:00:00','Ms','TI','ZENG','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217134530',0.00000,0.00000,'','2016-12-17 13:45:30',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51138,'AG051138','C16PS1228','LADIX','WS20161217002','DTPS1','SCITY','2016-12-28 07:00:00','MS','MENGMENG','LI','LADIX','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217134644',0.00000,0.00000,'','2016-12-17 13:46:44',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51139,'TO051139','C16BMT1226','LMODY','163268','DTBM1','SCITY','2016-12-26 08:00:00','MR','JIANG','LI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217145000',0.00000,0.00000,'','2016-12-17 14:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51140,'TO051140','C16PS1227','LMODY','163268','DTPS1','SCITY','2016-12-27 07:00:00','MR','JIANG','LI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217145129',0.00000,0.00000,'','2016-12-17 14:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51141,'TO051141','C17CNS0105','LADIX','ws20161217001','CNS3L','CNSAP','2017-01-05 08:20:00','MS','liping','Xu','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217151701',0.00000,0.00000,'','2016-12-17 15:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51142,'TO051142','C16CNS1220','LASCT','KATHY','CNS3L','CNSAP','2016-12-20 08:20:00','MS','SHUANGMEI','DUAN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217153023',0.00000,0.00000,'','2016-12-17 15:30:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51143,'TO051143','C16SH1221','LAYOT','amy','DTMD2','MCITY','2016-12-21 07:45:00','','yunran','chen','Chris Bao','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217153446',0.00000,0.00000,'','2016-12-17 15:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51144,'TO051144','C17MEL0102','LANXH','161193','SM4BB','SHURS','2017-01-02 06:00:00','MR','ZERONG','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217170630',0.00000,0.00000,'','2016-12-17 17:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51145,'TO051145','C16ATT1221','LMHXC','PO-INV-0913','XCUST','XXXNA','2016-12-21 00:00:00','MR','Shih Ming','Huang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217171616',0.00000,0.00000,NULL,'2016-12-17 17:16:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51146,'TO051146','C16TAS1221','LAPOP','24','TAS5L','HBAAP','2016-12-21 07:55:00','MS','bing','Li','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,1104.00000,1104.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217171953',0.00000,0.00000,NULL,'2016-12-17 17:19:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51147,'TO051147','C17BNE0130','LMHXC','EMMA','OOL2L','OOLAP','2017-01-30 06:30:00','','zhenhua','Yuan','Chris Bao','INVO1',3,0,0,0,0,0,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217172736',0.00000,0.00000,'','2016-12-17 17:27:36',443.97000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51148,'TO051148','C17CNS0131','LMHXC','EMMA','CNS3L','CNSAP','2017-01-31 19:40:00','','zhenhua','Yuan','Chris Bao','INVO1',3,0,0,0,0,0,0,0,201.67000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217173400',0.00000,0.00000,'','2016-12-17 17:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51149,'TO051149','C16MEL1230','LAFSH','FS16121701','SM4BB','MDMAP','2016-12-31 07:35:00','MS','RIHANG','LAI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,292.33000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217174139',0.00000,0.00000,'','2016-12-17 17:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51150,'TO051150','C16MEL1223','LATAR','CAROL','SM3AB','MDMAP','2016-12-24 07:35:00','MR','SUNYU','PANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,495.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161217185557',0.00000,0.00000,'','2016-12-17 18:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51151,'AG051151','C17MEL0102','LAAYT','J1014','SM4BB','SCITY','2017-01-02 07:00:00','Mr','CHANGAN','SUN','LAAYT','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218111422',0.00000,0.00000,'','2016-12-18 11:14:22',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51152,'TO051152','C16PS1219','LANXH','#160445','DTPS1','SHURS','2016-12-19 06:00:00','','simon','chan','Doris Deng','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218122545',0.00000,0.00000,'','2016-12-18 12:25:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51153,'TO051153','C16PS1219','LANXH','#160742','DTPS1','SCHSW','2016-12-19 07:20:00','','TSAI','CHANG NUAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218122648',0.00000,0.00000,'','2016-12-18 12:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51154,'TO051154','C16CBR1220','LAAPI','fr3166','DTCBR','SCITY','2016-12-20 08:00:00','','LI','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218123611',0.00000,0.00000,'','2016-12-18 12:36:11',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51155,'TO051155','C16OOL1227','LASCL','#20161218','SG5BB','SHURS','2016-12-27 06:00:00','MS','CHUNFENG','YANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218144323',0.00000,0.00000,'','2016-12-18 14:43:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51156,'TO051156','C16PS1219','LADRI','nick','DTPS1','SCITY','2016-12-19 07:00:00','','','LIN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218162121',0.00000,0.00000,'','2016-12-18 16:21:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51157,'TO051157','C16BMT1220','LADRI','NICK','DTBM1','SCITY','2016-12-20 08:00:00','','','LIN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218162344',0.00000,0.00000,'','2016-12-18 16:23:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51158,'TO051158','C17MEL0102','LADIX','etta','SM3BA','SCITY','2017-01-02 07:00:00','','DANCHEN','LIN','Doris Deng','INVO1',4,0,0,0,2,0,0,0,355.00000,345.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218162748',0.00000,0.00000,'','2016-12-18 16:27:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51159,'TO051159','C16CNS1228','LAAUT','Rachel','CNS3L','CNSAP','2016-12-28 08:30:00','MR','qi','zhang','Chris Bao','INVO1',5,0,0,0,1,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218162757',0.00000,0.00000,'','2016-12-18 16:27:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51160,'TO051160','C16CBR1220','LAGUT','ZHOU','DTCBR','SCITY','2016-12-20 08:00:00','','GEN','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218173757',0.00000,0.00000,'','2016-12-18 17:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51161,'TO051161','C16PS1221','LAGUT','ZHOU','DTPS1','SCITY','2016-12-21 07:00:00','','GEN','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218173905',0.00000,0.00000,'','2016-12-18 17:39:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51162,'TO051162','C16PS1219','LAPRH','linda','DTPS1','SCITY','2016-12-19 07:00:00','','','HUANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218175202',0.00000,0.00000,'','2016-12-18 17:52:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51163,'TO051163','C16BMT1220','LAGUT','3076','DTBM1','SCITY','2016-12-20 08:00:00','','HUIMING','CUI','Doris Deng','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218181654',0.00000,0.00000,'','2016-12-18 18:16:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51164,'TO051164','C17MEL0106','LAGWS','69738','SM4BB','SCITY','2017-01-06 07:00:00','','shirley','lam','Doris Deng','INVO1',3,2,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161218182229',0.00000,0.00000,NULL,'2016-12-18 18:22:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51165,'AG051165','C16CBR1224','LADIX','WS20161219001','DTCBR','SCITY','2016-12-24 08:00:00','Mr','jingrong','wang','LADIX','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219105138',0.00000,0.00000,'','2016-12-19 10:51:38',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51166,'TO051166','C16ZTB1220','LADRI','司机代收','XCUST','XXXNA','2016-12-20 09:00:00','MS','vicky','','Cheryl Foo','INVO1',5,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219111409',0.00000,0.00000,NULL,'2016-12-19 11:14:09',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51167,'TO051167','C16CNS1225','LAFIT','BILL CHERYL','CNS4A','CNSAP','2016-12-25 09:30:00','MR','da jin','foo','Chris Bao','INVO1',2,0,0,0,1,0,0,0,1010.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219114024',0.00000,0.00000,'','2016-12-19 11:40:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51168,'AG051168','C16PS1220','LAAYT','A789','DTPS1','SCHSW','2016-12-20 07:20:00','Mr','FENGGANG','MIN','LAAYT','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219114358',0.00000,0.00000,NULL,'2016-12-19 11:43:58',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51169,'TO051169','C16CNS1227','LATAR','Carol','CNS4A','CNSAP','2016-12-27 11:00:00','MS','man','wan','Chris Bao','INVO1',1,0,0,0,0,1,0,0,1313.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219115605',0.00000,0.00000,NULL,'2016-12-19 11:56:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51170,'TO051170','C16ATT1224','LCKLO','78adcd9f','XCUST','XXXNA','2016-12-24 10:00:00','MR','Raj Kiran','Jayaraman','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219120252',0.00000,0.00000,NULL,'2016-12-19 12:02:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51171,'TO051171','C16SYD1220','LMODY','163323','DTSYD','SCITY','2016-12-20 08:30:00','MS','YUYING','.LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219120817',0.00000,0.00000,'','2016-12-19 12:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51172,'TO051172','C16CNS1221','LAFRH','BILL FRANK HE','CNS3L','CNSAP','2016-12-21 12:05:00','','tao','he','Chris Bao','INVO1',1,0,0,0,0,1,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219121052',0.00000,0.00000,'','2016-12-19 12:10:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51173,'TO051173','C16PS1221','LACTS','204446','DTPS1','SCITY','2016-12-21 07:00:00','MR','XX','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219121055',0.00000,0.00000,'','2016-12-19 12:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51174,'TO051174','SHOP161215','FAFIT','WS20161216001','DEADM','XXXNA','2016-12-16 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219123028',0.00000,0.00000,NULL,'2016-12-19 12:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51175,'TO051175','SHOP161215','FAFIT','WS20161216002','XCUST','XXXNA','2016-12-16 00:00:00','','cai','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2056.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219124522',0.00000,0.00000,NULL,'2016-12-19 12:45:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51176,'TO051176','C17ATT0203','LACIG','Richard Wu','XCUST','XXXNA','2017-02-03 09:00:00','MR','Wenle','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219124606',0.00000,0.00000,NULL,'2016-12-19 12:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51177,'TO051177','SHOP161217','FAFIT','WS20161217001','XCUST','XXXNA','2016-12-17 00:00:00','','xu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2767.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219131145',0.00000,0.00000,NULL,'2016-12-19 13:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51178,'TO051178','C16MEL1223','LAPOP','JIM DU','SM4BB','SCITY','2016-12-23 07:00:00','','HAN YAN','RUI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219131154',0.00000,0.00000,'','2016-12-19 13:11:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51179,'TO051179','SHOP161217','FAFIT','WS20161217002','XCUST','XXXNA','2016-12-17 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219131725',0.00000,0.00000,NULL,'2016-12-19 13:17:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51180,'TO051180','C16PS1220','LATOD','Cici','DTPS1','SCITY','2016-12-20 07:00:00','','Liyu','Wang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219131805',0.00000,0.00000,NULL,'2016-12-19 13:18:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51181,'TO051181','SHOP161217','FAFIT','WS20161218001','XCUST','XXXNA','2016-12-18 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219131845',0.00000,0.00000,NULL,'2016-12-19 13:18:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51182,'TO051182','SHOP161217','FAFIT','WS20161218002','XCUST','XXXNA','2016-12-18 00:00:00','','LIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1760.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219132014',0.00000,0.00000,NULL,'2016-12-19 13:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51183,'TO051183','C16OOL1224','LASCL','CATHY','SG5BB','SHURS','2016-12-24 06:00:00','MR','HE','DU','Helen He','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219134229',0.00000,0.00000,NULL,'2016-12-19 13:42:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51184,'TO051184','C17BNE0110','LCWOQ','连接#T16121621533789','SOCN5','OOLAP','2017-01-10 06:30:00','MS','XIAOCHUN','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1080.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219134306',691.20000,32.00000,'','2016-12-19 13:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51185,'TO051185','C17CNS0112','LCWOQ','连接#T16121621533789','SOCN5','CNSAP','2017-01-12 00:00:00','MS','XIAOCHUN','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1080.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219134306',1468.80000,68.00000,'','2016-12-19 13:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51186,'TO051186','C16ATT1227','LCWOQ','Yika.xia','XCUST','XXXNA','2016-12-27 16:30:00','MR','MENGDI','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219134854',0.00000,0.00000,NULL,'2016-12-19 13:48:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51187,'TO051187','C16BNE1220','LALTS','Suey Luo','OOL3L','OOLAP','2016-12-20 07:25:00','MR','Zhiqiang','Wu','Chris Bao','INVO1',3,0,0,0,1,0,0,0,363.33000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219135637',0.00000,0.00000,'','2016-12-19 13:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51188,'TO051188','C16ATT1224','LAFIT','bill nora CHERYL WECHAT','XCUST','XXXNA','2016-12-24 10:00:00','MS','NORA','TARONGA ZOO','Chris Bao','INVO1',3,0,2,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161219142012',0.00000,0.00000,NULL,'2016-12-19 14:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51189,'TO051189','C16ATT1219','LATFI','177738','XCUST','XXXNA','2016-12-19 10:00:00','MR','xx','Mu','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219142300',0.00000,0.00000,NULL,'2016-12-19 14:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51190,'TO051190','C17HOT0129','LCCTR','SCTR170129','XCUST','XXXNA','2017-01-29 10:00:00','MS','JANET','WANG','Helen He','INVO1',1,0,0,0,0,0,0,0,9680.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219143308',0.00000,0.00000,NULL,'2016-12-19 14:33:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51191,'AG051191','C16BMT1221','LASTS','mic k','DTBM1','SCITY','2016-12-21 08:00:00','Mr','Jingyi','rong','LASTS','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219145615',0.00000,0.00000,'','2016-12-19 14:56:15',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51192,'AG051192','C16BMT1221','LASTS','mic k','DTBM1','SCITY','2016-12-21 08:00:00','Mr','Jingyi','rong','LASTS','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219145729',0.00000,0.00000,NULL,'2016-12-19 14:57:29',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51193,'AG051193','C16SYD1220','LASTS','mic k','DTSYD','SCITY','2016-12-20 08:30:00','Mr','Jingyi','rong','LASTS','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219150912',0.00000,0.00000,'','2016-12-19 15:09:12',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51194,'TO051194','C16OOL1227','LAAUD','Nancy','SG3AA','OOLAP','2016-12-27 07:25:00','MR','junyao','zhao','Helen He','INVO1',3,0,0,0,0,0,1,0,549.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219152715',0.00000,0.00000,'','2016-12-19 15:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51195,'TO051195','C16CNS1221','LAYOT','Allen Dong','CNS1D','XXXNA','2016-12-23 09:00:00','MS','QILING','FANG','Doris Deng','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219153032',0.00000,0.00000,'','2016-12-19 15:30:32',684.25000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51196,'TO051196','C16BMT1220','LACTS','204452','DTBM1','SCITY','2016-12-20 08:00:00','','LINGBO','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219164923',0.00000,0.00000,'','2016-12-19 16:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51197,'TO051197','C16SYD1222','LSUNT','JOHN','DTSYD','XXXNA','2016-12-22 00:00:00','MR','Rongxin','Li','Chris Bao','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219165131',0.00000,0.00000,'','2016-12-19 16:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51198,'TO051198','C17MEL0106','LAJYT','JACY','SM4BB','SHURS','2017-01-06 06:00:00','','','WU','Doris Deng','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219165344',0.00000,0.00000,'','2016-12-19 16:53:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51199,'TO051199','C16CBR1223','LSUNT','JOHN','DTCBR','XXXNA','2016-12-23 00:00:00','MR','Rongxin','Li','Chris Bao','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219165550',0.00000,0.00000,'','2016-12-19 16:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51200,'TO051200','C17BMT0103','LASDI','Daniel Zhao','DTBM1','SCITY','2017-01-03 08:00:00','','SHUAI','SHAO','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170015',0.00000,0.00000,NULL,'2016-12-19 17:00:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51201,'TO051201','C17MEL0106','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',15.16000,1.00000,'','2016-12-19 17:09:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51202,'TO051202','C16AIR1221','LMODY','非散拼#163343','XCUST','SDMAP','2016-12-21 10:40:00','MR','ZHENWEI','WANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219171005',100.00000,48.07692,'','2016-12-19 17:10:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51203,'TO051203','C16BMT1222','LMODY','非散拼#163343','XCUST','SDMAP','2016-12-21 10:40:00','MR','ZHENWEI','WANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219171005',34.00000,16.34615,NULL,'2016-12-19 17:11:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51204,'TO051204','C16PS1223','LMODY','非散拼#163343','XCUST','SDMAP','2016-12-21 10:40:00','MR','ZHENWEI','WANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219171005',74.00000,35.57692,NULL,'2016-12-19 17:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51205,'TO051205','C17HOT0109','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',1212.80000,80.00000,NULL,'2016-12-19 17:13:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51206,'TO051206','C17BMT0110','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',60.64000,4.00000,'','2016-12-19 17:14:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51207,'TO051207','C17SYD0111','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',106.12000,7.00000,'','2016-12-19 17:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51208,'TO051208','C17CBR0112','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',106.12000,7.00000,'','2016-12-19 17:16:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51209,'TO051209','C17MEL0113','LMHXP','#散拼#FEI SUN','MS5B4','XXXNA','2017-01-12 00:00:00','MS','ZHONGFANG','SUN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219170913',15.16000,1.00000,'','2016-12-19 17:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51210,'TO051210','C17SYD0105','LASDI','Daniel Zhao','DTSYD','SCITY','2017-01-05 08:30:00','','BAOXIANG','CAO','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219173604',0.00000,0.00000,'','2016-12-19 17:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51211,'TO051211','C16BMT1220','LACFT','5750','DTBM1','SCITY','2016-12-20 08:00:00','MS','','WANG','Doris Deng','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219175736',0.00000,0.00000,'','2016-12-19 17:57:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51212,'TO051212','C16MEL1223','LAAUT','671801','SM4BB','MDMAP','2016-12-23 10:00:00','MR','quan','Gong','Doris Deng','INVO1',3,0,0,0,0,0,1,0,272.34000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219180232',0.00000,0.00000,'','2016-12-19 18:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51213,'TO051213','C16CNS1226','LAAUT','671801','CNS3L','CNSAP','2016-12-26 08:30:00','MR','quan','Gong','Doris Deng','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219180748',0.00000,0.00000,'','2016-12-19 18:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51214,'TO051214','C17PS0102','LAJTT','5165','DTPS1','SCITY','2017-01-02 07:00:00','MS','','LIU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219181012',0.00000,0.00000,NULL,'2016-12-19 18:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51215,'TO051215','C17BMT0103','LAJTT','5166','DTBM1','SCITY','2017-01-03 08:00:00','MS','','LIU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219181101',0.00000,0.00000,NULL,'2016-12-19 18:11:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51216,'TO051216','C17CNS0124','LAYOT','Leslie','CNS3L','CNSAP','2017-01-24 13:45:00','MR','Guocheng','SU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219182020',0.00000,0.00000,'','2016-12-19 18:20:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51217,'TO051217','C16PS1228','LATOD','cici','DTPS1','SCITY','2016-12-28 07:00:00','','','Oliver','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219182241',0.00000,0.00000,'','2016-12-19 18:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51218,'TO051218','C17HOT0307','LASKY','7509','XCUST','XXXNA','2017-03-07 14:00:00','MR','JAY','LIANG','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,88.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219182835',0.00000,0.00000,NULL,'2016-12-19 18:28:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51219,'TO051219','C17CNS0223','LCCTR','2552821371','CNS3L','CNSAP','2017-02-23 09:00:00','MS','XIAOYU','GU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219184100',0.00000,0.00000,'','2016-12-19 18:41:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51220,'TO051220','C17CNS0131','LMALL','FRANK HE 微信订团','CNS3L','CNSAP','2017-01-31 12:35:00','MS','YAN','SHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219184156',0.00000,0.00000,'','2016-12-19 18:41:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51221,'TO051221','C16MEL1223','LACTS','XIAOYU','SM4BB','MDMAP','2016-12-23 08:25:00','MR','SONGLAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,299.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219185722',0.00000,0.00000,'','2016-12-19 18:57:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51222,'TO051222','C17BMT0101','LMODY','SUKI','DTBM1','SCITY','2017-01-01 08:00:00','MS','ZIWEI','YANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219190227',0.00000,0.00000,'','2016-12-19 19:02:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51223,'TO051223','C17CBR0102','LMODY','SUKI','DTCBR','SCITY','2017-01-02 08:00:00','MS','ZIWEI','YANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219190818',0.00000,0.00000,'','2016-12-19 19:08:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51224,'TO051224','C16BNE1220','LCCTR','连接团#2552243397','SOCN5','OOLAP','2016-12-20 07:25:00','MS','DAN','HUANG','Helen He','INVO1',3,0,0,0,0,0,1,0,1180.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219194621',2584.20000,73.00000,'','2016-12-19 19:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51225,'TO051225','C16CNS1222','LCCTR','连接团#2552243397','SOCN5','CNSAP','2016-12-22 15:25:00','MS','DAN','HUANG','Helen He','INVO1',3,0,0,0,0,0,1,0,1180.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219194621',955.80000,27.00000,'','2016-12-19 19:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51226,'TO051226','C16MEL1230','LCCTR','#连接团#2552668605','SMOC6','MDMAP','2016-12-31 07:35:00','MS','SUKANG','QIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,2110.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219201644',2743.00000,65.00000,'','2016-12-19 20:16:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51227,'TO051227','C17BNE0102','LCCTR','#连接团#2552668605','SMOC6','MDMAP','2016-12-31 07:35:00','MS','SUKANG','QIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,2110.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219201644',844.00000,20.00000,'','2016-12-19 20:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51228,'TO051228','C17CNS0103','LCCTR','#连接团#2552668605','SMOC6','MDMAP','2016-12-31 07:35:00','MS','SUKANG','QIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,2110.00000,1540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161219201644',633.00000,15.00000,'','2016-12-19 20:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51229,'TO051229','C16BNE1221','LAPOP','#连接团#Jim Du','SOCN6','OOLAP','2016-12-21 07:25:00','MS','jing zhi','deng','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1360.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220122659',2815.20000,69.00000,'','2016-12-20 12:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51230,'TO051230','C16CNS1223','LAPOP','#连接团#Jim Du','SOCN6','CNSAP','2016-12-23 15:25:00','MS','jing zhi','deng','Doris Deng','INVO1',3,0,0,0,0,0,1,0,1360.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220122659',1264.80000,31.00000,'','2016-12-20 12:27:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51231,'AG051231','C16SYD1222','LACTS','204457xy','DTSYD','SCITY','2016-12-22 08:30:00','Mr','Daochun','wang','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220124201',0.00000,0.00000,'','2016-12-20 12:42:01',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51232,'AG051232','C16BMT1221','LACTS','204457xy','DTBM1','SCITY','2016-12-21 08:00:00','Mr','DaoChun','Wang','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220124723',0.00000,0.00000,'','2016-12-20 12:47:23',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51233,'TO051233','C16ATT1220','LACET','Bay LIU','XCUST','XXXNA','2016-12-20 13:00:00','MR','XIAOYU','ZHU','Hana Yu','INVO1',6,0,2,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220125046',0.00000,0.00000,NULL,'2016-12-20 12:50:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51234,'TO051234','C17BNE0122','LAAYT','Jessie','OOL3L','OOLAP','2017-01-22 08:30:00','MR','LUNCHUN','YAO','Doris Deng','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220134522',0.00000,0.00000,'','2016-12-20 13:45:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51235,'TO051235','C17CNS0124','LAAYT','Jessie','CNS3L','CNSAP','2017-01-24 08:25:00','MR','LUNCHUN','YAO','Doris Deng','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220135034',0.00000,0.00000,'','2016-12-20 13:50:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51236,'TO051236','C16CNS1231','LAGUT','Xuejun Wu','CNS3L','CNSAP','2016-12-31 10:10:00','MR','WenJun','Ni','Chris Bao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220135853',0.00000,0.00000,'','2016-12-20 13:58:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51237,'TO051237','C17MEL0102','LATAR','Jenny','SM4BB','SHURS','2017-01-02 06:00:00','MR','HENG SIN','TING','Doris Deng','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140120',0.00000,0.00000,'','2016-12-20 14:01:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51238,'TO051238','C17AIR0201','LNWWH','散拼团#EKOK416016','WGSM6L','SINAP','2017-02-01 09:00:00','MS','Lili','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,990.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140806',950.40000,48.00000,NULL,'2016-12-20 14:08:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51239,'TO051239','C17SYD0201','LNWWH','散拼团#EKOK416016','WGSM6L','SINAP','2017-02-01 09:00:00','MS','Lili','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,990.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140806',79.20000,4.00000,'','2016-12-20 14:10:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51240,'TO051240','C17CBR0202','LNWWH','散拼团#EKOK416016','WGSM6L','SINAP','2017-02-01 09:00:00','MS','Lili','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,990.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140806',99.00000,5.00000,'','2016-12-20 14:11:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51241,'TO051241','C17MEL0203','LNWWH','散拼团#EKOK416016','WGSM6L','SINAP','2017-02-01 09:00:00','MS','Lili','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,990.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140806',792.00000,40.00000,'','2016-12-20 14:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51242,'TO051242','C17HOT0102','LCCTR','#散拼团#2552475114','OSL3L','XXXNA','2017-01-02 00:00:00','MR','QUNQI','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220143624',600.00000,75.00000,NULL,'2016-12-20 14:36:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51243,'TO051243','C16CBR1222','LAGUT','3078','DTCBR','SCITY','2016-12-22 08:00:00','MR','XX','CHEN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220143953',0.00000,0.00000,NULL,'2016-12-20 14:39:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51244,'TO051244','C16PS1221','LANXH','160881','DTPS1','SCITY','2016-12-21 07:00:00','','FEI','LAM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220144608',0.00000,0.00000,'','2016-12-20 14:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51245,'TO051245','C17BNE0206','LAYYT','RUBY','OOL4L','OOLAP','2017-02-06 11:05:00','MR','QING','ZHU','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,540.00000,540.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220145115',0.00000,0.00000,'','2016-12-20 14:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51246,'TO051246','C17CNS0210','LAYYT','RUBY','CNS4A','CNSAP','2017-02-10 08:25:00','MR','QING','ZHU','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,868.00000,838.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220145336',0.00000,0.00000,'','2016-12-20 14:53:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51247,'TO051247','C16CNS1221','LCCTR','2552711681','CNS3L','CNSAP','2016-12-21 08:30:00','MS','JIAYUN','YAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220145600',0.00000,0.00000,'','2016-12-20 14:56:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51248,'TO051248','C16MEL1223','LAAUH','000922','SM4BB','SCITY','2016-12-23 07:00:00','MR','YUNQIANG','ZHANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220154436',0.00000,0.00000,'','2016-12-20 15:44:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51249,'TO051249','C17ZTB0127H','LAFIT','melody','XCUST','XXXNA','2017-01-27 10:00:00','MR','CANXING','LIN','Helen He','INVO1',6,0,0,0,0,0,0,0,628.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220155859',0.00000,0.00000,'','2016-12-20 15:58:59',0.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51250,'TO051250','C17CNS0117','LATGO','Julia MA','CNS3L','CNSAP','2017-01-17 09:20:00','MS','SHAUNG','ZHANG','Chris Bao','INVO1',5,0,0,0,0,1,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220161740',0.00000,0.00000,'','2016-12-20 16:17:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51251,'TO051251','C16PS1221','LAGWT','R23887','DTPS1','SCITY','2016-12-21 07:00:00','','jianxin','Gu','Doris Deng','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220161936',0.00000,0.00000,'','2016-12-20 16:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51252,'TO051252','C16PS1222','LAGWT','R# 23888','DTPS1','SCHSW','2016-12-22 07:20:00','','','Zhang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220162153',0.00000,0.00000,NULL,'2016-12-20 16:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51253,'TO051253','C16CNS1225A','LANHT','REIKO','CNS4L','CNSAP','2016-12-25 10:10:00','MR','ZHAOXIAN','XIE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171146',0.00000,0.00000,'','2016-12-20 17:11:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51254,'TO051254','C16ATT1222','LAYOY','T161206','XCUST','XXXNA','2016-12-22 09:30:00','','Hongxiang','lin','Doris Deng','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171222',0.00000,0.00000,NULL,'2016-12-20 17:12:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51255,'TO051255','SHOP161219','FAFIT','WS20161219001','XCUST','XXXNA','2016-12-19 00:00:00','','WANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171701',0.00000,0.00000,NULL,'2016-12-20 17:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51256,'TO051256','C16MEL1225','LAAUT','422-156','SM4BB','SCITY','2016-12-25 07:00:00','MS','LIN','HE','Flora Shi','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171749',0.00000,0.00000,'','2016-12-20 17:17:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51257,'TO051257','SHOP161219','FAFIT','WS20161219002','DEADM','XXXNA','2016-12-19 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171803',0.00000,0.00000,NULL,'2016-12-20 17:18:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51258,'TO051258','SHOP161219','FAFIT','WS20161219003','DETKT','XXXNA','2016-12-19 00:00:00','','BAI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220171942',0.00000,0.00000,NULL,'2016-12-20 17:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51259,'TO051259','C16BMT1224','LAYOY','T161206','DTBM1','SCITY','2016-12-24 08:00:00','','Hongxiang','lin','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220172053',0.00000,0.00000,'','2016-12-20 17:20:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51260,'TO051260','C17CNS0107','LAAUH','923','CNS3L','CNSAP','2017-01-07 08:20:00','MS','SUI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220172112',0.00000,0.00000,'','2016-12-20 17:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51261,'TO051261','C17BMT0120','LAALD','AO17FIT0121','DTBM1','SCITY','2017-01-20 08:00:00','','LIU','YI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220172605',0.00000,0.00000,NULL,'2016-12-20 17:26:05',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51262,'TO051262','C17SYD0101','LMODY','163392','DTSYD','XXXNA','2017-01-01 00:00:00','MR','CHUN','ZHU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220173102',0.00000,0.00000,'','2016-12-20 17:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51263,'TO051263','C17CBR0102','LMODY','163392','DTCBR','XXXNA','2017-01-02 00:00:00','MR','CHUN','ZHU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220173659',0.00000,0.00000,'','2016-12-20 17:36:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51264,'TO051264','C17CNS0110','LAYOT','97024','CNS3L','CNSAP','2017-01-10 09:30:00','MR','QUANJING','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220173724',0.00000,0.00000,'','2016-12-20 17:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51265,'TO051265','C16CBR1222','LMHXP','#32596','DTCBR','SCITY','2016-12-22 08:00:00','MS','NUYNH','NU','Doris Deng','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220174146',0.00000,0.00000,NULL,'2016-12-20 17:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51266,'TO051266','C17ZTB0205F','LAAPI','APT192LX2','XCUST','SDMAP','2017-02-05 00:00:00','','Lucy','Zhu','Flora Shi','INVO1',15,0,0,0,0,0,0,0,53.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220175928',0.00000,0.00000,'','2016-12-20 17:59:28',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51267,'TO051267','C16MEL1230','LCCTR','2552933218','SM4BB','SCITY','2016-12-30 07:00:00','MR','YUE SHING','AU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220180744',0.00000,0.00000,'','2016-12-20 18:07:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51268,'TO051268','C17MEL0227','LAMVI','Shirley','SM4BB','MDMAP','2017-02-27 22:15:00','MS','XIAOYING','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,329.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181316',0.00000,0.00000,'','2016-12-20 18:13:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51269,'TO051269','C17MEL0213','LMODY','#散拼团#162453','MSGB9','MCITY','2017-02-16 07:15:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',17.45000,1.00000,'','2016-12-20 18:16:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51270,'TO051270','C17HOT0216','LMODY','#散拼团#162453','MSGB9','MCITY','2017-02-16 07:15:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',382.15000,21.90000,NULL,'2016-12-20 18:17:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51271,'TO051271','C17SYD0217','LMODY','#散拼团#162453','MSGB9','MCITY','2017-02-16 07:15:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',69.80000,4.00000,'','2016-12-20 18:20:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51272,'TO051272','C17OOL0218','LMODY','#散拼团#162453','MSGB9','MCITY','2017-02-16 07:15:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',806.19000,46.20000,NULL,'2016-12-20 18:21:26',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51273,'TO051273','C17HOT0222','LMODY','#散拼团#162453','MSGB9','MCITY','2017-02-16 07:15:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',382.15000,21.90000,NULL,'2016-12-20 18:22:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51274,'TO051274','C17BNE0302','LAMVI','Shirley','OOL3L','OOLAP','2017-03-02 07:45:00','MS','XIAOYING','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220182217',0.00000,0.00000,'','2016-12-20 18:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51275,'TO051275','C17CBR0223','LMODY','#散拼团#162453','MSGB9','XXXNA','2017-02-23 00:00:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',69.80000,4.00000,NULL,'2016-12-20 18:22:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51276,'TO051276','C17MEL0224','LMODY','#散拼团#162453','MSGB9','XXXNA','2017-02-24 00:00:00','MR','Yugang','Wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,872.50000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220181622',17.45000,1.00000,'','2016-12-20 18:23:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51277,'TO051277','C17CNS0304','LAMVI','Shirley','CNS3L','CNSAP','2017-03-04 08:25:00','MS','XIAOYING','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,325.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220182409',0.00000,0.00000,'','2016-12-20 18:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51278,'TO051278','C16MEL1223','LAGWS','69739','SM4BB','SCITY','2016-12-23 07:00:00','MR','jamin','','Flora Shi','INVO1',4,2,0,0,0,2,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220184322',0.00000,0.00000,NULL,'2016-12-20 18:43:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51279,'TO051279','C16CNS1225A','LAALW','jian','CNS3A','CNSAP','2016-12-25 08:20:00','MS','Weizhang','Chen','Doris Deng','INVO1',2,0,0,0,1,0,0,0,888.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220185519',0.00000,0.00000,'','2016-12-20 18:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51280,'TO051280','C16OOL1227','LAJTT','Julia MA','SG5BB','SCITY','2016-12-27 07:00:00','MR','YUEBIAO','CAI','Hana Yu','INVO1',1,1,0,0,0,1,0,0,219.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220190052',0.00000,0.00000,'','2016-12-20 19:00:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51281,'TO051281','C16PS1221','LASKY','7537','DTPS1','SCITY','2016-12-21 07:00:00','MS','JIN E','HUO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220190850',0.00000,0.00000,'','2016-12-20 19:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51282,'TO051282','C17MEL0106','LAPRH','Catherine','SM4BB','SCITY','2017-01-06 07:00:00','MS','GUIYING','PENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220192112',0.00000,0.00000,'','2016-12-20 19:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51283,'TO051283','C16ATT1224','LAISH','Jocelyn','XCUST','XXXNA','2016-12-24 11:00:00','','Yurong','Fang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221003718',0.00000,0.00000,NULL,'2016-12-21 00:37:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51284,'TO051284','C16BMT1222','LAJTT','5168','DTBM1','SCITY','2016-12-22 08:00:00','MR','','LIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221105355',0.00000,0.00000,NULL,'2016-12-21 10:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51285,'TO051285','C17CBR0102','LANHT','Reiko','DTCBR','SHURS','2017-01-02 07:00:00','MS','YUJUN','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221115709',0.00000,0.00000,'','2016-12-21 11:57:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51286,'TO051286','C17CBR0103','LANHT','Reiko','DTCBR','XXXNA','2017-01-03 00:00:00','MS','YUJUN','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221121209',0.00000,0.00000,'','2016-12-21 12:12:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51287,'TO051287','C17ZTB0127L','LAFIT','MIKI','XCUST','SDMAP','2017-01-27 00:00:00','MS','Tina','Dong','Alisa Cao','INVO1',10,5,0,0,0,0,0,0,80.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221122109',0.00000,0.00000,'','2016-12-21 12:21:09',250.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51288,'TO051288','C16CNS1228','LAPOP','2762','CNS4L','CNSAP','2016-12-28 08:20:00','','HAIYAN','RUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221124943',0.00000,0.00000,'','2016-12-21 12:49:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51289,'TO051289','C16BMT1224','LAGUT','3082','DTBM1','SCITY','2016-12-24 08:00:00','MS','WEIJIE','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221130610',0.00000,0.00000,'','2016-12-21 13:06:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51290,'TO051290','C16PS1227','LAGUT','3083','DTPS1','SCITY','2016-12-27 07:00:00','MS','WEIJIE','CHEN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221130810',0.00000,0.00000,'','2016-12-21 13:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51291,'TO051291','C16MEL1225','LAALD','320119147','SM4BB','SCITY','2016-12-25 07:00:00','MR','DongXin','Zhou','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221132332',0.00000,0.00000,'','2016-12-21 13:23:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51292,'TO051292','C17MEL0217','LASPR','0002120','SM4BB','MDMAP','2017-02-17 15:40:00','MS','LIXIN','CUI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221132945',0.00000,0.00000,'','2016-12-21 13:29:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51293,'TO051293','C17CNS0130','LAGUT','Daisy','CNS4L','CNSAP','2017-01-30 08:20:00','MS','QIZHI','LI','Hana Yu','INVO1',10,3,0,0,1,1,3,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221133653',0.00000,0.00000,'','2016-12-21 13:36:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51294,'TO051294','C17BNE0104','LAFRH','FRANK HE','OOL3L','OOLAP','2017-01-04 09:35:00','MR','Andy Bing','Ge','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1160.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161221134415',0.00000,0.00000,'','2016-12-21 13:44:15',452.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51295,'TO051295','C17CNS0130','LMHXC','EMMA','CNS4L','CNSAP','2017-01-30 19:40:00','','Li','Fang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,335.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221135157',0.00000,0.00000,'','2016-12-21 13:51:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51296,'TO051296','C17CNS0106','LAFRH','FRANK HE','CNS3L','CNSAP','2017-01-06 15:25:00','MR','Andy  Bing','Ge','Doris Deng','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161221135417',0.00000,0.00000,'','2016-12-21 13:54:17',0.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51297,'TO051297','C16CBR1227','LAALD','320119199','DTCBR','SCITY','2016-12-27 08:00:00','MS','Yan','Sun','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221140615',0.00000,0.00000,'','2016-12-21 14:06:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51298,'TO051298','C16CBR1222','LATFT','JEFF','DTCBR','SHURS','2016-12-22 07:00:00','MR','','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221141435',0.00000,0.00000,NULL,'2016-12-21 14:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51299,'TO051299','C16CBR1230','FGCEP','Susy Shen','DTCBR','SCITY','2016-12-30 08:00:00','MS','JINGYU','HUANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221142855',0.00000,0.00000,'','2016-12-21 14:28:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51300,'TO051300','C16ATT1227','LAJTT','Julia MA','XCUST','XXXNA','2016-12-27 19:00:00','MR','zhengqiang','jiang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221143337',0.00000,0.00000,NULL,'2016-12-21 14:33:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51301,'TO051301','C16ATT1222','LAGUT','Xuejun Wu','XCUST','XXX','2016-12-22 10:00:00','MR','Sheng','Xu','Chris Bao','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221143755',0.00000,0.00000,NULL,'2016-12-21 14:37:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51302,'TO051302','C17HOT0223','LCCTR','#连接团#2552658047','SPL10A','XXXNA','2017-02-25 00:00:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',1910.70000,33.00000,NULL,'2016-12-21 14:41:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51303,'TO051303','C16CBR1224','LAACS','Vicky Tang','DTCBR','SCITY','2016-12-24 08:00:00','MS','Lily','Jin','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221151829',0.00000,0.00000,'','2016-12-21 15:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51304,'TO051304','C16BMT1224','LAINT','FOC--Yan Yao','DTBM1','SCITY','2016-12-24 08:00:00','MS','XUEYAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221152847',0.00000,0.00000,'','2016-12-21 15:28:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51305,'TO051305','C17MEL0109','LAGWT','Lee','SM4BB','SCITY','2017-01-09 07:00:00','MS','RONG','YANG','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221153016',0.00000,0.00000,'','2016-12-21 15:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51306,'TO051306','C16ATT1226','LMALO','043','XCUST','XXXNA','2016-12-26 10:00:00','MS','Maswaya','Grace','Alisa Cao','INVO1',13,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221153353',0.00000,0.00000,NULL,'2016-12-21 15:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51307,'TO051307','C17MEL0224','LCCTR','#连接团#2552658047','SPL10A','MDMAP','2017-02-25 07:35:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',1273.80000,22.00000,'','2016-12-21 15:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51308,'TO051308','C17HOT0111','LACAS','Forrest','XCUST','XXXNA','2017-01-11 14:00:00','MS','XINRONG','DENG','Hana Yu','INVO1',2,1,0,0,0,1,0,0,380.00000,375.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221155831',0.00000,0.00000,NULL,'2016-12-21 15:58:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51309,'TO051309','C17AIR0225','LCCTR','#连接团#2552658047','SPL10A','XXXNA','2017-02-25 00:00:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',115.80000,2.00000,'','2016-12-21 16:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51310,'TO051310','C17BNE0227','LCCTR','#连接团#2552658047','SPL10A','OOLAP','2017-02-27 07:45:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',1158.00000,20.00000,'','2016-12-21 16:14:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51311,'TO051311','C17CNS0301','LCCTR','#连接团#2552658047','SPL10A','CNSAP','2017-03-01 15:25:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',1158.00000,20.00000,'','2016-12-21 16:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51312,'TO051312','C17CNS0122','LADIX','WS20161221002','CNS4L','CNSAP','2017-01-22 09:30:00','MS','HONG','PAN','Hana Yu','INVO1',4,1,0,0,1,0,1,0,510.00000,420.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221162806',0.00000,0.00000,'','2016-12-21 16:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51313,'TO051313','C17BMT0102','LCCTR','#散拼团#2552475114','OSL3L','XXXNA','2017-01-02 00:00:00','MR','QUNQI','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220143624',30.00000,3.75000,'','2016-12-21 16:30:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51314,'TO051314','C17CBR0103','LCCTR','#散拼团#2552475114','OSL3L','XXXNA','2017-01-03 00:00:00','MR','QUNQI','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220143624',110.00000,13.75000,'','2016-12-21 16:30:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51315,'TO051315','C17SYD0104','LCCTR','#散拼团#2552475114','OSL3L','XXXNA','2017-01-04 00:00:00','MR','QUNQI','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220143624',60.00000,7.50000,'','2016-12-21 16:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51316,'TO051316','C16CNS1222','LCCTR','2553464493','CNS3L','CNSAP','2016-12-22 10:55:00','MS','SHAOJUN','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221172409',0.00000,0.00000,'','2016-12-21 17:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51317,'TO051317','C16AIR1222','LMODY','163425','XCUST','SDMAP','2016-12-22 07:45:00','MS','LINGYUN','GONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221172438',0.00000,0.00000,'','2016-12-21 17:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51318,'TO051318','C17OOL0130','LAJYT','15538','SG5BB','SHURS','2017-01-30 06:00:00','','','HAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221173300',0.00000,0.00000,'','2016-12-21 17:33:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51319,'TO051319','C16SYD1222','LMODY','163425','DTSYD','SDMAP','2016-12-22 07:45:00','MS','LINGYUN','GONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221173533',0.00000,0.00000,NULL,'2016-12-21 17:35:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51320,'TO051320','C16MEL1225','LALOW','LILIAN','SM4BB','SCITY','2016-12-25 07:00:00','MR','tingsong','wu','Hana Yu','INVO1',1,0,0,0,0,1,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221173810',0.00000,0.00000,'','2016-12-21 17:38:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51321,'TO051321','C17CNS0103','LCCTR','2553272587','CNS3L','CNSAP','2017-01-03 08:25:00','MS','JINGYA','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221174342',0.00000,0.00000,'','2016-12-21 17:43:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51322,'TO051322','C16AIR1222','LSUNT','JOHN','XCUST','SDMAP','2016-12-22 08:25:00','MS','FENGJUAN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221174410',0.00000,0.00000,'','2016-12-21 17:44:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51323,'TO051323','C16SYD1222','LSUNT','JOHN','DTSYD','SDMAP','2016-12-22 08:25:00','MS','FENGJUAN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221174555',0.00000,0.00000,NULL,'2016-12-21 17:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51324,'TO051324','C16CBR1223','LSUNT','JOHN','DTSYD','XXXNA','2016-12-23 00:00:00','MS','FENGJUAN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221174851',0.00000,0.00000,'','2016-12-21 17:48:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51325,'TO051325','C16BMT1224','LSUNT','JOHN','DTBM1','XXXNA','2016-12-24 00:00:00','MS','FENGJUAN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221175059',0.00000,0.00000,'','2016-12-21 17:50:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51326,'TO051326','C16AIR1225','LSUNT','JOHN','XCUST','XXXNA','2016-12-25 00:00:00','MS','FENGJUAN','SHAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221175336',0.00000,0.00000,'','2016-12-21 17:53:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51327,'TO051327','C16CBR1223','LMODY','163425','DTCBR','XXXNA','2016-12-23 00:00:00','MS','LINGYUN','GONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221180039',0.00000,0.00000,'','2016-12-21 18:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51328,'TO051328','C16BMT1224','LMODY','163425','DTBM1','XXXNA','2016-12-24 00:00:00','MS','LINGYUN','GONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221180150',0.00000,0.00000,'','2016-12-21 18:01:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51329,'TO051329','C16MEL1230','LALLT','Ling','SM4BB','SHURS','2016-12-30 06:00:00','MR','ZHU','DUAN','Chris Bao','INVO1',3,0,0,1,1,0,0,0,324.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221180305',0.00000,0.00000,'','2016-12-21 18:03:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51330,'TO051330','C16AIR1225','LMODY','163425','XCUST','XXXNA','2016-12-25 00:00:00','MS','LINGYUN','GONG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221180413',0.00000,0.00000,'','2016-12-21 18:04:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51331,'TO051331','C16OOL1227','LALLT','Ling','SG4BA','SCHSW','2016-12-27 07:20:00','MR','YAOXIANG','ZHU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,394.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221181450',0.00000,0.00000,'','2016-12-21 18:14:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51332,'TO051332','C16ATT1229','LMHXP','#32613','XCUST','XXXNA','2016-12-29 09:30:00','MR','WEIHAO','HUANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221181608',0.00000,0.00000,NULL,'2016-12-21 18:16:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51333,'TO051333','C17CNS0103','LAUTT','816122100101478','CNS3L','CNSAP','2017-01-03 08:20:00','','ZHIZHONG','WANG','Rachel Tian','INVO1',3,0,0,3,0,0,0,0,545.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221182900',0.00000,0.00000,'','2016-12-21 18:29:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51334,'TO051334','C16BMT1223','LAELS','ELSE-1900','DTBM1','SCITY','2016-12-23 08:00:00','MS','JIE','MENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221183523',0.00000,0.00000,NULL,'2016-12-21 18:35:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51335,'TO051335','C17PS0101','LMHXG','Tina6196117','DTPS1','SCITY','2017-01-01 07:00:00','MS','LANQING','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221185122',0.00000,0.00000,NULL,'2016-12-21 18:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51336,'TO051336','C17BMT0102','LMHXG','Tina6196117','DTBM1','SCITY','2017-01-02 08:00:00','MS','LANQING','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221185400',0.00000,0.00000,'','2016-12-21 18:54:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51337,'TO051337','C17SYD0103','LMHXG','Tina6196117','DTSYD','SCITY','2017-01-03 08:30:00','MS','LANQING','WU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221185605',0.00000,0.00000,NULL,'2016-12-21 18:56:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51338,'TO051338','C17ATT0128','LCWAN','1612023','XCUST','XXXNA','2017-01-28 00:00:00','MS','XI','ZENG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221190536',0.00000,0.00000,NULL,'2016-12-21 19:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51339,'TO051339','C16PS1223','LADEL','81462','DTPS1','SCITY','2016-12-23 07:00:00','MR','Yonghao','GU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222120817',0.00000,0.00000,NULL,'2016-12-22 12:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51340,'TO051340','C16SYD1224','LMODY','163443','DTSYD','SCITY','2016-12-24 08:30:00','MS','ZEYU','YAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222121713',0.00000,0.00000,NULL,'2016-12-22 12:17:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51341,'TO051341','C17CBR0105','LACTS','203954','DTCBR','SCITY','2017-01-05 08:00:00','MS','VIVIAN','FOK','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222122219',0.00000,0.00000,'','2016-12-22 12:22:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51342,'TO051342','C17ATT0124','LARTT','Connie','XCUST','XXXNA','2017-01-24 08:30:00','MS','Chengpan','Duan','Hana Yu','INVO1',2,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222124956',0.00000,0.00000,NULL,'2016-12-22 12:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51343,'TO051343','C16PS1227','LAGUT','3088','DTPS1','SCHSW','2016-12-27 07:20:00','MR','LAWRENCE SEETO','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222125557',0.00000,0.00000,'','2016-12-22 12:55:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51344,'TO051344','C17ZTB0107H','LAFIT','闫宏','XCUST','XXXNA','2017-01-07 07:10:00','MS','YONGLIAN','CHEN','Helen He','INVO1',4,0,0,0,0,0,0,0,84.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161222130656',0.00000,0.00000,'','2016-12-22 13:06:56',0.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51345,'TO051345','C17CNS0209','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-02-09 10:55:00','MS','ShuYan','Cao','Doris Deng','INVO1',4,2,0,0,0,0,0,0,275.00000,225.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222131606',0.00000,0.00000,'','2016-12-22 13:16:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51346,'TO051346','C17BMT0110','LMHXM','Elena Zhu','DTBM1','SCITY','2017-01-10 08:00:00','MR','shenlin','qian','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222133624',0.00000,0.00000,'','2016-12-22 13:36:24',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51347,'TO051347','C17PS0111','LMHXM','Elena Zhu','DTPS1','SCITY','2017-01-11 07:00:00','MR','shenlin','qian','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222134746',0.00000,0.00000,NULL,'2016-12-22 13:47:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51348,'TO051348','C17SYD0112','LMHXM','Elena Zhu','DTSYD','SCITY','2017-01-12 08:30:00','MR','shenlin','qian','Doris Deng','INVO1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222135006',0.00000,0.00000,NULL,'2016-12-22 13:50:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51349,'TO051349','C17MEL0109','LAJYT','00015544','SM4BB','SCITY','2017-01-09 07:00:00','MS','QING','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222142148',0.00000,0.00000,'','2016-12-22 14:21:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51350,'TO051350','C17ATT0102','LMODY','159823','XCUST','XXXNA','2017-01-02 19:50:00','MR','SHUFA','LIN','Doris Deng','INVO1',8,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222142514',0.00000,0.00000,NULL,'2016-12-22 14:25:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51351,'TO051351','C17OOL0116','LAJYT','15545','SG5BB','SCITY','2017-01-16 07:00:00','MS','QING','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222143417',0.00000,0.00000,'','2016-12-22 14:34:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51352,'TO051352','C17OOL0114','LAGWS','69742','SG5BB','SCITY','2017-01-14 07:00:00','','JIN','','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222145922',0.00000,0.00000,NULL,'2016-12-22 14:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51353,'TO051353','C16BMT1226','LAJTT','5169','DTBM1','SCITY','2016-12-26 08:00:00','MS','','CUI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222151833',0.00000,0.00000,'','2016-12-22 15:18:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51354,'TO051354','C16PS1228','LAJTT','5170','DTPS1','SCITY','2016-12-28 07:00:00','MS','','CUI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222152017',0.00000,0.00000,'','2016-12-22 15:20:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51355,'TO051355','C16BMT1228','LADIX','WS20161222002','DTBM1','SCITY','2016-12-28 08:00:00','','I-TSEN','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222152827',0.00000,0.00000,'','2016-12-22 15:28:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51356,'TO051356','C16BMT1228','LCWOQ','A16122104157353','DTBM1','SCITY','2016-12-28 08:00:00','MS','ZHAN','WANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222160626',0.00000,0.00000,'','2016-12-22 16:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51357,'TO051357','C17ATT0126','LACAS','GP160038','XCUST','XXXNA','2017-01-26 09:00:00','MR','ZHIXIN','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,346.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222162051',0.00000,0.00000,NULL,'2016-12-22 16:20:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51358,'TO051358','C17OOL0204','LAEBI','Kevin','SG5BB','SHURS','2017-02-04 06:00:00','MS','MINGYAN','JIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222162658',0.00000,0.00000,'','2016-12-22 16:26:58',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51359,'TO051359','C17CNS0106','LAOZT','Kathy He','CNS3L','CNSAP','2017-01-06 12:35:00','MS','XINGHUA','YANG','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222164427',0.00000,0.00000,'','2016-12-22 16:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51360,'TO051360','C17BNE0129','LAALW','#连接团#JIAN','SOCN5','OOLAP','2017-01-29 07:25:00','MS','YUQIN','HE','Doris Deng','INVO1',3,1,0,0,2,0,0,0,1245.00000,1157.50000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222170838',4060.77000,83.00000,'','2016-12-22 17:08:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51361,'TO051361','C16CNS1228','LAJTT','Julia MA','CNS4L','CNSAP','2016-12-28 08:20:00','MR','yu','ma','Doris Deng','INVO1',1,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222171756',0.00000,0.00000,'','2016-12-22 17:17:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51362,'TO051362','C16ZTB1225Q','LCKLO','Erica','XCUST','XXXNA','2016-12-25 00:00:00','','LIM ON REGIS','CHEUNG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,641.77000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161222173450',0.00000,0.00000,'','2016-12-22 17:34:50',0.00000,90.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51363,'TO051363','C17CNS0131','LAALW','#连接团#JIAN','SOCN5','CNSAP','2017-01-31 15:55:00','MS','YUQIN','HE','Doris Deng','INVO1',3,1,0,0,2,0,0,0,1130.00000,1100.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222170838',831.73000,17.00000,'','2016-12-22 17:43:01',402.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51364,'TO051364','C16CBR1223','LAACS','#8246','DTCBR','SCITY','2016-12-23 08:00:00','MS','Xiao','Chen','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222175136',0.00000,0.00000,'','2016-12-22 17:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51365,'TO051365','C17CNS0106','LAAUT','Rachel','CNS4L','CNSAP','2017-01-06 08:30:00','MR','KEPING','LUO','Pancy Mao','INVO1',5,0,0,1,2,0,0,0,511.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222175236',0.00000,0.00000,'','2016-12-22 17:52:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51366,'TO051366','C17CNS0201','LAAUT','422159','CNS3L','CNSAP','2017-02-01 08:20:00','MS','SHAN','YIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,595.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222181158',0.00000,0.00000,'','2016-12-22 18:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51367,'TO051367','C17OOL0116','LAYOT','Amy','SG4BA','SCITY','2017-01-16 07:00:00','MS','XIAOLAN','XIE','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,319.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222182310',0.00000,0.00000,'','2016-12-22 18:23:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51368,'TO051368','C16ZTB1223P','LAJTT','Julia MA','XCUST','XXXNA','2016-12-23 08:00:00','MR','LING','LIU','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,71.66000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222183712',0.00000,0.00000,'','2016-12-22 18:37:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51369,'TO051369','C16NZ1231','LAALD','320120039','NZN2D','XXXNA','2016-12-31 08:00:00','','LiuSi','','Doris Deng','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222184137',0.00000,0.00000,NULL,'2016-12-22 18:41:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51370,'TO051370','C17MEL0217','LAGWS','69743','SM4BB','SCITY','2017-02-17 07:00:00','MR','JUN','CUI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222191505',0.00000,0.00000,NULL,'2016-12-22 19:15:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51371,'TO051371','C17AYQ0114','LAMVI','SHIRLY','AYQ4L','XXXNA','2017-01-14 12:00:00','MR','Dehong','Yao','Helen He','INVO1',2,0,0,0,1,0,0,0,1170.00000,918.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161222202318',0.00000,0.00000,NULL,'2016-12-22 20:23:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51372,'TO051372','C16MEL1225','LAGWS','69745','SM4BB','SCITY','2016-12-25 07:00:00','MR','teoh','XX','Hana Yu','INVO1',2,1,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223115436',0.00000,0.00000,NULL,'2016-12-23 11:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51373,'TO051373','C16BMT1228','LASKY','#7259','DTBM1','SHURS','2016-12-28 07:00:00','MR','yuanzhang','lou','Doris Deng','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161223124935',0.00000,0.00000,'','2016-12-23 12:49:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51374,'TO051374','C16BMT1228','LMODY','Suki','DTBM1','SCITY','2016-12-28 08:00:00','','YUE SHING','AU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223131526',0.00000,0.00000,'','2016-12-23 13:15:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51375,'TO051375','C16CBR1229','LMODY','Suki','DTCBR','SCITY','2016-12-29 08:00:00','','YUE SHING','AU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223132009',0.00000,0.00000,'','2016-12-23 13:20:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51376,'TO051376','C16PS1229','LATOD','Cici','DTPS1','SCITY','2016-12-29 07:00:00','','Jing','Zhang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223132437',0.00000,0.00000,NULL,'2016-12-23 13:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51377,'TO051377','C17MEL0116','LAGWS','69741','SM4BB','SCITY','2017-01-16 10:00:00','MR','JIANAN','LIN','Helen He','INVO1',3,0,0,0,0,0,1,0,269.00000,189.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223133705',0.00000,0.00000,NULL,'2016-12-23 13:37:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51378,'TO051378','C17ATT0304','LAFIT','ZOE WECHAT','XCUST','XXXNA','2017-03-04 09:00:00','MR','','','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161223135421',0.00000,0.00000,NULL,'2016-12-23 13:54:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51379,'TO051379','C17ZTB0131H','LCFIT','FROM ZOE','DEADM','XXXNA','2017-01-31 10:00:00','MR','xx','xx','Helen He','INVO1',3,1,0,0,0,0,0,0,472.00000,315.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223140019',0.00000,0.00000,NULL,'2016-12-23 14:00:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51380,'TO051380','C16ATT1229','LAAUT','Rachel','XCUST','XXXNA','2016-12-29 10:00:00','MS','hailun','wang','Hana Yu','INVO1',5,1,0,0,0,0,0,0,55.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223144138',0.00000,0.00000,NULL,'2016-12-23 14:41:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51381,'TO051381','C17BMT0203','LNWWH','散拼团#EKOK416016','WGSM6L','SINAP','2017-02-01 09:00:00','MS','Lili','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,990.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161220140806',59.40000,3.00000,'','2016-12-23 14:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51382,'TO051382','C17SYD0210','LMODY','Kalen Wu','DTSYD','SCITY','2017-02-10 08:30:00','MS','XIUJUAN','LI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223145928',0.00000,0.00000,'','2016-12-23 14:59:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51383,'TO051383','C17BMT0211','LMODY','Kalen Wu','DTBM1','SCITY','2017-02-11 08:00:00','MS','XIUJUAN','LI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223150311',0.00000,0.00000,'','2016-12-23 15:03:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51384,'TO051384','C17CBR0212','LMODY','Kalen Wu','DTCBR','SCITY','2017-02-12 08:00:00','MS','XIUJUAN','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223150400',0.00000,0.00000,NULL,'2016-12-23 15:04:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51385,'TO051385','C16PS1227','LACFT','5751','DTPS1','SCITY','2016-12-27 07:00:00','MR','','YE','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223150624',0.00000,0.00000,'','2016-12-23 15:06:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51386,'TO051386','C16BMT1227','LANXH','160169','DTBM1','SCITY','2016-12-27 08:00:00','','CHIAO YU','CHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223151039',0.00000,0.00000,'','2016-12-23 15:10:39',424.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51387,'TO051387','C16PS1226','LAJTT','5174','DTPS1','SCITY','2016-12-26 07:00:00','MR','','MA','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223152245',0.00000,0.00000,NULL,'2016-12-23 15:22:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51388,'TO051388','C17CNS0120','LAAUT','Rachel','CNS3L','CNSAP','2017-01-20 08:30:00','MR','MING','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223153118',0.00000,0.00000,'','2016-12-23 15:31:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51389,'TO051389','C17ATT0130','LACTS','Ada Hung','XCUST','XXXNA','2017-01-30 14:30:00','MR','XX','XX','Helen He','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223153236',0.00000,0.00000,NULL,'2016-12-23 15:32:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51390,'TO051390','C17MEL0206','LAJYT','15555','SM4BB','SHURS','2017-02-06 06:00:00','','YUYING','HAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223154913',0.00000,0.00000,'','2016-12-23 15:49:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51391,'TO051391','C17CNS0124','LAJTT','Julia MA','CNS3L','CNSAP','2017-01-24 08:25:00','MS','LIXIA','HU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223155014',0.00000,0.00000,'','2016-12-23 15:50:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51392,'TO051392','C17ZTB0130H','LAFIT','A-T170125-WSC','XCUST','XXXNA','2017-01-30 10:00:00','MS','LINGSHUANG','ZHU','Helen He','INVO1',3,0,0,0,0,0,0,0,476.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223155355',0.00000,0.00000,'','2016-12-23 15:53:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51393,'TO051393','SHOP161221','FAFIT','WS20161221001','DETKT','XXXNA','2016-12-21 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2870.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223155505',0.00000,0.00000,NULL,'2016-12-23 15:55:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51394,'TO051394','SHOP161221','FAFIT','WS20161221002','XCUST','XXXNA','2016-12-21 00:00:00','','PAN','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3110.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223155653',0.00000,0.00000,NULL,'2016-12-23 15:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51395,'TO051395','C17BNE0122','LAJTT','Julia MA','OOL3L','OOLAP','2017-01-22 09:35:00','MS','LIXIA','HU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223155744',0.00000,0.00000,'','2016-12-23 15:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51396,'TO051396','SHOP161221','FAFIT','WS20161222001','XCUST','XXXNA','2016-12-22 00:00:00','','PAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223160055',0.00000,0.00000,NULL,'2016-12-23 16:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51397,'TO051397','SHOP161221','FAFIT','WS20161222002','XCUST','XXXNA','2016-12-22 00:00:00','','TSEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223160235',0.00000,0.00000,NULL,'2016-12-23 16:02:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51398,'TO051398','C17OOL0128','LASDI','Daniel','SG5BB','SCITY','2017-01-28 07:00:00','MS','LI','QIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223162211',0.00000,0.00000,'','2016-12-23 16:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51399,'TO051399','C17JVB0101','LAGWT','Lee','DTJVB','SCITY','2017-01-01 07:15:00','MS','RONG','YANG','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223162759',0.00000,0.00000,'','2016-12-23 16:27:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51400,'TO051400','C17CNS0106','LACFT','32301','CNS4L','CNSAP','2017-01-06 08:20:00','MR','Xiaoshen','DENG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223163222',0.00000,0.00000,'','2016-12-23 16:32:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51401,'TO051401','C16COS1229','LADIG','Irae','DTOSC','BNESB','2016-12-29 06:00:00','','William','LIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,219.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223163259',0.00000,0.00000,'','2016-12-23 16:32:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51402,'TO051402','C16CBR1230','LAJTT','5177','DTCBR','SCITY','2016-12-30 08:00:00','MS','YANG','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223164331',0.00000,0.00000,'','2016-12-23 16:43:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51403,'TO051403','C17PS0102','LMHXP','24878','DTPS1','XXXNA','2017-01-02 00:00:00','MS','yuan','zhi','Doris Deng','INVO1',3,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223164436',0.00000,0.00000,'','2016-12-23 16:44:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51404,'TO051404','C16PS1224','LADIX','WS20161223001','DTPS1','SCITY','2016-12-24 07:00:00','','','Ray','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223165405',0.00000,0.00000,'','2016-12-23 16:54:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51405,'TO051405','C17BNE0203','LCCTR','连接团#2553587395','SOCN4','OOLAP','2017-02-03 07:25:00','MS','YI','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1076.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223165511',1334.24000,62.00000,'','2016-12-23 16:55:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51406,'TO051406','C17CNS0204','LCCTR','连接团#2553587395','SOCN4','OOLAP','2017-02-03 07:25:00','MS','YI','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1076.00000,940.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223165511',817.76000,38.00000,'','2016-12-23 17:02:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51407,'TO051407','C17CNS0123','LAACS','#8321','CNS3L','CNSAP','2017-01-23 09:30:00','','Jiehua','Chen','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223172033',0.00000,0.00000,'','2016-12-23 17:20:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51408,'TO051408','C16CBR1224','LAAST','R1LZGKT','DTCBR','SCITY','2016-12-24 08:00:00','MS','WENXU','GAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223172616',0.00000,0.00000,'','2016-12-23 17:26:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51409,'TO051409','C17BMT0104','LAAST','R1LZGKT','DTBM1','SCITY','2017-01-04 08:00:00','MS','WENXU','GAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223173127',0.00000,0.00000,NULL,'2016-12-23 17:31:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51410,'TO051410','C17CNS0131','LAYOT','97041','CNS3L','CNSAP','2017-01-31 09:30:00','MS','TONG','XIN','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,585.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223173412',0.00000,0.00000,'','2016-12-23 17:34:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51411,'TO051411','C17OOL0206','LATAR','CINDY','SG5BB','SHURS','2017-02-06 06:00:00','MS','SISI','YUAN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223173815',0.00000,0.00000,'','2016-12-23 17:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51412,'TO051412','C17BMT0131','LMODY','163479','DTBM1','SCITY','2017-01-31 08:00:00','MS','YU','YI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,32.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223174426',0.00000,0.00000,NULL,'2016-12-23 17:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51413,'TO051413','C17OOL0107','LALTP','00529','SG5BB','SHURS','2017-01-07 06:00:00','MR','Miaoqing','gong','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223180339',0.00000,0.00000,'','2016-12-23 18:03:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51414,'TO051414','C17AIR0131','LMODY','#散拼#163509','OSL3P','SINAP','2017-01-31 10:10:00','MS','YUDONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223182726',1820.00000,87.50000,'','2016-12-23 18:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51415,'TO051415','C17SYD0201','LMODY','#散拼#163509','OSL3P','SINAP','2017-01-31 10:10:00','MS','YUDONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223182726',62.40000,3.00000,'','2016-12-23 18:35:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51416,'TO051416','C17CBR0202','LMODY','#散拼#163509','OSL3P','XXXNA','2017-02-02 00:00:00','MS','YUDONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223182726',62.40000,3.00000,'','2016-12-23 18:35:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51417,'TO051417','C17BMT0203','LMODY','#散拼#163509','OSL3P','SINAP','2017-01-31 10:10:00','MS','YUDONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223182726',31.20000,1.50000,'','2016-12-23 18:36:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51418,'TO051418','C17AIR0204','LMODY','#散拼#163509','OSL3P','SINAP','2017-01-31 10:10:00','MS','YUDONG','LU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161223182726',104.00000,5.00000,'','2016-12-23 18:36:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51419,'TO051419','C16CBR1227','LAACS','#0603','DTCBR','SCITY','2016-12-27 08:00:00','MR','ke','Ma','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224113333',0.00000,0.00000,'','2016-12-24 11:33:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51420,'TO051420','C16BMT1226','LACFT','5752','DTBM1','SCITY','2016-12-26 08:00:00','MR','','KO','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224123606',0.00000,0.00000,'','2016-12-24 12:36:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51421,'TO051421','C16PS1227','LACFT','5753','DTPS1','SCITY','2016-12-27 07:00:00','MR','','KO','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224123757',0.00000,0.00000,'','2016-12-24 12:37:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51422,'TO051422','C17CNS0123','LCCTR','2554026681','MCN4A','CNSAP','2017-01-23 08:30:00','MR','JiANHUA','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,918.00000,858.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224124613',0.00000,0.00000,'','2016-12-24 12:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51423,'TO051423','C17ATT0114','LCKLO','0967079b','XCUST','XXXNA','2017-01-14 09:00:00','MR','Aloke','Bajpai','Flora Shi','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224124932',0.00000,0.00000,NULL,'2016-12-24 12:49:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51424,'TO051424','C16PS1219','LADRI','LIXING 代收TO051162','DTPS1','SCITY','2016-12-19 07:00:00','','','HUANG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224124945',0.00000,0.00000,NULL,'2016-12-24 12:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51425,'TO051425','C17OOL0109','LALON','66013#','SG5BB','SCITY','2017-01-09 07:00:00','MS','MEIHUA','HUA','Rachel Tian','INVO1',5,1,0,0,3,0,0,0,171.00000,279.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224144421',0.00000,0.00000,'','2016-12-24 14:44:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51426,'TO051426','C17MEL0113','LALON','66013#','SM4BB','MDMAP','2017-01-13 11:05:00','MS','MEIHUA','HUA','Rachel Tian','INVO1',5,1,0,0,3,0,0,0,203.00000,299.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224145238',0.00000,0.00000,'','2016-12-24 14:52:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51427,'TO051427','C17CNS0110','LAACS','#8326','CNS3L','CNSAP','2017-01-10 09:30:00','','Kam Tong','Wong','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224152128',0.00000,0.00000,'','2016-12-24 15:21:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51428,'TO051428','C17AIR0205','LMODY','163538','XCUST','SDMAP','2017-02-05 07:25:00','MR','XIUXIANG','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224171652',0.00000,0.00000,NULL,'2016-12-24 17:16:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51429,'TO051429','C17SYD0205','LMODY','163538','DTSYD','SDMAP','2017-02-05 07:25:00','MR','XIUXIANG','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224172325',0.00000,0.00000,'','2016-12-24 17:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51430,'TO051430','C17CBR0206','LMODY','163538','DTCBR','XXXNA','2017-02-06 00:00:00','MR','XIUXIANG','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224172729',0.00000,0.00000,'','2016-12-24 17:27:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51431,'TO051431','C17BMT0207','LMODY','163538','DTBM1','XXXNA','2017-02-07 00:00:00','MR','XIUXIANG','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224173010',0.00000,0.00000,'','2016-12-24 17:30:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51432,'TO051432','C17MEL0109','LAGWS','69750','SM4BB','SCITY','2017-01-09 07:00:00','MR','XX','zhang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161224173840',0.00000,0.00000,NULL,'2016-12-24 17:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51433,'TO051433','C17MEL0109','LAACT','2218A','SM4BB','SCITY','2017-01-09 07:00:00','MS','DEYI','YU','Doris Deng','INVO1',5,0,0,0,1,0,1,0,233.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225102330',0.00000,0.00000,'','2016-12-25 10:23:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51434,'TO051434','C16CBR1228','LAALD','320121305','DTCBR','SCITY','2016-12-28 08:00:00','','TianXue','Ming','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225133231',0.00000,0.00000,'','2016-12-25 13:32:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51435,'TO051435','C16PS1228','LATGO','Jerry','DTPS1','SCITY','2016-12-28 07:00:00','MS','gege','li','Rachel Tian','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225134105',0.00000,0.00000,'','2016-12-25 13:41:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51436,'TO051436','C17CNS0105','LAFRH','FRANK HE','CNS3A','CNSAP','2017-01-05 08:20:00','MS','LING','ZHOU','Doris Deng','INVO1',1,0,0,1,0,0,0,0,958.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161225152108',0.00000,0.00000,'','2016-12-25 15:21:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51437,'TO051437','C16SYD1228','LAFIT','CHERYL','DTSYD','XXXNA','2016-12-28 00:00:00','','XILUN','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,26.66000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225180443',0.00000,0.00000,'','2016-12-25 18:04:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51438,'TO051438','C16BMT1229','LAFIT','CHERYL','DTBM1','XXXNA','2016-12-29 00:00:00','','XILUN','ZHANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225180800',0.00000,0.00000,NULL,'2016-12-25 18:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51439,'TO051439','C16CBR1227','LAFIT','cheryl','DTCBR','XXXNA','2016-12-27 00:00:00','','XILUN','ZHANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,23.34000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225182354',0.00000,0.00000,'','2016-12-25 18:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51440,'TO051440','C16CBR1230','LAFIT','cheryl','DTCBR','XXXNA','2016-12-30 00:00:00','','xilun','ZHANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,23.34000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161225183014',0.00000,0.00000,'','2016-12-25 18:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51441,'TO051441','C16BMT1227','LAASW','MAY','DTBM1','SCITY','2016-12-27 08:00:00','MS','Poh Hong','NG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226103016',0.00000,0.00000,'','2016-12-26 10:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51442,'TO051442','C17TAS0205','LCCTR','2554043371','TAS6L','HBAAP','2017-02-05 00:00:00','MS','FENGXIA','LI','Alisa Cao','INVO1',1,0,0,0,0,1,0,0,1459.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226103341',0.00000,0.00000,'','2016-12-26 10:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51443,'TO051443','C17MEL0106','LAALD','320121462','SM4BB','SHURS','2017-01-06 06:00:00','','HongXue','Yang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226114705',0.00000,0.00000,'','2016-12-26 11:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51444,'TO051444','C16PS1227','LAGUT','3090','DTPS1','SCHSW','2016-12-27 07:20:00','MS','LIN','SHI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226114921',0.00000,0.00000,'','2016-12-26 11:49:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51445,'TO051445','C16BMT1231','LAGUT','3092','DTBM1','SCITY','2016-12-31 08:00:00','MS','LIN','SHI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226115923',0.00000,0.00000,NULL,'2016-12-26 11:59:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51446,'TO051446','C17BMT0110','LCWAN','1612025','DTBM1','SCITY','2017-01-10 08:00:00','MS','yuhao','zhang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226122510',0.00000,0.00000,'','2016-12-26 12:25:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51447,'TO051447','C16SH1228','LAALD','320121665','DTMD2','MCITY','2016-12-28 07:45:00','MR','RuoLan','Liao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226123220',0.00000,0.00000,NULL,'2016-12-26 12:32:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51448,'TO051448','C17BMT0223','LCCTR','#连接团#2552658047','SPL10A','SCITY','2017-02-23 08:00:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',57.90000,1.00000,'','2016-12-26 12:42:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51449,'TO051449','C17CBR0224','LCCTR','#连接团#2552658047','SPL10A','XXXNA','2017-02-24 00:00:00','MS','JIANLAN','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1930.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161221144159',115.80000,2.00000,'','2016-12-26 12:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51450,'TO051450','C17ZTB0203H','LAFIT','melody','XCUST','XXXNA','2017-02-03 16:05:00','MR','xx','xx','Helen He','INVO1',4,0,0,0,0,0,0,0,150.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226124916',0.00000,0.00000,'','2016-12-26 12:49:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51451,'TO051451','C17COS0204','LAFIT','MELODY','XCUST','XXXNA','2017-02-04 09:00:00','MR','XX','XX','Helen He','INVO1',4,0,0,0,0,0,0,0,174.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226125200',0.00000,0.00000,'','2016-12-26 12:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51452,'TO051452','C17ZTB0129F','LAGUT','Xuejun Wu','XCUST','OOLAP','2017-01-29 10:15:00','MR','PeiJun','Cai','Flora Shi','INVO1',5,1,0,0,0,0,0,0,314.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226131356',0.00000,0.00000,'','2016-12-26 13:13:56',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51453,'TO051453','C16PS1228','LADIX','etta','DTPS1','SCITY','2016-12-28 07:00:00','MS','HUIMIN','WANG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226135201',0.00000,0.00000,'','2016-12-26 13:52:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51454,'TO051454','C16CBR1229','LADIX','etta','DTCBR','SCITY','2016-12-29 08:00:00','MS','HUIMIN','WANG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226140044',0.00000,0.00000,'','2016-12-26 14:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51455,'TO051455','C17BMT0205','LMODY','163553','DTBM1','SCITY','2017-02-05 08:00:00','MR','LONG JIANG','XIE','Flora Shi','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226144027',0.00000,0.00000,'','2016-12-26 14:40:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51456,'TO051456','C16BMT1227','LAGWD','G00346','DTBM1','SCITY','2016-12-27 08:00:00','','SHIYAO','ZHOU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226163922',0.00000,0.00000,'','2016-12-26 16:39:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51457,'TO051457','C16PS1230','LCQZY','趣自游客服','DTPS1','SCHSW','2016-12-30 07:20:00','MR','WEI PING','LI','Flora Shi','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161226190644',0.00000,0.00000,'','2016-12-26 19:06:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51458,'TO051458','C16ATT1228','LCWOQ','A16122569326014','XCUST','XXXNA','2016-12-28 10:00:00','MR','XianYao','PAN','Hana Yu','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227112844',0.00000,0.00000,NULL,'2016-12-27 11:28:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51459,'TO051459','C16BMT1228','LATGO','KATHY LI','DTBM1','SCITY','2016-12-28 08:00:00','MR','ZILONG','ZHANG','Hana Yu','INVO1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227115010',0.00000,0.00000,'','2016-12-27 11:50:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51460,'TO051460','C16CBR1228','LAALD','320122158','DTCBR','SCITY','2016-12-28 08:00:00','MS','XiaoQing','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227115723',0.00000,0.00000,'','2016-12-27 11:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51461,'TO051461','C17COS0207','LANBH','Emma Liu','DTOSC','OHWAT','2017-02-07 07:00:00','MR','FANXIA','KONG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,174.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227120736',0.00000,0.00000,NULL,'2016-12-27 12:07:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51462,'TO051462','C16CBR1228','LAACS','#0607','DTCBR','SCITY','2016-12-28 08:00:00','MR','Guohua','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227121638',0.00000,0.00000,'','2016-12-27 12:16:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51463,'TO051463','C17ATT0102','LMODY','Jane','XCUST','XXXNA','2017-01-02 19:50:00','MS','Shibing','Zhou','Hana Yu','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227123917',0.00000,0.00000,NULL,'2016-12-27 12:39:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51464,'TO051464','C17CNS0127','LCCTR','2554422701','CNS3L','CNSAP','2017-01-27 09:25:00','MS','YUHUI','HOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227131234',0.00000,0.00000,'','2016-12-27 13:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51465,'TO051465','C17OOL0123','LCCTR','#连接团#2554627387','SOM8B','SCITY','2017-01-23 07:00:00','MS','WEIMEI','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1020.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227135823',1989.00000,65.00000,'','2016-12-27 13:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51466,'TO051466','C17MEL0127','LCCTR','#连接团#2554627387','SOM8B','MDMAP','2017-01-27 18:05:00','MS','WEIMEI','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1020.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227135823',1071.00000,35.00000,'','2016-12-27 14:12:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51467,'TO051467','C17CNS0119','LAACS','#8327','CNS3L','CNSAP','2017-01-19 09:30:00','MR','Xi','Lu','Flora Shi','INVO1',3,0,1,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227143348',0.00000,0.00000,'','2016-12-27 14:33:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51468,'TO051468','C17NZ0207','LAALD','320120772','NZS43','XXXNA','2017-02-07 00:00:00','<font><font>先生</font></font>','KE','CHEN','Rachel Tian','INVO1',6,1,0,0,2,0,1,0,1019.10000,2479.19000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227145437',0.00000,0.00000,'','2016-12-27 14:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51469,'TO051469','C16BMT1229','LCWOQ','A16122662099639','DTBM1','SCITY','2016-12-29 08:00:00','MS','weijia','yuan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227150625',0.00000,0.00000,'','2016-12-27 15:06:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51470,'TO051470','C17OOL0130','LAYOT','AMY','SG3AA','OOLAP','2017-01-31 07:45:00','MS','FANG','SHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,599.00000,449.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227153022',0.00000,0.00000,'','2016-12-27 15:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51471,'TO051471','C16CBR1230','LAAST','RE5U6UV','DTCBR','SCITY','2016-12-30 08:00:00','MR','Michael','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227153214',0.00000,0.00000,'','2016-12-27 15:32:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51472,'TO051472','C17OOL0123','LAAUT','#422165','SG5BB','SCITY','2017-01-23 07:00:00','MS','BAOJUAN','WAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227154931',0.00000,0.00000,'','2016-12-27 15:49:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51473,'TO051473','C16PS1228','LAFRH','wechat','DTPS1','SCITY','2016-12-28 07:00:00','MR','QIAN','MEI','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227162832',0.00000,0.00000,'','2016-12-27 16:28:32',239.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51474,'TO051474','C16BMT1229','LAFRH','wechat','DTBM1','SCITY','2016-12-29 08:00:00','MS','qian','mei','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227163539',0.00000,0.00000,'','2016-12-27 16:35:39',216.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51475,'TO051475','C16CBR1230','LAFRH','WECHAT','DTCBR','SCITY','2016-12-30 08:00:00','MS','QIAN','MEI','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227163936',0.00000,0.00000,'','2016-12-27 16:39:36',75.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51476,'TO051476','C17MEL0102','LALLT','JL5711','SM4BB','SHURS','2017-01-02 06:00:00','MS','Xiaoli','Su','Flora Shi','INVO1',1,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227164146',0.00000,0.00000,'','2016-12-27 16:41:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51477,'TO051477','C16BMT1228','LAGRA','201612271060301','DTBM1','SCITY','2016-12-28 08:00:00','MR','RENBO','LEI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227171035',0.00000,0.00000,'','2016-12-27 17:10:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51478,'TO051478','C16BMT1228','LAHXP','Alice','DTBM1','SCITY','2016-12-28 08:00:00','MS','ISABEL','LEUNG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227174325',0.00000,0.00000,'','2016-12-27 17:43:25',178.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51479,'TO051479','C17OOL0116','LAAUT','422165','SG4AB','OOLAP','2017-01-17 07:25:00','MR','XIAOSONG','DU','Hana Yu','INVO1',2,1,0,0,0,0,1,0,564.00000,534.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227182703',0.00000,0.00000,'','2016-12-27 18:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51480,'TO051480','C17CNS0122','LAAUT','422165','CNS3L','CNSAP','2017-01-22 08:25:00','MR','XIAOSONG','DU','Hana Yu','INVO1',2,1,0,0,0,0,1,0,285.00000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227183457',0.00000,0.00000,'','2016-12-27 18:34:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51481,'TO051481','C17MEL0127','LAAUT','422165','SM4BB','MDMAP','2017-01-27 15:25:00','MR','XIAOSONG','DU','Hana Yu','INVO1',2,1,0,0,0,0,1,0,469.00000,349.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227184122',0.00000,0.00000,'','2016-12-27 18:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51482,'TO051482','C16ATT1228','LAFRH','WECHAT','XCUST','XXXNA','2016-12-28 18:00:00','MR','FRANK','HE','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161227195709',0.00000,0.00000,NULL,'2016-12-27 19:57:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51483,'TO051483','C16CBR1229','LAJTT','5179','DTCBR','SCITY','2016-12-29 08:00:00','MR','Daniel','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228102659',0.00000,0.00000,'','2016-12-28 10:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51484,'TO051484','C16PS1230','LAJTT','5180','DTPS1','SCITY','2016-12-30 07:00:00','MR','Daniel','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228102851',0.00000,0.00000,'','2016-12-28 10:28:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51485,'TO051485','C16ATT1228','LAALT','Pian Cheung','XCUST','XXXNA','2016-12-28 10:00:00','MS','YUN','WU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228103952',0.00000,0.00000,NULL,'2016-12-28 10:39:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51486,'TO051486','C17CNS0208','LCCTR','2554749620','CNS3A','CNSAP','2017-02-08 10:55:00','MS','QI','SUN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,858.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228105130',0.00000,0.00000,'','2016-12-28 10:51:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51487,'TO051487','C17ATT0101','LCWOQ','A16122789446746','XCUST','XXXNA','2017-01-01 14:30:00','MS','ZIYING','ZOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228115445',0.00000,0.00000,NULL,'2016-12-28 11:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51488,'TO051488','C17OOL0109','LAPOP','33282','SG4BA','SCITY','2017-01-09 07:00:00','MS','hongmei','Li','Flora Shi','INVO1',1,0,0,1,0,0,0,0,544.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228122215',0.00000,0.00000,'','2016-12-28 12:22:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51489,'TO051489','C16BMT1229','LACTS','204492JX','DTBM1','SCITY','2016-12-29 08:00:00','MS','YIN HA','LEE','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228122456',0.00000,0.00000,'','2016-12-28 12:24:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51490,'TO051490','C16PS1231','LAJTT','5181','DTPS1','SCITY','2016-12-31 07:00:00','MS','','LAW','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228124340',0.00000,0.00000,'','2016-12-28 12:43:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51491,'TO051491','C17NZ0128','LAALD','320122607','NZN2D','XXXNA','2017-01-28 08:00:00','MR','ZhiHua','Wang','Hana Yu','INVO1',2,1,0,0,0,0,1,0,449.20000,414.28000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228125120',0.00000,0.00000,NULL,'2016-12-28 12:51:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51492,'TO051492','C17OOL0121','LAACS','Lala LI','SG5BB','SHURS','2017-01-21 06:00:00','MS','PING','ZHU','Hana Yu','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228130817',0.00000,0.00000,'','2016-12-28 13:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51493,'TO051493','C16CBR1230','LAJTT','5182','DTCBR','SCITY','2016-12-30 08:00:00','MR','','ZHANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228132633',0.00000,0.00000,'','2016-12-28 13:26:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51494,'TO051494','C16PS1229','LAGGO','2016122899200','DTPS1','SCITY','2016-12-29 07:00:00','MS','','REN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228134532',0.00000,0.00000,NULL,'2016-12-28 13:45:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51495,'TO051495','C17MEL0116','LAAUT','671812','SM4BB','MDMAP','2017-01-17 07:35:00','MS','XIAOYU','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,409.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228145242',0.00000,0.00000,NULL,'2016-12-28 14:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51496,'TO051496','C17BMT0126','LMODY','Cindy Fei','DTBM1','SCITY','2017-01-26 08:00:00','MS','YUE','SHEN','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228150910',0.00000,0.00000,NULL,'2016-12-28 15:09:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51497,'TO051497','C17PS0103','LACTS','203731','DTPS1','SCITY','2017-01-03 07:00:00','MS','Ling','Li','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228152727',0.00000,0.00000,'','2016-12-28 15:27:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51498,'TO051498','C16BMT1230','LACFT','5754','DTBM1','SCITY','2016-12-30 08:00:00','MS','','Lam','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228153139',0.00000,0.00000,NULL,'2016-12-28 15:31:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51499,'TO051499','C17BMT0223','FGCEP','Susy Shen','DTBM1','SCITY','2017-02-23 08:00:00','MS','Xiaojing','Cao','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228153532',0.00000,0.00000,'','2016-12-28 15:35:32',216.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51500,'TO051500','C16BMT1229','LADEL','81474','DTBM1','SCITY','2016-12-29 08:00:00','MR','AnWei','Sun','Hana Yu','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228162733',0.00000,0.00000,'','2016-12-28 16:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51501,'TO051501','C17CNS0119','LAACT','2220','CNS4L','CNSAP','2017-01-19 09:30:00','MR','SHOUYONG','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170132',0.00000,0.00000,'','2016-12-28 17:01:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51502,'TO051502','C17HOT0306','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-06 07:15:00','MR','HERBERT GY','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,469.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170403',759.78000,81.00000,NULL,'2016-12-28 17:04:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51503,'TO051503','C17MEL0303','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-06 00:00:00','MR','HERBERT GY','WONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,469.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170403',9.38000,1.00000,'','2016-12-28 17:07:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51504,'TO051504','C17BMT0309','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-09 00:00:00','MR','HERBERT GY','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,469.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170403',37.52000,4.00000,'','2016-12-28 17:15:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51505,'TO051505','C17CBR0308','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-06 00:00:00','MR','HERBERT GY','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,469.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170403',65.66000,7.00000,'','2016-12-28 17:15:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51506,'TO051506','C17SYD0307','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-07 00:00:00','MR','HERBERT GY','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,469.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228170403',65.66000,7.00000,'','2016-12-28 17:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51507,'TO051507','C16CNS1231','LMHXP','24985','XCUST','XXXNA','2017-01-02 09:00:00','MR','YIKANG','HUANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,267.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228171631',0.00000,0.00000,NULL,'2016-12-28 17:16:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51508,'TO051508','C17CNS0110','LACET','Kathy Song','CNS3L','CNSAP','2017-01-10 13:45:00','MR','KUNYUAN','FANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228174900',0.00000,0.00000,'','2016-12-28 17:49:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51509,'TO051509','C17CBR0104','LMODY','163598','DTCBR','XXXNA','2017-01-04 00:00:00','MR','JIEQI','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228175332',0.00000,0.00000,'','2016-12-28 17:53:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51510,'TO051510','C17SYD0105','LMODY','163598','DTSYD','XXXNA','2017-01-05 00:00:00','MR','JIEQI','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228175443',0.00000,0.00000,'','2016-12-28 17:54:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51511,'TO051511','C17CBR0101','LAGUT','3097','DTCBR','SCITY','2017-01-01 08:00:00','MR','PHOENIX','SU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228182903',0.00000,0.00000,NULL,'2016-12-28 18:29:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51512,'TO051512','C16ZTB1229H','LASKW','IVAN','XCUST','XXXNA','2016-12-29 12:00:00','MR','XX','XX','Helen He','INVO1',3,0,0,0,0,0,0,0,5331.66660,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161228191223',0.00000,0.00000,NULL,'2016-12-28 19:12:23',362.35000,791.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51513,'TO051513','C16PS1231','LAAGH','23112PS-ZT','DTPS1','SCITY','2016-12-31 07:00:00','MS','minzhi','Huang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229112659',0.00000,0.00000,'','2016-12-29 11:26:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51514,'TO051514','C17MEL0106','LASPR','#002127','SM4BB','XXXNA','2017-01-06 00:00:00','MS','JINGJUN','MA','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229113249',0.00000,0.00000,'','2016-12-29 11:32:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51515,'TO051515','C17ATT0107','LCWOQ','A16122777210996','XCUST','XXXNA','2017-01-07 00:00:00','MS','ZHONGE','LIU','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229113420',0.00000,0.00000,NULL,'2016-12-29 11:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51516,'TO051516','C17ATT0110','LCWOQ','A16122817477861','XCUST','XXXNA','2017-01-10 00:00:00','MS','LI','CHEN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229114002',0.00000,0.00000,NULL,'2016-12-29 11:40:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51517,'TO051517','C17TAS0203','LCCTR','2555186020','TAS5L','HBAAP','2017-02-03 00:00:00','MS','HENG HUANG michelle','TEO','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,669.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229114213',0.00000,0.00000,'','2016-12-29 11:42:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51518,'TO051518','C17OOL0107','LATFT','Jeff','SG5BB','SHURS','2017-01-07 06:00:00','MR','zerong','liu','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229120710',0.00000,0.00000,'','2016-12-29 12:07:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51519,'TO051519','C16PS1230','LCWOQ','T16122619243175','DTPS1','SCITY','2016-12-30 07:00:00','MS','weijia','YUAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229122315',0.00000,0.00000,NULL,'2016-12-29 12:23:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51520,'TO051520','C16ATT1231','LMHXP','HXP PO  19316','XCUST','XXXNA','2016-12-31 09:30:00','MR','RONGHUI','YE','Flora Shi','INVO1',1,1,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229125249',0.00000,0.00000,NULL,'2016-12-29 12:52:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51521,'TO051521','C17ADL0217','LCCTR','2554198121','ADK1D','XXXNA','2017-02-17 15:20:00','MS','LEI','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,316.00000,192.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229134027',0.00000,0.00000,'','2016-12-29 13:40:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51522,'TO051522','C17BNE0110','LAAYT','J1039','OOL3L','OOLAP','2017-01-10 09:05:00','MS','XIAOMIN','YE','Hana Yu','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229134057',0.00000,0.00000,'','2016-12-29 13:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51523,'TO051523','SHOP161223','FAFIT','WS20161223001','XCUST','XXXNA','2016-12-23 00:00:00','','RAY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229135940',0.00000,0.00000,NULL,'2016-12-29 13:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51524,'TO051524','SHOP161225','FAFIT','WS20161226001','XCUST','XXXNA','2016-12-26 00:00:00','','WANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,390.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229140944',0.00000,0.00000,NULL,'2016-12-29 14:09:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51525,'TO051525','SHOP161225','FAFIT','WS20161226002','DETKT','XXXNA','2016-12-26 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,171.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229141153',0.00000,0.00000,NULL,'2016-12-29 14:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51526,'TO051526','SHOP161227','FAFIT','WS20161227001','XCUST','XXXNA','2016-12-27 00:00:00','','LIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,500.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229141453',0.00000,0.00000,NULL,'2016-12-29 14:14:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51527,'TO051527','C17AIR0117','LOUQT','散拼团#Cilla','OSL4P','SINAP','2017-01-17 09:25:00','MS','ZHANG','QI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229143706',690.00000,78.40900,'','2016-12-29 14:37:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51528,'TO051528','C17BMT0118','LOUQT','散拼团#Cilla','OSL4P','SINAP','2017-01-17 09:25:00','MS','ZHANG','QI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229143706',30.00000,3.40900,'','2016-12-29 14:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51529,'TO051529','C17SYD0119','LOUQT','散拼团#Cilla','OSL4P','SINAP','2017-01-17 09:25:00','MS','ZHANG','QI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229143706',60.00000,6.81810,'','2016-12-29 14:45:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51530,'TO051530','C17AIR0120','LOUQT','散拼团#Cilla','OSL4P','SINAP','2017-01-17 09:25:00','MS','ZHANG','QI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229143706',100.00000,11.36360,'','2016-12-29 14:47:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51531,'TO051531','C16CBR1230','LADIX','etta','DTCBR','SCITY','2016-12-30 08:00:00','MS','AIHUA','LIANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229145618',0.00000,0.00000,'','2016-12-29 14:56:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51532,'TO051532','C17ATT0102','LALOW','Emi Pan','XCUST','XXXNA','2017-01-02 09:00:00','MR','lei','zhu','Flora Shi','INVO1',1,1,0,0,0,0,0,0,89.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229151105',0.00000,0.00000,NULL,'2016-12-29 15:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51533,'TO051533','C17AIR0201','LMODY','163627','XCUST','XXXNA','2017-02-01 07:45:00','MR','CHUANFU','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229151306788',0.00000,0.00000,NULL,'2016-12-29 15:13:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51534,'TO051534','C17SYD0201','LMODY','163627','DTSYD','SDMAP','2017-02-01 07:45:00','MR','CHUANFU','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229151824935',0.00000,0.00000,'','2016-12-29 15:18:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51535,'TO051535','C17CBR0202','LMODY','163627','DTCBR','XXXNA','2017-02-02 00:00:00','MR','CHUANFU','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229152014774',0.00000,0.00000,'','2016-12-29 15:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51536,'TO051536','C17BMT0203','LMODY','163627','DTBM1','XXXNA','2017-02-03 00:00:00','MR','CHUANFU','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229152131698',0.00000,0.00000,'','2016-12-29 15:21:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51537,'TO051537','C17PS0204','LMODY','163627','DTPS1','XXXNA','2017-02-04 00:00:00','MR','CHUANFU','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229152426637',0.00000,0.00000,'','2016-12-29 15:24:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51538,'TO051538','C17BMT0102','LACTS','111Amy Rae','DTBM1','SCITY','2017-01-02 08:00:00','MS','Christina','Rae','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153431764',0.00000,0.00000,'','2016-12-29 15:34:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51539,'TO051539','C17AIR0102','LMJEH','散拼团#016013','OSL4P','SDMAP','2017-01-02 07:45:00','MR','WEILI','ZHONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,530.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153551652',1308.00000,82.26410,'','2016-12-29 15:35:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51540,'TO051540','C17MEL0130','LATFT','Jeff Pang','SM4BB','SCITY','2017-01-31 07:35:00','','SHAN','LI041681280','Rachel Tian','INVO1',2,0,0,0,2,0,0,0,389.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229154923727',0.00000,0.00000,'','2016-12-29 15:49:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51541,'TO051541','C17CNS0201','LCCTR','2555457345','CNS4A','CNSAP','2017-02-01 10:30:00','MS','WEI','JIANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,509.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229155421750',0.00000,0.00000,'','2016-12-29 15:54:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51542,'TO051542','C17SYD0102','LMJEH','散拼团#016013','OSL4P','SDMAP','2017-01-02 07:45:00','MR','WEILI','ZHONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,530.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153551652',80.00000,5.03140,NULL,'2016-12-29 16:08:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51543,'TO051543','C17CBR0103','LMJEH','散拼团#016013','OSL4P','XXXNA','2017-01-03 00:00:00','MR','WEILI','ZHONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,530.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153551652',80.00000,5.03140,'','2016-12-29 16:09:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51544,'TO051544','C17BMT0104','LMJEH','散拼团#016013','OSL4P','XXXNA','2017-01-04 00:00:00','MR','WEILI','ZHONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,530.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153551652',41.00000,2.57860,NULL,'2016-12-29 16:09:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51545,'TO051545','C17PS0105','LMJEH','散拼团#016013','OSL4P','SDMAP','2017-01-02 07:45:00','MR','WEILI','ZHONG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,530.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229153551652',81.00000,5.09430,NULL,'2016-12-29 16:10:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51546,'TO051546','C17AIR0107','LSUNT','JOHN','XCUST','SDMAP','2017-01-07 07:25:00','MS','LIFU','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229161731322',0.00000,0.00000,NULL,'2016-12-29 16:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51547,'TO051547','C17SYD0107','LSUNT','JOHN','DTSYD','SDMAP','2017-01-07 07:25:00','MS','LIFU','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229162107991',0.00000,0.00000,NULL,'2016-12-29 16:21:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51548,'TO051548','C17PS0108','LSUNT','JOHN','DTPS1','XXXNA','2017-01-08 00:00:00','MS','LIFU','YANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,65.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229162733093',0.00000,0.00000,'','2016-12-29 16:27:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51549,'TO051549','C17CNS0104','LATGO','KATHY LI','CNS3L','CNSAP','2017-01-04 08:20:00','','XIAN','ZHANG','Rachel Tian','INVO1',2,0,0,2,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229164526329',0.00000,0.00000,'','2016-12-29 16:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51550,'TO051550','C17HOT0227','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-02-27 00:00:00','MR','WAIHOI FRANCIS','MAK','Flora Shi','INVO1',2,0,0,0,0,1,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229173724353',606.72000,79.00000,NULL,'2016-12-29 17:37:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51551,'TO051551','C17MEL0224','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-02-27 00:00:00','MR','WAIHOI FRANCIS','MAK','Flora Shi','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229173724353',7.68000,1.00000,'','2016-12-29 17:38:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51552,'TO051552','C17BMT0228','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-02-28 00:00:00','MR','WAIHOI FRANCIS','MAK','Flora Shi','INVO1',2,0,0,0,0,1,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229173724353',30.72000,4.00000,'','2016-12-29 17:38:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51553,'TO051553','C17CBR0301','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-01 00:00:00','MR','WAIHOI FRANCIS','MAK','Flora Shi','INVO1',2,0,0,0,0,1,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229173724353',61.44000,8.00000,'','2016-12-29 17:39:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51554,'TO051554','C17SYD0302','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-02 00:00:00','MR','WAIHOI FRANCIS','MAK','Flora Shi','INVO1',2,0,0,0,0,1,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229173724353',61.44000,8.00000,'','2016-12-29 17:40:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51555,'TO051555','C17ATT0314','LCKLO','5778900f','XCUST','XXXNA','2017-03-16 10:00:00','MS','Xiao Ting','Ng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161229174925355',0.00000,0.00000,NULL,'2016-12-29 17:49:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51556,'TO051556','C17ATT0315','LCKLO','5778900f','XCUST','XXXNA','2017-03-17 10:00:00','MS','Xiao Ting','Ng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161229175448416',0.00000,0.00000,NULL,'2016-12-29 17:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51557,'TO051557','C16PS1230','LAGWS','69952','DTPS1','SCITY','2016-12-30 07:00:00','MR','','lin','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229182228852',0.00000,0.00000,NULL,'2016-12-29 18:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51558,'TO051558','C16PS1230','LAGWS','69882','DTPS1','SCITY','2016-12-30 07:00:00','MR','','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229182906013',0.00000,0.00000,NULL,'2016-12-29 18:29:06',214.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51559,'TO051559','C17OOL0128','LANXH','161215','SG5BB','SCITY','2017-01-28 07:00:00','MR','Hoi Kwan','WONG','Carrie Yuan','INVO1',7,0,0,0,0,2,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229183339747',0.00000,0.00000,'','2016-12-29 18:33:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51560,'TO051560','C16PS1230','LAGWS','69956','DTPS1','SCITY','2016-12-30 07:00:00','MR','KHOH','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229183505219',0.00000,0.00000,NULL,'2016-12-29 18:35:05',214.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51561,'TO051561','C16BMT1230','LAGWS','69812','DTBM1','SCITY','2016-12-30 08:00:00','MR','','kao','Flora Shi','INVO1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229184449206',0.00000,0.00000,NULL,'2016-12-29 18:44:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51562,'TO051562','C16BMT1230','LAGWS','69875','DTBM1','SCITY','2016-12-30 08:00:00','MR','','chan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229185455112',0.00000,0.00000,NULL,'2016-12-29 18:54:55',98.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51563,'TO051563','C16BMT1230','LAGWS','69953','DTBM1','SCITY','2016-12-30 08:00:00','MR','patrick','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229185707323',0.00000,0.00000,NULL,'2016-12-29 18:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51564,'TO051564','C16BMT1230','LAGWS','69954','DTBM1','SCITY','2016-12-30 08:00:00','MR','tsai','','Flora Shi','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229185957301',0.00000,0.00000,NULL,'2016-12-29 18:59:57',49.00000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51565,'TO051565','C16BMT1230','LAGWS','69887','DTBM1','SCITY','2016-12-30 08:00:00','MR','','chu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229190257637',0.00000,0.00000,NULL,'2016-12-29 19:02:57',98.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51566,'TO051566','C16BMT1230','LAGWS','69889','DTBM1','SCITY','2016-12-30 08:00:00','MR','phoeye','','Flora Shi','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229190531859',0.00000,0.00000,NULL,'2016-12-29 19:05:31',147.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51567,'TO051567','C17BMT0102','LAGUT','3099','DTBM1','SCITY','2017-01-02 08:00:00','MS','LINNA','BOWMAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229192008783',0.00000,0.00000,'','2016-12-29 19:20:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51568,'TO051568','C17CNS0101','LAYOT','DOLLY 多多','CNS4A','CNSAP','2017-01-01 08:20:00','MR','EDWARD JOSEPH','WILSON','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1068.00000,758.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161229192829762',0.00000,0.00000,'','2016-12-29 19:28:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51569,'TO051569','C17CNS0104','LCCTR','#连接团#2555401887','SMOC8','CNSAP','2017-01-04 08:20:00','MR','YANCHENG','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1860.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230120322082',2418.00000,65.00000,'','2016-12-30 12:03:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51570,'TO051570','C16PS1231','LAAYT','j1043','DTPS1','SCHSW','2016-12-31 07:20:00','MS','ANGELA','','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230120801821',0.00000,0.00000,'','2016-12-30 12:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51571,'TO051571','C17MEL0123','LAYOT','Katie','SM3AA','MDMAP','2017-01-24 07:35:00','MS','Liping','SUN','Rachel Tian','INVO1',7,1,0,0,3,0,1,0,619.00000,609.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230123320624',0.00000,0.00000,'','2016-12-30 12:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51572,'TO051572','C17MEL0106','LCCTR','#连接团#2555401887','SMOC8','MDMAP','2017-01-06 21:40:00','MR','YANCHENG','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1860.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230120322082',632.40000,17.00000,'','2016-12-30 12:38:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51573,'TO051573','C17BNE0109','LCCTR','#连接团#2555401887','SMOC8','CNSAP','2017-01-04 08:20:00','MR','YANCHENG','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1860.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230120322082',669.60000,18.00000,'','2016-12-30 12:41:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51574,'TO051574','C16PS1231','LATOD','Cici','DTPS1','SCITY','2016-12-31 07:00:00','MS','MENG JIAO','DU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230124129951',0.00000,0.00000,'','2016-12-30 12:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51575,'TO051575','C17ZTB0203P','LACIG','Bella','XCUST','XXXNA','2017-02-03 00:00:00','MS','HAIYING','LIANG','Pancy Mao','ACTV0',8,0,0,0,0,0,0,0,316.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230131252967',0.00000,0.00000,'','2016-12-30 13:12:52',310.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51576,'TO051576','C17MEL0109','LAACT','2223','SM4BB','SCITY','2017-01-09 07:00:00','MS','FENGXIAO','LI','Flora Shi','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230131627561',0.00000,0.00000,'','2016-12-30 13:16:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51577,'TO051577','C16CBR1231','LAACS','#0610','DTCBR','SCITY','2016-12-31 08:00:00','MS','qian tao','Ye','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230131837634',0.00000,0.00000,NULL,'2016-12-30 13:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51578,'TO051578','C17OOL0206','LANXH','161217','SG5BB','SCITY','2017-02-06 07:00:00','MR','ZHONG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230132755710',0.00000,0.00000,'','2016-12-30 13:27:55',427.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51579,'TO051579','C17CBR0101','LASKY','Violet ZHU','DTCBR','SCITY','2017-01-01 08:00:00','MR','JINTAO','ZHENG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230133524351',0.00000,0.00000,NULL,'2016-12-30 13:35:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51580,'TO051580','C17MEL0116','LCCTR','连接团#2555517580','SMOC8','MDMAP','2017-01-16 10:10:00','MR','QINGYI','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1900.00000,1960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230134609131',3456.00000,60.00000,NULL,'2016-12-30 13:46:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51581,'TO051581','C17BNE0119','LCCTR','连接团#2555517580','SMOC8','MDMAP','2017-01-16 10:10:00','MR','QINGYI','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1900.00000,1960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230134609131',1152.00000,20.00000,'','2016-12-30 13:49:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51582,'TO051582','C17CNS0121','LCCTR','连接团#2555517580','SMOC8','MDMAP','2017-01-16 10:10:00','MR','QINGYI','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1900.00000,1960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230134609131',1152.00000,20.00000,'','2016-12-30 13:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51583,'TO051583','C17BNE0201','LACET','Bay LIU','OOL4L','OOLAP','2017-02-01 09:35:00','MS','YUNXIAO','LI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,465.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230140447809',0.00000,0.00000,'','2016-12-30 14:04:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51584,'TO051584','C16PS1231','LAELS','ELSE-1985','DTPS1','SCITY','2016-12-31 07:00:00','MR','MANCHI','HO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230142218736',0.00000,0.00000,'','2016-12-30 14:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51585,'TO051585','C16BMT1231','LASKY','Violet ZHU','DTBM1','SHURS','2016-12-31 07:00:00','MR','ADA','LUK','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230143258961',0.00000,0.00000,NULL,'2016-12-30 14:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51586,'TO051586','C17PS0103','LASKY','Violet ZHU','DTPS1','SHURS','2017-01-03 06:00:00','MR','ADA','LUK','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230143520079',0.00000,0.00000,'','2016-12-30 14:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51587,'TO051587','C17SYD0104','LASKY','Violet ZHU','DTSYD','SCITY','2017-01-04 08:30:00','MR','ADA','LUK','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230143741806',0.00000,0.00000,'','2016-12-30 14:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51588,'TO051588','C17ATT0207','LACIG','bella hu','XCUST','XXXNA','2017-02-07 00:00:00','','HAIYING','LIANG','Doris Deng','INVO1',7,1,0,0,0,0,0,0,413.00000,413.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230143743225',0.00000,0.00000,NULL,'2016-12-30 14:37:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51589,'TO051589','C17MEL0106','LAGWS','69905','SM4BB','SCITY','2017-01-06 07:00:00','MS','MANDY','XX','Hana Yu','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161230143845937',0.00000,0.00000,NULL,'2016-12-30 14:38:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51590,'TO051590','C17ATT0124','LCKLO','f882abd2','XCUST','XXXNA','2017-01-24 10:00:00','MR','Ching Chee','Lung','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230145236810',0.00000,0.00000,NULL,'2016-12-30 14:52:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51591,'TO051591','C17ATT0124','LCKLO','8edbc3fa','XCUST','XXXNA','2017-01-24 10:00:00','MS','Hung Kathy','Lau','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230145914268',0.00000,0.00000,NULL,'2016-12-30 14:59:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51592,'TO051592','C17ATT0110','LCKLO','ffc282de','XCUST','XXXNA','2017-01-10 10:00:00','MS','Lok Yi Tiffany','Chan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230150044623',0.00000,0.00000,NULL,'2016-12-30 15:00:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51593,'TO051593','C16PS1231','LAGUT','3603','DTPS1','SCHSW','2016-12-31 07:20:00','MS','HONG','SHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230150345554',0.00000,0.00000,'','2016-12-30 15:03:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51594,'TO051594','C17TKT0101','LOMOR','MORITACARA','XCUST','XXXNA','2017-01-01 10:00:00','MR','','','Cheryl Foo','INVO1',1210,310,0,0,0,0,0,0,40.17000,26.58000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230153225925',0.00000,0.00000,NULL,'2016-12-30 15:32:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51595,'TO051595','C17CNS0130','LATFT','Jeff Pang','CNS3L','CNSAP','2017-01-30 09:30:00','MR','ZI JIE','RUAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230155409027',0.00000,0.00000,'','2016-12-30 15:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51596,'TO051596','C16PS1231','LAAYT','aj -j1043','DTPS1','SCITY','2016-12-31 07:00:00','MR','MENGAN','WEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230160620216',0.00000,0.00000,'','2016-12-30 16:06:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51597,'TO051597','C17MEL0109','LASKY','#7562','SM4BB','SHURS','2017-01-09 06:00:00','MS','XIAOBAO','ZHU','Carrie Yuan','INVO1',3,0,0,0,1,1,0,0,274.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230160650386',0.00000,0.00000,'','2016-12-30 16:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51598,'TO051598','C16TP1216','LADRI','WAYNE WEI','XCUST','XXXNA','2016-12-16 10:00:00','MR','WAYNE','WEI','Cheryl Foo','INVO1',9,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161230162506319',0.00000,0.00000,NULL,'2016-12-30 16:25:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51599,'TO051599','C17CNS0104','LAJTT','Julia MA','CNS3L','CNSAP','2017-01-04 08:20:00','MS','NANZHU','GAO','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230162828823',0.00000,0.00000,'','2016-12-30 16:28:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51600,'TO051600','C17MEL0120','LACTS','204533','SM3AB','MDMAP','2017-01-21 07:35:00','MR','Jianhua','Peng','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,465.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230165037977',0.00000,0.00000,'','2016-12-30 16:50:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51601,'TO051601','C17NZ0216','LAALD','320123755','NZN2D','XXXNA','2017-02-16 08:00:00','MR','CHENGLIANG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230170535618',0.00000,0.00000,'','2016-12-30 17:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51602,'TO051602','C17ATT0313','LMHXS','Amy','XCUST','XXXNA','2017-03-13 08:30:00','MR','JIANPING','HUANG','Hana Yu','INVO1',12,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230172836096',0.00000,0.00000,NULL,'2016-12-30 17:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51603,'TO051603','C16PS1231','LAGWS','69883','DTPS1','SCITY','2016-12-31 07:00:00','MR','XX','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230173731894',0.00000,0.00000,NULL,'2016-12-30 17:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51604,'TO051604','C17MEL0106','LABIG','SERENA','SM4BB','SCITY','2017-01-06 07:00:00','MS','LIYING','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230180419383',0.00000,0.00000,'','2016-12-30 18:04:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51605,'TO051605','C17BMT0105','LMODY','163687','DTBM1','SCITY','2017-01-05 08:00:00','MR','SIYU','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181254153',0.00000,0.00000,'','2016-12-30 18:12:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51606,'TO051606','C17AIR0122','LAGCV','散拼团#SARAH','XCUST','SINAP','2017-01-22 22:25:00','MR','RODOLFO BATERINA','PADA','Helen He','INVO1',2,0,0,0,1,0,0,0,991.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181720165',509.63000,25.70000,NULL,'2016-12-30 18:17:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51607,'TO051607','C17OOL0123','LAGCV','散拼团#SARAH','XCUST','XXXNA','2017-01-23 00:00:00','MR','RODOLFO BATERINA','PADA','Helen He','INVO1',2,0,0,0,1,0,0,0,991.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181720165',396.60000,20.00000,NULL,'2016-12-30 18:20:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51608,'TO051608','C17HOT0127','LAGCV','散拼团#SARAH','XCUST','SINAP','2017-01-22 22:25:00','MR','RODOLFO BATERINA','PADA','Helen He','INVO1',2,0,0,0,1,0,0,0,991.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181720165',991.50000,50.00000,NULL,'2016-12-30 18:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51609,'TO051609','C17SYD0128','LAGCV','散拼团#SARAH','XCUST','SINAP','2017-01-22 22:25:00','MR','RODOLFO BATERINA','PADA','Helen He','INVO1',2,0,0,0,1,0,0,0,991.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181720165',61.47000,3.10000,NULL,'2016-12-30 18:22:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51610,'TO051610','C17BMT0129','LAGCV','散拼团#SARAH','XCUST','SINAP','2017-01-22 22:25:00','MR','RODOLFO BATERINA','PADA','Helen He','INVO1',2,0,0,0,1,0,0,0,991.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230181720165',23.80000,1.20000,NULL,'2016-12-30 18:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51612,'TO051612','C17ZTB0105H','LCFIT','芳芳','XCUST','XXXNA','2017-01-05 10:00:00','MR','kefan','wang','Helen He','INVO1',4,0,0,0,0,2,0,0,554.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230183918398',0.00000,0.00000,'','2016-12-30 18:39:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51613,'TO051613','C17OOL0107','LALLT','JESSICA','SG5BB','SHURS','2017-01-07 06:00:00','MR','JIAXING','WANG','Flora Shi','INVO1',3,1,0,0,2,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230184015182',0.00000,0.00000,'','2016-12-30 18:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51614,'TO051614','C17MEL0113','LALLT','JESSICA','SM4BB','SHURS','2017-01-13 06:00:00','MR','JIAXING','WANG','Flora Shi','INVO1',3,1,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230184320058',0.00000,0.00000,'','2016-12-30 18:43:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51615,'TO051615','C17ZTB0120H','LAFIT','melody','XCUST','XXXNA','2017-01-20 16:50:00','MR','YING','LIU','Helen He','INVO1',6,0,0,0,0,0,0,0,32.83333,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230184956876',0.00000,0.00000,'','2016-12-30 18:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51616,'TO051616','C17BMT0130','FGCEP','Susy','DTBM1','SCITY','2017-01-30 08:00:00','MR','YIWEI','YANG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230191704973',0.00000,0.00000,'','2016-12-30 19:17:04',278.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51617,'TO051617','C17CBR0106','LCQYE','穷游2072409654/2072409471','DTCBR','SCITY','2017-01-06 08:00:00','','GUINING','CHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161230192505516',0.00000,0.00000,'','2016-12-30 19:25:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51618,'TO051618','C17ATT0102','LAHXP','Alice','XCUST','XXXNA','2017-01-02 15:00:00','MS','JAN','YANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,245.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231114606682',0.00000,0.00000,NULL,'2016-12-31 11:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51619,'TO051619','C17CNS0106','LAHXP','ALICE','CNS4L','CNSAP','2017-01-06 08:20:00','','LEI','ZHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231120043372',0.00000,0.00000,'','2016-12-31 12:00:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51620,'TO051620','C17ATT0108','LCKLO','Klook Team-715b09db','XCUST','XXXNA','2017-01-08 09:00:00','MS','Geng','Lei','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231121811460',0.00000,0.00000,NULL,'2016-12-31 12:18:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51621,'TO051621','C17ATT0107','LAFIT','Klook Team-a1d144d0','XCUST','XXXNA','2017-01-07 09:00:00','MS','Geng','Lei','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231124533254',0.00000,0.00000,NULL,'2016-12-31 12:45:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51622,'TO051622','C17SYD0101','LADRI','请司机现收$30/PP','DTSYD','SCITY','2017-01-01 08:30:00','','fuqin','che','Chris Bao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231124619788',0.00000,0.00000,'','2016-12-31 12:46:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51623,'TO051623','C17NZ0206','LAALD','320123656','NZN2D','XXXNA','2017-02-06 08:00:00','MS','JIE','MIN','Flora Shi','INVO1',1,1,0,0,1,0,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20161231130444692',0.00000,0.00000,'','2016-12-31 13:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51624,'TO051624','C17ATT0124','LAISH','Jocelyn','XCUST','XXXNA','2017-01-24 08:00:00','','LEON','','Pancy Mao','INVO1',13,3,0,0,0,0,0,0,150.00000,80.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231132400763',0.00000,0.00000,NULL,'2016-12-31 13:24:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51625,'TO051625','C17CNS0101','LCTUN','1004668592','CNS3L','XXXNA','2017-01-01 00:00:00','MR','XUNQI','TANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231154755986',0.00000,0.00000,'','2016-12-31 15:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51626,'TO051626','C17MEL0203','LALLT','Ling','SM4BB','SCITY','2017-02-03 07:00:00','MS','XIAOLIAN','HE','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231161420044',0.00000,0.00000,'','2016-12-31 16:14:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51627,'TO051627','C17OOL0130','LALLT','Ling','SG5BB','XXXNA','2017-01-30 00:00:00','MR','XIAOLIAN','HE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231162146595',0.00000,0.00000,'','2016-12-31 16:21:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51628,'TO051628','C17OOL0102','LAGWS','69906//69907','SG5BB','SCITY','2017-01-02 07:00:00','MS','','lau','Flora Shi','INVO1',2,0,0,0,1,0,0,0,289.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231163217257',0.00000,0.00000,NULL,'2016-12-31 16:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51629,'TO051629','C17OOL0130','LAACS','#0612','SG5BB','SCITY','2017-01-30 07:00:00','MR','Yonghua','Deng','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231164837579',0.00000,0.00000,'','2016-12-31 16:48:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51630,'TO051630','C17MEL0113','LCWOQ','T16123164967851','SM4BB','SCITY','2017-01-13 07:00:00','MS','li','yang','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161231175910350',0.00000,0.00000,'','2016-12-31 17:59:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51631,'TO051631','C17BMT0102','LANXH','161234','DTBM1','SCITY','2017-01-02 08:00:00','','xiangling','Li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101124112560',0.00000,0.00000,'','2017-01-01 12:41:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51632,'TO051632','C17CBR0102','LATGO','KATHY LI','DTCBR','SCITY','2017-01-02 08:00:00','','Xinyi','zhou','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101130302510',0.00000,0.00000,'','2017-01-01 13:03:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51633,'TO051633','C17PS0103','LATGO','KATHY LI','DTPS1','SCITY','2017-01-03 07:00:00','','Xinyi','zhou','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101130651659',0.00000,0.00000,NULL,'2017-01-01 13:06:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51634,'TO051634','C17BMT0102','LAGUT','3606','DTBM1','SCITY','2017-01-02 08:00:00','MR','HUACHEN','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101132014904',0.00000,0.00000,'','2017-01-01 13:20:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51635,'TO051635','C17PS0102','LAGUT','3607','DTPS1','SCITY','2017-01-02 07:00:00','MS','','MA','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101145837019',0.00000,0.00000,'','2017-01-01 14:58:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51636,'TO051636','C17ATT0110','LCWOQ','A17010140156504','XCUST','XXXNA','2017-01-10 00:00:00','MR','YONG','LI','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101151639567',0.00000,0.00000,NULL,'2017-01-01 15:16:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51637,'TO051637','C17PS0102','LAGWS','69964','DTPS1','SCITY','2017-01-02 07:00:00','','','liu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101162115675',0.00000,0.00000,NULL,'2017-01-01 16:21:15',219.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51638,'TO051638','C17PS0102','LAGWS','69958','DTPS1','SCITY','2017-01-02 07:00:00','','jenny','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101162341301',0.00000,0.00000,NULL,'2017-01-01 16:23:41',169.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51639,'TO051639','C17BMT0102','LAGWS','69967','DTBM1','SCITY','2017-01-02 08:00:00','','','hu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101171632599',0.00000,0.00000,NULL,'2017-01-01 17:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51640,'TO051640','C17CBR0103','LADRI','GARY - 洪涛tony','DTCBR','SCITY','2017-01-03 08:00:00','','YINGHUI','LIN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170101213205148',0.00000,0.00000,'','2017-01-01 21:32:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51641,'TO051641','C17ATT0203','LAFIT','Jerry','XCUST','XXXNA','2017-02-03 19:00:00','MR','liyan','xie','Helen He','INVO1',2,0,0,0,0,0,0,0,22.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102111118385',0.00000,0.00000,NULL,'2017-01-02 11:11:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51642,'TO051642','C17ATT0103','LASCT','Zoe','XCUST','XXXNA','2017-01-03 10:00:00','MS','TINA','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102115407678',0.00000,0.00000,NULL,'2017-01-02 11:54:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51643,'TO051643','C17CNS0117','LAYOT','ALLEN','CNS4L','CNSAP','2017-01-17 09:30:00','MR','CHUANLIN','YU','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,404.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102125413718',0.00000,0.00000,'','2017-01-02 12:54:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51644,'TO051644','C17CBR0105','LAGUT','3608','DTCBR','SCITY','2017-01-05 08:00:00','MR','WEIMIN','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102133022855',0.00000,0.00000,'','2017-01-02 13:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51645,'TO051645','C17ATT0103','LCWOQ','A17010144421253','XCUST','XXXNA','2017-01-03 10:00:00','MS','LIYI','JIN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102142415851',0.00000,0.00000,NULL,'2017-01-02 14:24:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51646,'TO051646','C17CBR0103','LCTUN','1004696013','DTCBR','SCITY','2017-01-03 08:00:00','MS','RUIMENG','FAN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102145011112',0.00000,0.00000,'','2017-01-02 14:50:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51647,'TO051647','C17OOL0206','LAEBI','Kevin','SG5BB','SCITY','2017-02-06 07:00:00','MS','YI','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102151138036',0.00000,0.00000,'','2017-01-02 15:11:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51648,'TO051648','C17MEL0217','LAEBI','Kevin','SM4BB','SCITY','2017-02-17 07:00:00','MS','YI','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102151341198',0.00000,0.00000,NULL,'2017-01-02 15:13:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51649,'TO051649','C17PS0104','LADIX','etta','DTPS1','XXXNA','2017-01-04 00:00:00','MS','CAIPING','MA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102153749099',0.00000,0.00000,'','2017-01-02 15:37:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51650,'TO051650','C17BMT0106','LADIX','etta','DTBM1','XXXNA','2017-01-06 00:00:00','MS','CAIPING','MA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102153850563',0.00000,0.00000,'','2017-01-02 15:38:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51651,'TO051651','C17ATT0105','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-01-05 09:00:00','MS','YuanYuan','Zhang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102160116003',0.00000,0.00000,NULL,'2017-01-02 16:01:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51652,'TO051652','C17ATT0113','LCWOQ','A17010190448478','XCUST','XXXNA','2017-01-13 19:00:00','MS','YAO','WANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102160256015',0.00000,0.00000,NULL,'2017-01-02 16:02:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51653,'TO051653','C17CNS0124','LCCTR','2556305493','CNS3L','CNSAP','2017-01-24 10:25:00','MS','YIWEI','JIN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102160815192',0.00000,0.00000,'','2017-01-02 16:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51654,'TO051654','C17MEL0206','LAGWS','69910','SM4BB','MDMAP','2017-02-07 07:35:00','MS','','chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,219.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102162326561',0.00000,0.00000,NULL,'2017-01-02 16:23:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51655,'TO051655','C17MEL0109','LAACT','2225A','SM4BB','SCITY','2017-01-09 07:00:00','MR','jiarong','Long','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102163153125',0.00000,0.00000,'','2017-01-02 16:31:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51656,'TO051656','C17CNS0107','LAAUH','000967','CNS3L','CNSAP','2017-01-07 08:20:00','MS','HUIHE','QIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102164148921',0.00000,0.00000,'','2017-01-02 16:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51657,'TO051657','C17OOL0114','LAACT','2225B','SG5BB','SCITY','2017-01-14 07:00:00','MR','jiarong','Long','Chris Bao','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102165702537',0.00000,0.00000,NULL,'2017-01-02 16:57:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51658,'TO051658','C17BMT0103','LAGWS','69968','DTBM1','SCITY','2017-01-03 08:00:00','MS','','MAO','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102170045524',0.00000,0.00000,NULL,'2017-01-02 17:00:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51659,'TO051659','C17PS0103','LAGWS','69880','DTPS1','SCITY','2017-01-03 07:00:00','','','lai','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102170056490',0.00000,0.00000,NULL,'2017-01-02 17:00:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51660,'TO051660','C17PS0103','LAGWS','69959','DTPS1','SCITY','2017-01-03 07:00:00','','','li','Doris Deng','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102170514281',0.00000,0.00000,NULL,'2017-01-02 17:05:14',332.10000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51661,'TO051661','C17PS0103','LADRI','LIXING','DTPS1','SCITY','2017-01-03 07:00:00','MS','','CHLOE','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102174835492',0.00000,0.00000,'','2017-01-02 17:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51662,'TO051662','C17PS0103','LADRI','LIXING','DTPS1','SHURS','2017-01-03 06:00:00','MS','','KELLY','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102175028015',0.00000,0.00000,'','2017-01-02 17:50:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51663,'TO051663','C17PS0103','LADRI','TO051661&TO051662','DTPS1','SCITY','2017-01-03 00:00:00','MR','','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102175252830',0.00000,0.00000,NULL,'2017-01-02 17:52:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51664,'TO051664','C17CNS0221','LMHXG','JEAN LU','CNS3L','CNSAP','2017-02-21 08:30:00','MS','Naixin','MENG','Doris Deng','INVO1',8,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170102184559182',0.00000,0.00000,'','2017-01-02 18:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51665,'TO051665','C17CNS0105','LAFIT','萌萌','CNS3L','CNSAP','2017-01-05 08:25:00','','FEIFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102184937567',0.00000,0.00000,'','2017-01-02 18:49:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51666,'TO051666','C17ATT0128','LMODY','163550','XCUST','XXXNA','2017-01-28 20:00:00','MR','PINGYUAN','TAN','Doris Deng','ACTV0',4,1,0,0,0,0,0,0,62.00000,62.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170102193636664',0.00000,0.00000,NULL,'2017-01-02 19:36:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51667,'TO051667','C17SH0104','LAFIT','FRANK HE  FOC','DTMD2','MCITY','2017-01-04 07:45:00','MR','','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103111959085',0.00000,0.00000,'','2017-01-03 11:19:59',485.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51668,'TO051668','C17CBR0104','LAGUT','3610','DTCBR','SCITY','2017-01-04 08:00:00','MS','XUEZHEN','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103114709007',0.00000,0.00000,'','2017-01-03 11:47:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51669,'TO051669','C17MEL0109','LACTS','File 204538','SM3AA','MDMAP','2017-01-10 07:35:00','MR','chen','Xie','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,519.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103120135121',0.00000,0.00000,'','2017-01-03 12:01:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51670,'TO051670','C17CBR0105','LAUHT','Veronica','DTCBR','SCITY','2017-01-05 08:00:00','','Luk Man','Lung','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103122134451',0.00000,0.00000,'','2017-01-03 12:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51671,'TO051671','C17PS0104','LADIX','ws20170104001','DTPS1','SCITY','2017-01-04 07:00:00','','Yee Woon','CHOO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103122526642',0.00000,0.00000,'','2017-01-03 12:25:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51672,'TO051672','C17PS0104','LASKY','7553','DTPS1','SHURS','2017-01-04 06:00:00','MR','LIPING','HAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103122936882',0.00000,0.00000,'','2017-01-03 12:29:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51673,'TO051673','C17BMT0106','LASKY','7553','DTBM1','SHURS','2017-01-06 07:00:00','MR','LIPING','HAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103123527976',0.00000,0.00000,'','2017-01-03 12:35:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51674,'TO051674','C17BMT0206','LAALD','320125143','DTBM1','SCITY','2017-02-06 08:00:00','','XIUFANG','XIE','Chris Bao','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103123541080',0.00000,0.00000,'','2017-01-03 12:35:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51675,'TO051675','C17BNE0205','LCWOQ','#连接团#T17010210979201','MOCN5','OOLAP','2017-02-05 07:45:00','MR','JIAN','LIU','Doris Deng','INVO1',4,0,0,0,2,0,0,0,1524.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103125026054',3962.40000,65.00000,'','2017-01-03 12:50:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51676,'TO051676','C17CNS0207','LCWOQ','#连接团#T17010210979201','MOCN5','CNSAP','2017-02-07 15:55:00','MR','JIAN','LIU','Doris Deng','INVO1',4,0,0,0,2,0,0,0,1325.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103125026054',2133.60000,35.00000,'','2017-01-03 12:55:14',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51677,'TO051677','C17BNE0127','LAHHT','JESSIE','OOL3L','XXXNA','2017-01-27 09:00:00','MR','FENG','LING','Chris Bao','INVO1',3,0,0,0,0,0,1,0,465.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103125519069',0.00000,0.00000,'','2017-01-03 12:55:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51678,'TO051678','C17PI0131','LATFI','612471','DTMDP','MCITY','2017-01-31 14:00:00','MS','','PANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103130951922',0.00000,0.00000,'','2017-01-03 13:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51679,'TO051679','C17SH0201','LATFI','612472','DTMD2','MCITY','2017-02-01 07:45:00','MS','','PANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103131133416',0.00000,0.00000,'','2017-01-03 13:11:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51680,'TO051680','C17CBR0104','LATFT','JEFF','DTCBR','SCITY','2017-01-04 08:00:00','MS','LIPING','YANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103131144757',0.00000,0.00000,'','2017-01-03 13:11:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51681,'TO051681','C17CNS0119','LAAUT','67817','CNS3L','CNSAP','2017-01-19 13:45:00','MS','junrong','li','Helen He','INVO1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103131435094',0.00000,0.00000,'','2017-01-03 13:14:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51682,'TO051682','C17AIR0205','LMHXP','25133','XCUST','XXXNA','2017-02-05 11:40:00','MR','KAN CHUN','WONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103141937113',0.00000,0.00000,'','2017-01-03 14:19:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51683,'TO051683','C17BMT0206','LMHXP','25133','DTBM1','XXXNA','2017-02-06 00:00:00','MR','KAN CHUN','WONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103142518613',0.00000,0.00000,'','2017-01-03 14:25:18',180.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51684,'TO051684','C17PS0207','LMHXP','25133','DTPS1','XXXNA','2017-02-07 06:40:00','MR','KAN CHUN','WONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103143207272',0.00000,0.00000,'','2017-01-03 14:32:07',239.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51685,'TO051685','C17CBR0105','LAAZW','Joanna Hua','DTCBR','SCITY','2017-01-05 08:00:00','MS','Jia ning','Zhi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103143344787',0.00000,0.00000,'','2017-01-03 14:33:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51686,'TO051686','C17PS0115','LAAZW','Joanna Hua','DTPS1','SCITY','2017-01-15 07:00:00','MS','Jia ning','Zhi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103143511524',0.00000,0.00000,NULL,'2017-01-03 14:35:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51687,'TO051687','C17AIR0210','LMHXP','25133','XCUST','XXXNA','2017-02-10 00:00:00','MR','KAN CHUN','WONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103143834698',0.00000,0.00000,'','2017-01-03 14:38:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51688,'TO051688','C17CBR0201','LCQYE','2072631574','DTCBR','SCITY','2017-02-01 08:00:00','MS','JIAJIA','LI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103144136407',0.00000,0.00000,'','2017-01-03 14:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51689,'TO051689','SHOP161229','FAFIT','WS20161229001','XCUST','XXXNA','2016-12-29 00:00:00','','liang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103152852836',0.00000,0.00000,NULL,'2017-01-03 15:28:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51690,'TO051690','SHOP161229','FAFIT','WS20161230001','DETKT','XXXNA','2016-12-30 00:00:00','','li','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,770.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103153022364',0.00000,0.00000,NULL,'2017-01-03 15:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51691,'TO051691','C17ZTB0122Q','LAACS','#8288','XCUST','XXXNA','2017-01-22 00:00:00','','GUE','R.','Carrie Yuan','INVO1',10,0,0,0,0,0,0,0,159.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103155714580',0.00000,0.00000,'','2017-01-03 15:57:14',500.00000,220.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51692,'TO051692','C17MEL0109','LAACT','2229A','SM4BB','SCITY','2017-01-09 07:00:00','MR','HANMIN','ZHU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103162124509',0.00000,0.00000,'','2017-01-03 16:21:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51693,'TO051693','C17ATT0104','LATFI','261273','XCUST','XXXNA','2017-01-04 10:00:00','MS','','YAN','Pancy Mao','INVO1',2,1,1,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103162409323',0.00000,0.00000,NULL,'2017-01-03 16:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51694,'TO051694','C17SYD0201','LACTS','204539','DTSYD','SCITY','2017-02-01 08:30:00','','NA','TIAN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103162910420',0.00000,0.00000,NULL,'2017-01-03 16:29:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51695,'TO051695','C17PS0202','LACTS','204539','DTPS1','SCITY','2017-02-02 07:00:00','','NA','TIAN','Doris Deng','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103163110602',0.00000,0.00000,NULL,'2017-01-03 16:31:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51696,'TO051696','C17PS0104','LASKY','7568','DTPS1','SHURS','2017-01-04 06:00:00','','SHENYING','WU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103163610216',0.00000,0.00000,'','2017-01-03 16:36:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51697,'TO051697','C17MEL0210','LATFT','JEFF','SM4BB','SHURS','2017-02-10 06:00:00','','WEN ZHONG','LIN','Doris Deng','INVO1',6,0,0,0,3,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103164457622',0.00000,0.00000,'','2017-01-03 16:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51698,'TO051698','C17ATT0104','LOUQT','HE HAO','XCUST','XXXNA','2017-01-04 10:00:00','MR','XX','XX','Helen He','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103165125626',0.00000,0.00000,NULL,'2017-01-03 16:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51699,'TO051699','C17CBR0106','LAGWS','69899','DTCBR','SCITY','2017-01-06 08:00:00','','','tin','Doris Deng','INVO1',4,0,0,0,0,0,0,0,18.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170103165226653',0.00000,0.00000,NULL,'2017-01-03 16:52:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51700,'TO051700','C17OOL0109','LAEBI','Kevin','SG5BB','SHURS','2017-01-09 06:00:00','MS','CHENGYING','LI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103170158113',0.00000,0.00000,NULL,'2017-01-03 17:01:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51701,'TO051701','C17CBR0104','LADIX','ws20170103002','DTCBR','SCITY','2017-01-04 08:00:00','','donglin','wu','Doris Deng','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103173226937',0.00000,0.00000,'','2017-01-03 17:32:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51702,'TO051702','C17PS0129','LMODY','163747#散拼#','DTSYD','XXXNA','2017-01-29 06:45:00','MR','ZHENCHANG','YU','Chris Bao','INVO1',3,0,0,0,0,0,0,0,53.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103173737128',40.25000,25.00000,'','2017-01-03 17:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51703,'TO051703','C17SYD0130','LMODY','163747#散拼#','DTSYD','XXXNA','2017-01-29 06:45:00','MR','ZHENCHANG','YU','Chris Bao','INVO1',3,0,0,0,0,0,0,0,53.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103173737128',120.76000,75.00000,'','2017-01-03 17:40:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51704,'TO051704','C17BMT0109','LMODY','163771','DTBM1','SCITY','2017-01-09 08:00:00','MS','CAROL','','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103174425302',0.00000,0.00000,'','2017-01-03 17:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51705,'TO051705','C17SH0108','LCTUN','1007710973','DTMD2','MCITY','2017-01-08 07:45:00','MS','TING','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103180626313',0.00000,0.00000,'','2017-01-03 18:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51706,'TO051706','C17AIR0110','LATGO','KATHY LI','XCUST','SINAP','2017-01-10 13:20:00','MS','CHAO','LUO','Doris Deng','INVO1',2,2,0,0,0,0,0,0,39.00000,39.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103180707481',0.00000,0.00000,'','2017-01-03 18:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51707,'TO051707','C17PS0104','LAGWS','69972','DTPS1','SCITY','2017-01-04 07:00:00','','','wang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103181916174',0.00000,0.00000,NULL,'2017-01-03 18:19:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51708,'TO051708','C17MEL0109','LAAUD','Nancy Yang','SM4BB','SCITY','2017-01-09 07:00:00','MS','Sik Yeun','Fong','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103185820000',0.00000,0.00000,'','2017-01-03 18:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51709,'TO051709','C17CNS0123','LAYOT','leslie','CNS3L','CNSAP','2017-01-23 09:25:00','MR','hanwen','Liang','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103190733910',0.00000,0.00000,'','2017-01-03 19:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51710,'TO051710','C17CNS0113','LAOZT','305455','CNS3L','CNSAP','2017-01-13 10:55:00','MS','SHANSHAN','YE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170103193156351',0.00000,0.00000,'','2017-01-03 19:31:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51711,'TO051711','C17CNS0110','LANHT','Reiko','CNS4L','CNSAP','2017-01-10 09:30:00','MR','CHUNWANG','GUAN','Rachel Tian','INVO1',3,1,0,0,0,2,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104114334871',0.00000,0.00000,'','2017-01-04 11:43:34',540.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51712,'TO051712','C17CBR0121','LAALD','320125493','DTCBR','SCITY','2017-01-21 08:00:00','MR','Da','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104114917915',0.00000,0.00000,NULL,'2017-01-04 11:49:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51713,'TO051713','C17ATT0114','LATFI','Fay','XCUST','XXXNA','2017-01-14 09:00:00','MR','','ZHENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104115436874',0.00000,0.00000,NULL,'2017-01-04 11:54:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51714,'TO051714','C17ATT0122','LATFI','Fay','XCUST','XXXNA','2017-01-22 09:00:00','MR','','ZHENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104115819190',0.00000,0.00000,NULL,'2017-01-04 11:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51715,'TO051715','C17CNS0125','LASDI','Susan Wang','CNS3L','CNSAP','2017-01-25 08:20:00','','jia','yu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104115913446',0.00000,0.00000,'','2017-01-04 11:59:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51716,'TO051716','C17CBR0120','LCQYE','2072759971 穷游订单','DTCBR','SCITY','2017-01-20 08:00:00','MR','JUNHUI','WU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104115947501',0.00000,0.00000,'','2017-01-04 11:59:47',19.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51717,'TO051717','C17PS0126','LCQYE','穷游订单 2072651576','DTPS1','SCITY','2017-01-26 07:00:00','MR','LIHENG','XIAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104120444058',0.00000,0.00000,'','2017-01-04 12:04:44',184.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51718,'TO051718','C17ATT0201','LCWOQ','A17010330387586','XCUST','XXXNA','2017-02-01 00:00:00','','PEIHUA','FENG','Doris Deng','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104121225413',0.00000,0.00000,NULL,'2017-01-04 12:12:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51719,'TO051719','C17ATT0201','LCWOQ','A17010393144000','XCUST','XXXNA','2017-02-01 19:50:00','MS','XIAOCHUN','FENG','Chris Bao','INVO1',2,1,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104121443395',0.00000,0.00000,NULL,'2017-01-04 12:14:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51720,'TO051720','C17MEL0113','LMHXP','#散拼团#PO 25168','MS5B4','MCITY','2017-01-16 07:15:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',115.22000,5.50000,'','2017-01-04 12:31:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51721,'TO051721','C17OOL0121','LAAZW','Luna','SG5BB','SCITY','2017-01-21 07:00:00','MS','Jinhua','Liu','Alisa Cao','INVO1',8,1,0,0,0,0,3,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104124254001',0.00000,0.00000,'','2017-01-04 12:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51722,'TO051722','C17HOT0116','LMHXP','#散拼团#PO 25168','MS5B4','XXXNA','2017-01-20 00:00:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',1550.30000,74.00000,NULL,'2017-01-04 12:48:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51723,'TO051723','C17BMT0117','LMHXP','#散拼团#PO 25168','MS5B4','XXXNA','2017-01-20 00:00:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',62.85000,3.00000,'','2017-01-04 12:48:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51724,'TO051724','C17CBR0118','LMHXP','#散拼团#PO 25168','MS5B4','XXXNA','2017-01-18 00:00:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',125.70000,6.00000,'','2017-01-04 12:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51725,'TO051725','C17SYD0119','LMHXP','#散拼团#PO 25168','MS5B4','XXXNA','2017-01-19 00:00:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',125.70000,6.00000,'','2017-01-04 12:52:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51726,'TO051726','C17BMT0125','LASTS','Rain Zhang','DTBM1','SCITY','2017-01-25 08:00:00','MR','weigang','tang','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104125242091',0.00000,0.00000,'','2017-01-04 12:52:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51727,'TO051727','C17HOT0108','LAGTT','Vicky Liu','XCUST','XXXNA','2017-01-08 14:00:00','MR','FUSHEN','YI','Hana Yu','INVO1',2,2,0,0,0,2,0,0,2722.50000,2722.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104125307613',0.00000,0.00000,NULL,'2017-01-04 12:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51728,'TO051728','C17MEL0113','LAALE','LE311438','SM4BB','MDMAP','2017-01-13 14:20:00','MR','FENG','LIN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,259.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104125344757',0.00000,0.00000,'','2017-01-04 12:53:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51729,'TO051729','C17MEL0120','LMHXP','#散拼团#PO 25168','MS5B4','XXXNA','2017-01-20 00:00:00','','CHUNRONG','JIANG','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104123114855',115.22000,5.49976,'','2017-01-04 12:59:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51730,'TO051730','C17OOL0109','LAMTR','1030117','SG5BB','SHURS','2017-01-09 06:00:00','','XINHUI','LI','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104130508397',0.00000,0.00000,'','2017-01-04 13:05:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51731,'TO051731','C17CNS0201','LAYOT','ALLEN','CNS3L','CNSAP','2017-02-01 09:30:00','MS','XIAOYU','LIU','Chris Bao','INVO1',2,1,0,0,0,0,1,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104131441370',0.00000,0.00000,'','2017-01-04 13:14:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51732,'TO051732','C17CBR0105','LAALD','AO16FIT1228','DTCBR','SCITY','2017-01-05 08:00:00','','YUYIN','LIU','Doris Deng','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104132917780',0.00000,0.00000,'','2017-01-04 13:29:17',54.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51733,'TO051733','C17ATT0204','LAFIT','JERRY XIE','XCUST','XXXNA','2017-02-04 12:00:00','MR','xx','xx','Helen He','INVO1',2,0,1,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104134558428',0.00000,0.00000,NULL,'2017-01-04 13:45:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51734,'TO051734','C17MEL0120','LCCTR','#连接团#2556762838','SOM8B','SCITY','2017-01-20 07:00:00','MS','YUKIKO','KAKU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1020.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104144241870',2080.80000,68.00000,'','2017-01-04 14:42:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51735,'TO051735','C17OOL0123','LCCTR','#连接团#2556762838','SOM8B','OOLAP','2017-01-23 16:05:00','MS','YUKIKO','KAKU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1020.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104144241870',979.20000,32.00000,'','2017-01-04 14:51:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51736,'TO051736','C17CBR0105','LAGUT','3614','DTCBR','SCITY','2017-01-05 08:00:00','MR','LIANQUN','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104153604728',0.00000,0.00000,'','2017-01-04 15:36:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51737,'TO051737','C17CNS0107','LATGO','KATHY LI','CNS4L','CNSAP','2017-01-07 10:55:00','MR','JIECHENG','SUN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104153818452',0.00000,0.00000,'','2017-01-04 15:38:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51738,'TO051738','C17AIR0124','LATGO','KATHY LI','XCUST','XXXNA','2017-01-24 00:00:00','MS','CHAO','LUO','Doris Deng','INVO1',2,2,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104160719104',0.00000,0.00000,'','2017-01-04 16:07:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51739,'TO051739','C17CNS0117','LALLT','Michelle','CNS4L','CNSAP','2017-01-17 10:55:00','MR','XILING','HUANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104161943943',0.00000,0.00000,'','2017-01-04 16:19:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51740,'TO051740','C17MEL0109','LACTS','204564','SM3AA','MDMAP','2017-01-10 07:35:00','MS','YUXIA','WU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,649.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104164539843',0.00000,0.00000,'','2017-01-04 16:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51741,'TO051741','C17PS0106','LAYOY','T170102','DTPS1','SHURS','2017-01-06 06:00:00','','Krystal','Ding','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104164909039',0.00000,0.00000,NULL,'2017-01-04 16:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51742,'TO051742','C17AIR0217','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-18 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',1935.50000,79.00000,'','2017-01-04 16:53:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51743,'TO051743','C17CBR0106','LALTS','Charles Liang','DTCBR','SCITY','2017-01-06 08:00:00','','LAOGUI','WANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165850936',0.00000,0.00000,'','2017-01-04 16:58:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51744,'TO051744','C17ATT0128','LASTS','Rain','XCUST','XXXNA','2017-01-28 09:00:00','','','','Doris Deng','INVO1',4,2,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104170540327',0.00000,0.00000,NULL,'2017-01-04 17:05:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51745,'TO051745','C17BNE0222','LACET','BAY','OOL4L','OOLAP','2017-02-22 07:25:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,440.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104170908057',0.00000,0.00000,'','2017-01-04 17:09:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51746,'TO051746','SHOP170101','FAFIT','WS20170102001','XCUST','XXXNA','2017-01-01 00:00:00','','MA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,196.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104171056056',0.00000,0.00000,NULL,'2017-01-04 17:10:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51747,'TO051747','SHOP170101','FAFIT','WS20170102002','DEADM','XXXNA','2017-01-02 00:00:00','','X','PINKY','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,216.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104171446313',0.00000,0.00000,NULL,'2017-01-04 17:14:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51748,'TO051748','SHOP170103','FAFIT','WS20170103001','DETKT','XXXNA','2017-01-03 00:00:00','','STELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,496.09000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104171729192',0.00000,0.00000,NULL,'2017-01-04 17:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51749,'TO051749','SHOP170103','FAFIT','WS20170103002','XCUST','XXXNA','2017-01-03 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,156.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104171836663',0.00000,0.00000,NULL,'2017-01-04 17:18:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51750,'TO051750','SHOP170103','FAFIT','WS20170104001','XCUST','XXXNA','2017-01-04 00:00:00','','CHOO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104171957112',0.00000,0.00000,NULL,'2017-01-04 17:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51751,'TO051751','C17MEL0227','LACET','BAY','SM4BB','MDMAP','2017-02-27 10:30:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,344.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104172220351',0.00000,0.00000,'','2017-01-04 17:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51752,'TO051752','C17AIR0123','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',9640.53000,60.18172,'','2017-01-04 17:33:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51753,'TO051753','C17BNE0127','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',2671.20000,16.67514,'','2017-01-04 17:39:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51754,'TO051754','C17CNS0129','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',3237.81000,20.21226,'','2017-01-04 17:40:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51755,'TO051755','C17CNS0107','LALLT','Michelle','CNS3L','CNSAP','2017-01-07 10:55:00','MS','MIN','SUN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104174250881',0.00000,0.00000,'','2017-01-04 17:42:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51756,'TO051756','C17CNS0123','LASCT','Lily','CNS3L','CNSAP','2017-01-23 08:30:00','MS','FEN','CAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104175418921',0.00000,0.00000,'','2017-01-04 17:54:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51757,'TO051757','C17CNS0122','LABJS','Xin Gu','CNS3L','CNSAP','2017-01-22 08:20:00','MR','zhenyu','Li','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104175547778',0.00000,0.00000,'','2017-01-04 17:55:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51758,'TO051758','C17SYD0220','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-20 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',122.50000,5.00000,'','2017-01-04 17:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51759,'TO051759','C17ZTB0105HA','LAPRA','FRANK WECHAT','XCUST','XXXNA','2017-01-05 16:00:00','MR','Louis','XX','Helen He','INVO1',4,0,0,0,0,0,0,0,46.75000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104175716855',0.00000,0.00000,'','2017-01-04 17:57:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51760,'TO051760','C17PS0218','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-18 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',73.50000,3.00000,'','2017-01-04 17:59:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51761,'TO051761','C17BMT0219','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-18 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',73.50000,3.00000,'','2017-01-04 18:05:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51762,'TO051762','C17SYD0105','LAGRA','GCT203-SYDCT1D17010512','DTSYD','SCITY','2017-01-05 08:30:00','MR','Xiuxiang','Wu','Chris Bao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104180728344',0.00000,0.00000,'','2017-01-04 18:07:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51763,'TO051763','C17BMT0105','LAGWS','69976','DTBM1','SCITY','2017-01-05 08:00:00','MR','hon','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104180801198',0.00000,0.00000,NULL,'2017-01-04 18:08:01',264.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51764,'TO051764','C17SYD0105','LAGRA','GCT203-SYDCT1D17010512','DTSYD','SCITY','2017-01-05 08:30:00','','ANG','ZHANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104180808062',0.00000,0.00000,'','2017-01-04 18:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51765,'TO051765','C17BMT0105','LAGUT','Zhou','DTBM1','XXXNA','2017-01-05 00:00:00','MR','WenJun','Ni','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104181238395',0.00000,0.00000,'','2017-01-04 18:12:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51766,'TO051766','C17BMT0124','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',72.85000,0.45477,'','2017-01-04 18:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51767,'TO051767','C17PS0125','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',72.85000,0.45477,'','2017-01-04 18:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51768,'TO051768','C17SYD0126','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',194.27000,1.21274,'','2017-01-04 18:20:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51769,'TO051769','C17CBR0221','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-21 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',122.50000,5.00000,'','2017-01-04 18:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51770,'TO051770','C17AIR0127','LCWOQ','#连接团#T17010495728735','MSON9','SINAP','2017-01-23 08:20:00','MS','YINGHUI','LIU','Doris Deng','INVO1',8,0,0,0,4,0,0,0,2002.37500,1670.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104173313259',129.51000,0.80848,'','2017-01-04 18:24:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51771,'TO051771','C17NZ0119','LAALD','320125930','NZS64','XXXNA','2017-01-19 09:45:00','MS','ZIXUAN','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1169.10000,1169.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104183148772',0.00000,0.00000,'','2017-01-04 18:31:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51772,'TO051772','C17AIR0222','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-02-22 00:00:00','MR','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,612.50000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104165345955',122.50000,5.00000,'','2017-01-04 18:36:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51773,'TO051773','C17MEL0130','LCCTR','2557057394','SM3AB','MDMAP','2017-01-31 07:35:00','MS','QIANHAI','ZHOU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104190753994',0.00000,0.00000,'','2017-01-04 19:07:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51774,'TO051774','C17ATT0126','LCWOQ','A17010414229576','XCUST','XXXNA','2017-01-26 12:00:00','MR','PEIHUA','FENG','Helen He','INVO1',2,1,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104191226698',0.00000,0.00000,NULL,'2017-01-04 19:12:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51775,'TO051775','C17MEL0203','LAYOT','Allen','SM4BB','SDMAP','2017-02-03 23:10:00','MS','XIAOYU','LIU','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,199.00000,409.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170104192551597',0.00000,0.00000,'','2017-01-04 19:25:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51776,'TO051776','C16CTRIP1231','LCCTR','Ctrip','XCUST','XXXNA','2016-12-31 00:00:00','','','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,432.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105001234511',0.00000,0.00000,NULL,'2017-01-05 00:12:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51777,'TO051777','C17PI0117','LAFIT','Karen','DTMD1','MCITY','2017-01-17 09:15:00','MS','DONGWEI','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105105113188',0.00000,0.00000,NULL,'2017-01-05 10:51:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51778,'TO051778','C16WWH0902','LNWWH','FAMIL AGENT AIR TICKET','XCUST','XXXNA','2016-09-02 10:00:00','MR','XISHAN','CAO','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,214.04000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105105136448',0.00000,0.00000,NULL,'2017-01-05 10:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51779,'TO051779','C17ATT0105','LAJIF','cherly wechat','XCUST','XXXNA','2017-01-05 11:00:00','','JACKY','','Chris Bao','INVO1',2,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105105222062',0.00000,0.00000,NULL,'2017-01-05 10:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51780,'TO051780','C17DAY0118','LAFIT','Karen ZHANG','XCUST','XXXNA','2017-01-18 09:00:00','MS','DONGWEI','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105105415615',0.00000,0.00000,NULL,'2017-01-05 10:54:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51781,'TO051781','C17SH0119','LAFIT','Karen ZHANG','XCUST','XXXNA','2017-01-19 08:30:00','MS','DONGWEI','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105105637404',0.00000,0.00000,NULL,'2017-01-05 10:56:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51782,'TO051782','C17MEL0113','LATFI','no 612476','SM4BB','SHURS','2017-01-13 06:00:00','MS','you zhen','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105115952228',0.00000,0.00000,'','2017-01-05 11:59:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51783,'TO051783','C17CBR0106','LANXH','161430','DTCBR','SCITY','2017-01-06 08:00:00','MS','MAN','ZHONG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105123338741',0.00000,0.00000,'','2017-01-05 12:33:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51784,'TO051784','C17SYD0111','LASKY','NZ #17229','DTSYD','SCITY','2017-01-11 08:30:00','MS','Nan','Liu','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105124134786',0.00000,0.00000,'','2017-01-05 12:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51785,'TO051785','C17NZ0111','LAJSF','Emily','NZS43','XXXNA','2017-01-11 00:00:00','MS','YUK','WONG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,899.10000,809.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105124358665',0.00000,0.00000,NULL,'2017-01-05 12:43:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51786,'TO051786','C17CNS0110','LASCT','Lily','CNS4L','CNSAP','2017-01-10 08:20:00','MS','ZHONGBI','CAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105124956125',0.00000,0.00000,'','2017-01-05 12:49:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51787,'TO051787','C17MEL0206','LODIB','PVVCC4','SM3AA','MDMAP','2017-02-07 08:20:00','MS','Li Min','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105131342843',0.00000,0.00000,'','2017-01-05 13:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51788,'TO051788','C17ATT0109','LATFI','Wenny','XCUST','XXXNA','2017-01-09 10:00:00','MS','Shan','','Alisa Cao','INVO1',4,0,1,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105133143114',0.00000,0.00000,NULL,'2017-01-05 13:31:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51789,'TO051789','C17AIR0106','LMODY','非散拼#163831','XCUST','XXXNA','2017-01-07 00:00:00','MR','GUODA','ZHANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,266.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105133615600',100.00000,9.38086,'','2017-01-05 13:36:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51790,'TO051790','C17PS0107','LMODY','非散拼#163831','XCUST','XXXNA','2017-01-07 00:00:00','MR','GUODA','ZHANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,151.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105133615600',510.00000,47.84240,'','2017-01-05 13:41:17',462.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51791,'TO051791','C17SYD0108','LMODY','非散拼#163831','XCUST','XXXNA','2017-01-07 00:00:00','MR','GUODA','ZHANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,211.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105133615600',320.00000,30.01879,'','2017-01-05 13:42:08',220.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51792,'TO051792','C17PS0129','LCQZY','XXX','DTPS1','SCITY','2017-01-29 07:00:00','MS','QIANHAI','ZHOU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105134939887',0.00000,0.00000,'','2017-01-05 13:49:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51793,'TO051793','C17BNE0216','LAHXP','Kyall','OOL3L','OOLAP','2017-02-16 09:30:00','MR','GUO JIAN','QIAN','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105135009153',0.00000,0.00000,'','2017-01-05 13:50:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51794,'TO051794','C17AIR0109','LMODY','非散拼#163831','XCUST','XXXNA','2017-01-07 00:00:00','MR','GUODA','ZHANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,266.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105133615600',136.00000,12.75797,'','2017-01-05 13:56:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51795,'TO051795','C17BMT0106','LANXH','161349','DTBM1','SCITY','2017-01-06 08:00:00','','Ruiying','Pan','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105135636533',0.00000,0.00000,'','2017-01-05 13:56:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51796,'TO051796','C17OOL0116','LALLT','B1889','SG5BB','SHURS','2017-01-16 06:00:00','','Christine','Chen','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105135707873',0.00000,0.00000,'','2017-01-05 13:57:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51797,'TO051797','C17BMT0106','LANXH','161431','DTBM1','SCITY','2017-01-06 08:00:00','','Qiong','Zhang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105135731335',0.00000,0.00000,'','2017-01-05 13:57:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51798,'TO051798','C17CNS0126','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-01-26 10:35:00','MR','PHILIP SIU CHUNG','WONG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105140925054',0.00000,0.00000,'','2017-01-05 14:09:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51799,'TO051799','C17ATT0105','LASMT','Felicia','XCUST','XXXNA','2017-01-05 10:00:00','MS','SHIH PING','YAN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105141103449',0.00000,0.00000,NULL,'2017-01-05 14:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51800,'TO051800','C17MEL0113','LASKY','book#7577','SM4BB','SHURS','2017-01-13 06:00:00','MS','QIN','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105141729160',0.00000,0.00000,'','2017-01-05 14:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51801,'TO051801','C17BNE0130','LACTS','#连接团#204571JX','SOCN6','OOLAP','2017-01-30 07:25:00','MR','JIANHUA','PENG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1200.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105150621642',2880.00000,60.00000,'','2017-01-05 15:06:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51802,'TO051802','C17CNS0201','LACTS','#连接团#204571JX','SOCN6','OOLAP','2017-02-01 15:25:00','MR','JIANHUA','PENG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1200.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105150621642',1920.00000,40.00000,'','2017-01-05 15:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51803,'TO051803','C17PS0107','LASKY','#7562','DTPS1','SHURS','2017-01-07 06:00:00','MS','XIAOBAO','ZHU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105154129410',0.00000,0.00000,'','2017-01-05 15:41:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51804,'TO051804','C17BNE0203','LAAZW','Luna','OOL3L','OOLAP','2017-02-03 07:25:00','MS','JINGFEI','LI','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,431.66000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105155135924',0.00000,0.00000,'','2017-01-05 15:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51805,'TO051805','C17PS0106','LASKY','# 7578','DTPS1','SHURS','2017-01-06 06:00:00','MR','XUE','LEI','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105160832770',0.00000,0.00000,'','2017-01-05 16:08:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51806,'TO051806','C17AIR0122','LMTOT','res@theonetoursandtravels.com.au','XCUST','SDMAP','2017-01-22 07:45:00','MS','JESSIE','XIE','Alisa Cao','INVO1',6,2,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105160858167',0.00000,0.00000,'','2017-01-05 16:08:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51807,'TO051807','C17SYD0122','LMTOT','res@theonetoursandtravels.com.au','DTSYD','SDMAP','2017-01-22 07:45:00','MS','JESSIE','XIE','Alisa Cao','INVO1',6,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105161158212',0.00000,0.00000,NULL,'2017-01-05 16:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51808,'TO051808','C17AIR0106','LAGUT','Xuejun Wu','XCUST','SINAP','2017-01-06 15:30:00','','ShuXiang','Chen','Doris Deng','INVO1',5,0,0,0,0,0,0,0,37.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105161846153',0.00000,0.00000,'','2017-01-05 16:18:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51809,'TO051809','C17AIR0124','LMTOT','res@theonetoursandtravels.com.au','XCUST','XXXNA','2017-01-24 00:00:00','MS','JESSIE','XIE','Alisa Cao','INVO1',6,2,0,0,0,0,0,0,12.50000,12.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105162233773',0.00000,0.00000,'','2017-01-05 16:22:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51810,'TO051810','C17HOT0112','LCFIT','芳芳','XCUST','XXXNA','2017-01-12 10:00:00','MR','kefan','WANG','Helen He','INVO1',4,0,0,0,0,0,0,0,315.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105162242962',0.00000,0.00000,NULL,'2017-01-05 16:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51811,'TO051811','C17BMT0106','LAGWS','69900','DTBM1','SCITY','2017-01-06 08:00:00','','','bai','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105162550458',0.00000,0.00000,NULL,'2017-01-05 16:25:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51812,'TO051812','C17BMT0106','LAGWS','70001','DTBM1','SCITY','2017-01-06 08:00:00','','','TAM','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105162730860',0.00000,0.00000,NULL,'2017-01-05 16:27:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51813,'TO051813','C17BMT0107','LACFT','5757','DTBM1','SCITY','2017-01-07 08:00:00','MS','','LIEW','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105172754954',0.00000,0.00000,'','2017-01-05 17:27:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51814,'TO051814','C17PS0108','LACFT','5758','DTPS1','SCITY','2017-01-08 07:00:00','MS','','LIEW','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105172908743',0.00000,0.00000,'','2017-01-05 17:29:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51815,'TO051815','C17OOL0109','LACET','XXX','SG5BB','SCITY','2017-01-09 07:00:00','','Ellen','XX','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105173007492',0.00000,0.00000,'','2017-01-05 17:30:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51816,'TO051816','C17ADL0117','LAAUT','#422179','ADL4L','XXXNA','2017-01-17 10:20:00','MR','Guoyang','Du','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,718.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105173420634',0.00000,0.00000,'','2017-01-05 17:34:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51817,'TO051817','C17MEL0123','LCWOQ','T17010540016318','SM4BB','SCITY','2017-01-23 07:00:00','MR','WEIMIN','LI','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,359.00000,349.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105173732072',0.00000,0.00000,'','2017-01-05 17:37:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51818,'TO051818','C17CNS0210','LMHXP','PO 25204','CNS4L','CNSAP','2017-02-10 21:55:00','MR','LIQIANG','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105174605214',0.00000,0.00000,'','2017-01-05 17:46:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51819,'TO051819','C17CNS0121','LAYOT','crystal','CNS3L','CNSAP','2017-01-21 00:00:00','','BINGUANG','WANG','Doris Deng','INVO1',2,2,0,0,2,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105175529748',0.00000,0.00000,'','2017-01-05 17:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51820,'TO051820','C17CBR0109','LAGWS','70003','DTCBR','SCITY','2017-01-09 08:00:00','MR','','choi','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105175918818',0.00000,0.00000,NULL,'2017-01-05 17:59:18',142.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51821,'TO051821','C17ATT0106','LATFI','261285','XCUST','XXXNA','2017-01-06 09:00:00','MS','','Rupa','Doris Deng','INVO1',5,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105180219389',0.00000,0.00000,NULL,'2017-01-05 18:02:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51822,'TO051822','C17MEL0106','LAPOP','33288','SM3AA','MDMAP','2017-01-07 07:35:00','','yanbin','Liu','Doris Deng','INVO1',6,0,0,0,3,0,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105183028252',0.00000,0.00000,'','2017-01-05 18:30:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51823,'TO051823','C17PS0106','LAGUT','Xuejun Wu','DTPS1','XXXNA','2017-01-06 00:00:00','','WenJun','Ni','Doris Deng','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105183721775',0.00000,0.00000,'','2017-01-05 18:37:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51824,'TO051824','C17PS0106','LAGUT','Xuejun Wu','DTPS1','XXXNA','2017-01-06 00:00:00','MR','WenJun','Ni','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105183817482',0.00000,0.00000,NULL,'2017-01-05 18:38:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51825,'TO051825','C17MEL0127','LASKY','7579','SM4BB','MDMAP','2017-01-27 15:40:00','','yuetong','wang','Chris Bao','INVO1',6,0,0,0,3,0,0,0,395.67000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105184934473',0.00000,0.00000,'','2017-01-05 18:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51826,'TO051826','C17MEL0106','LAFRH','Frank he','XCUST','XXXNA','2017-01-06 00:00:00','MR','HE','FRANK','Flora Shi','INVO1',1,0,0,0,0,0,0,0,135.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170105195803994',0.00000,0.00000,NULL,'2017-01-05 19:58:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51827,'TO051827','C17MEL0206','LCCTR','连接团#2557399934','SMOC8','MDMAP','2017-02-06 14:20:00','MS','QIAN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106104440331',1926.60000,57.00000,'','2017-01-06 10:44:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51828,'TO051828','C17BNE0209','LCCTR','连接团#2557399934','SMOC8','MDMAP','2017-02-06 14:20:00','MS','QIAN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106104440331',743.60000,22.00000,'','2017-01-06 11:03:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51829,'TO051829','C17CNS0211','LCCTR','连接团#2557399934','SMOC8','MDMAP','2017-02-06 14:20:00','MS','QIAN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1690.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106104440331',709.80000,21.00000,'','2017-01-06 11:04:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51830,'TO051830','C17ATT0107','LALOB','78178','XCUST','XXXNA','2017-01-07 10:00:00','','YUFEI','YE','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106114602248',0.00000,0.00000,NULL,'2017-01-06 11:46:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51831,'TO051831','C17ZTB0207L','LAAUT','Erin','XCUST','XXXNA','2017-02-07 00:00:00','MR','ZHENGTAO','WANG','Alisa Cao','INVO1',13,0,0,0,0,0,0,0,714.23000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106121752183',0.00000,0.00000,'','2017-01-06 12:17:52',0.00000,1060.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51832,'TO051832','C17CBR0107','LAYOY','Katie','DTCBR','SCITY','2017-01-07 08:00:00','MS','Yanni','MA','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106132217960',0.00000,0.00000,NULL,'2017-01-06 13:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51833,'TO051833','C17BMT0107','LASKY','#7476','DTBM1','SCITY','2017-01-07 08:00:00','','CHANGAN','SUN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106133432047',0.00000,0.00000,'','2017-01-06 13:34:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51834,'TO051834','C17PS0108','LASKY','#7476','DTPS1','SCITY','2017-01-08 07:00:00','','CHANGAN','SUN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106133554212',0.00000,0.00000,'','2017-01-06 13:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51835,'TO051835','C17ATT0107','LAAUD','nancy','XCUST','XXXNA','2017-01-07 10:00:00','','yasi','Chen','Chris Bao','INVO1',2,0,0,0,0,0,0,0,27.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106134139568',0.00000,0.00000,NULL,'2017-01-06 13:41:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51836,'TO051836','C17ATT0202','LACIG','Bella','XCUST','XXXNA','2017-02-02 00:00:00','MS','HAIYING','LIANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,53.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106140007342',0.00000,0.00000,NULL,'2017-01-06 14:00:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51837,'TO051837','C17AIR0112','LCFIT','芳芳','XCUST','SDMAP','2017-01-12 10:40:00','MR','kefan','wang','Helen He','INVO1',4,0,0,0,0,0,0,0,32.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106152403449',0.00000,0.00000,'','2017-01-06 15:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51838,'TO051838','C17OOL0213','LABYW','TF201701060001','SG5BB','SCITY','2017-02-13 07:00:00','MR','HONGLIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106153349484',0.00000,0.00000,'','2017-01-06 15:33:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51839,'TO051839','C17ATT0125','LASTS','Rain','XCUST','XXXNA','2017-01-25 10:00:00','','','','Doris Deng','INVO1',4,2,0,0,0,0,0,0,76.95000,43.20000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106160121569',0.00000,0.00000,NULL,'2017-01-06 16:01:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51840,'TO051840','C17OOL0206','LALLT','Jonathan','SG5BB','SCITY','2017-02-06 07:00:00','MS','Li','Bai','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106162021102',0.00000,0.00000,NULL,'2017-01-06 16:20:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51841,'TO051841','C17PS0107','LACTS','204579','DTPS1','SCITY','2017-01-07 07:00:00','MS','','MIAO','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106171709138',0.00000,0.00000,'','2017-01-06 17:17:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51842,'TO051842','C17MEL0421','LATSE','Rachel','SM4BB','SDMAP','2017-04-21 15:30:00','MR','HUISHENG','SHEN','Doris Deng','ACTV0',4,0,0,0,1,0,1,0,307.75000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170106172751531',0.00000,0.00000,'','2017-01-06 17:27:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51843,'TO051843','C17CNS0322','LAYOT','Crystal','CNS3L','CNSAP','2017-03-22 09:30:00','','ZHIHONG','TAN','Chris Bao','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106175609788',0.00000,0.00000,'','2017-01-06 17:56:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51844,'TO051844','C17CNS0116','LABJS','Flora Pu','CNS3L','CNSAP','2017-01-16 08:20:00','MR','ZHILIANG','CUI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106175631769',0.00000,0.00000,'','2017-01-06 17:56:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51845,'TO051845','C17MEL0113','LAFSH','FS17010603','SM4BB','MDMAP','2017-01-13 20:00:00','MR','YUANDAN','LUO','Doris Deng','INVO1',3,0,0,0,0,0,1,0,239.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106175805135',0.00000,0.00000,'','2017-01-06 17:58:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51846,'TO051846','C17AIR0122','LCCTR','#连接团#2557425216','SPL8A','SDMAP','2017-01-22 06:45:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',981.00000,35.80292,'','2017-01-06 18:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51847,'TO051847','C17SYD0203','LMODY','Cindy Fei','DTSYD','XXXNA','2017-02-03 00:00:00','MR','LI','LI','Doris Deng','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180744740',0.00000,0.00000,'','2017-01-06 18:07:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51848,'TO051848','C17SH0122','LATFI','612477','DTMD2','MCITY','2017-01-22 07:45:00','','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106181012628',0.00000,0.00000,NULL,'2017-01-06 18:10:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51849,'TO051849','C17ATT0108','LADIX','WS20170106001','XCUST','XXXNA','2017-01-08 10:00:00','MS','','JIN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106181139895',0.00000,0.00000,NULL,'2017-01-06 18:11:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51850,'TO051850','C17BNE0126','LCCTR','#连接团#2557425216','SPL8A','OOLAP','2017-01-26 07:45:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',360.00000,13.13869,'','2017-01-06 18:15:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51851,'TO051851','C17CNS0127','LCCTR','#连接团#2557425216','SPL8A','CNSAP','2017-01-27 08:25:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2625.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',580.00000,21.16788,'','2017-01-06 18:16:32',115.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51852,'TO051852','C17SYD0122','LCCTR','#连接团#2557425216','SPL8A','SDMAP','2017-01-22 06:45:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',30.00000,1.09489,NULL,'2017-01-06 19:26:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51853,'TO051853','C17BMT0123','LCCTR','#连接团#2557425216','SPL8A','XXXNA','2017-01-23 00:00:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',30.00000,1.09489,NULL,'2017-01-06 19:26:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51854,'TO051854','C17AIR0124','LCCTR','#连接团#2557425216','SPL8A','XXXNA','2017-01-24 00:00:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',120.00000,4.37956,'','2017-01-06 19:27:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51855,'TO051855','C17MEL0123','LCCTR','#连接团#2557425216','SPL8A','MDMAP','2017-01-24 07:35:00','MR','YING','QI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2740.00000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106180733274',639.00000,23.32117,'','2017-01-06 19:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51856,'TO051856','C17AIR0215','LMODY','散拼团#144826','MS3L3','SDMAP','2017-02-15 07:25:00','MS','haixia','dou','Helen He','INVO1',9,0,1,0,3,0,1,0,340.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106193301318',2818.72000,89.20000,'','2017-01-06 19:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51857,'TO051857','C17SYD0215','LMODY','散拼团#144826','MS3L3','SDMAP','2017-02-15 07:25:00','MS','haixia','dou','Helen He','INVO1',9,0,1,0,3,0,1,0,340.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106193301318',221.20000,7.00000,NULL,'2017-01-06 19:38:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51858,'TO051858','C17BMT0216','LMODY','散拼团#144826','MS3L3','XXXNA','2017-02-16 00:00:00','MS','haixia','dou','Helen He','INVO1',9,0,1,0,3,0,1,0,340.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106193301318',69.52000,2.20000,'','2017-01-06 19:39:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51859,'TO051859','C17PS0217','LMODY','散拼团#144826','MS3L3','XXXNA','2017-02-17 00:00:00','MS','haixia','dou','Helen He','INVO1',9,0,1,0,3,0,1,0,340.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106193301318',50.56000,1.60000,'','2017-01-06 19:40:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51860,'TO051860','C17MEL0220','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',13.18000,1.00000,'','2017-01-06 19:44:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51861,'TO051861','C17HOT0223','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',428.35000,32.50000,NULL,'2017-01-06 19:46:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51862,'TO051862','C17SYD0224','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',65.90000,5.00000,NULL,'2017-01-06 19:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51863,'TO051863','C17OOL0225','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',329.50000,25.00000,'','2017-01-06 19:48:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51864,'TO051864','C17HOT0301','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',428.35000,32.50000,NULL,'2017-01-06 19:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51865,'TO051865','C17PS0302','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',39.54000,3.00000,NULL,'2017-01-06 19:51:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51866,'TO051866','C17MEL0303','LMODY','连接团#144826','MSGB9','XXXNA','2017-03-02 00:00:00','MR','GUANGDAO','HAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,659.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106194422322',13.18000,1.00000,'','2017-01-06 19:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51867,'TO051867','C17CBR0120','LMODY','#163885','DTCBR','SCITY','2017-01-20 08:00:00','MS','HUAN','HU','Doris Deng','INVO1',8,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170106200224465',0.00000,0.00000,'','2017-01-06 20:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51868,'TO051868','C17BMT0113','LACTS','204508JX','DTBM1','SCITY','2017-01-13 08:00:00','MR','ZHENMING','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107114951740',0.00000,0.00000,'','2017-01-07 11:49:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51869,'TO051869','C17SYD0110','LACTS','204508JX','DTSYD','SCITY','2017-01-10 08:30:00','MR','ZHENMING','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107115045685',0.00000,0.00000,NULL,'2017-01-07 11:50:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51870,'TO051870','C17PS0114','LACTS','204508JX','DTPS1','SCITY','2017-01-14 07:00:00','MR','ZHENMING','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107115134825',0.00000,0.00000,NULL,'2017-01-07 11:51:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51871,'TO051871','C17CBR0111','LACTS','204508JX','DTCBR','SCITY','2017-01-11 08:00:00','MR','ZHENMING','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107115245275',0.00000,0.00000,NULL,'2017-01-07 11:52:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51872,'TO051872','C17CNS0207','LAAUH','000967','CNS3L','CNSAP','2017-02-07 09:25:00','MS','JIELING','ZHOU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107121747564',0.00000,0.00000,'','2017-01-07 12:17:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51873,'TO051873','C17PS0108','LAAPI','FR3186','DTPS1','SCITY','2017-01-08 07:00:00','MS','','LEI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107130941556',0.00000,0.00000,'','2017-01-07 13:09:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51874,'TO051874','C17CNS0116','LABIG','Big5 Trave','CNS4L','CNSAP','2017-01-16 08:20:00','MR','ZIPING','LIU','Doris Deng','INVO1',4,0,0,0,2,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107141555826',0.00000,0.00000,'','2017-01-07 14:15:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51875,'TO051875','C17MEL0123','LAYOT','DOLLY 多多','SM4BB','MDMAP','2017-01-24 07:35:00','','Yuchen','Wang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107142200539',0.00000,0.00000,'','2017-01-07 14:22:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51876,'TO051876','C17ATT0108','LAJTT','Stephanie Hu','XCUST','XXXNA','2017-01-08 09:30:00','MR','Wei','Huang','Doris Deng','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107155605305',0.00000,0.00000,NULL,'2017-01-07 15:56:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51877,'TO051877','C17CNS0124','LASDI','Susan Wang','CNS3L','CNSAP','2017-01-24 08:20:00','MR','rongxia','jia','Flora Shi','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107161025841',0.00000,0.00000,'','2017-01-07 16:10:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51878,'TO051878','C17PS0108','LAGUT','3619','DTPS1','SCHSW','2017-01-08 07:20:00','MS','xx','liu','Helen He','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107172402970',0.00000,0.00000,'','2017-01-07 17:24:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51879,'TO051879','FIT170109','LAFIT','CNS G--DAVID','XCUST','XXXNA','2017-01-10 11:00:00','MS','YU','ZHANG','Penny Zhu','ACTV0',2,0,0,0,0,0,0,0,589.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170107180752037',0.00000,0.00000,NULL,'2017-01-07 18:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51880,'TO051880','C17ATT0110','LCKLO','2c560df7','XCUST','XXXNA','2017-01-10 10:00:00','MR','Tsz king','szeto','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108131402714',0.00000,0.00000,NULL,'2017-01-08 13:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51881,'TO051881','C17CNS0117','LALLT','B1909','CNS3L','CNSAP','2017-01-17 10:55:00','MR','ZHIMIN','DENG','Hana Yu','INVO1',2,1,0,0,0,0,1,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108140852176',0.00000,0.00000,'','2017-01-08 14:08:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51882,'TO051882','C17BMT0110','LASKY','#7587','DTBM1','SHURS','2017-01-10 07:00:00','','DA QIANG','FANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108162623402',0.00000,0.00000,'','2017-01-08 16:26:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51883,'TO051883','C17ATT0112','LAAUT','Sunny','XCUST','XXXNA','2017-01-12 10:00:00','','Matthew Yik Fat','Lo','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108164753230',0.00000,0.00000,NULL,'2017-01-08 16:47:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51884,'TO051884','C17AIR0109','LMHXP','Rose Luo','XCUST','XXXNA','2017-01-09 12:05:00','MR','YUANXIAN','MA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108165255902',0.00000,0.00000,'','2017-01-08 16:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51885,'TO051885','C17BMT0110','LMHXP','Rose Luo','DTBM1','SCITY','2017-01-10 08:00:00','MR','YUANXIAN','MA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108165520670',0.00000,0.00000,'','2017-01-08 16:55:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51886,'TO051886','C17SYD0111','LMHXP','Rose Luo','DTSYD','SCITY','2017-01-11 08:30:00','MR','YUANXIAN','MA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108165623242',0.00000,0.00000,'','2017-01-08 16:56:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51887,'TO051887','C17BMT0109','LAGWS','69978','DTBM1','SCITY','2017-01-09 08:00:00','MR','XX','MEI','Hana Yu','INVO1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170108170714263',0.00000,0.00000,NULL,'2017-01-08 17:07:14',342.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51888,'TO051888','C17ATT0127','LCWOQ','A17010815540739','XCUST','XXXNA','2017-01-27 10:00:00','MS','AILIAN','YANG','Helen He','INVO1',8,2,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109113616376',0.00000,0.00000,NULL,'2017-01-09 11:36:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51889,'TO051889','C17CBR0111','LAGUT','3622','DTCBR','SCITY','2017-01-11 08:00:00','MS','XX','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109114807258',0.00000,0.00000,NULL,'2017-01-09 11:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51890,'TO051890','C17CBR0110','LASKY','#7589','DTCBR','SHURS','2017-01-10 07:00:00','MS','QIN','ZHANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109120411759',0.00000,0.00000,NULL,'2017-01-09 12:04:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51891,'TO051891','C17CBR0110','LAUHT','Boya','DTCBR','SCITY','2017-01-10 08:00:00','','HANWU','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109120739828',0.00000,0.00000,NULL,'2017-01-09 12:07:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51892,'TO051892','SHOP170105','FAFIT','WS20170106001','DEADM','XXXNA','2017-01-06 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109121908491',0.00000,0.00000,NULL,'2017-01-09 12:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51893,'TO051893','SHOP170107','FAFIT','WS20170107001','DEADM','XXXNA','2017-01-07 00:00:00','','XIONG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,102.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109122141980',0.00000,0.00000,NULL,'2017-01-09 12:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51894,'TO051894','SHOP170107','FAFIT','WS20170107002','DETKT','XXXNA','2017-01-07 00:00:00','','CAI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3343.60000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109122227583',0.00000,0.00000,NULL,'2017-01-09 12:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51895,'TO051895','SHOP170107','FAFIT','WS20170108001','XCUST','XXXNA','2017-01-08 00:00:00','','wu','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,139.74000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109123009673',0.00000,0.00000,NULL,'2017-01-09 12:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51896,'TO051896','C17CBR0312','LAALD','320127892','DTCBR','SCITY','2017-03-12 08:00:00','MR','Chen','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170109123414359',0.00000,0.00000,'','2017-01-09 12:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51897,'TO051897','C17ATT0114','LAGGO','2017010934610','XCUST','XXXNA','2017-01-14 10:00:00','MS','','XING','Carrie Yuan','INVO1',3,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109123519302',0.00000,0.00000,NULL,'2017-01-09 12:35:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51898,'TO051898','C17MEL0113','LAALD','320127874','SM4BB','SCITY','2017-01-13 07:00:00','MR','NiuJian','Ting','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109123848427',0.00000,0.00000,'','2017-01-09 12:38:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51899,'TO051899','C17CNS0112','LALOB','78182','CNS3L','CNSAP','2017-01-12 08:20:00','MR','HUIYI','WU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109125545102',0.00000,0.00000,'','2017-01-09 12:55:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51900,'AG051900','C17CBR0112','LACTS','F204465','DTCBR','SHURS','2017-01-12 07:00:00','Mr','Jiang','Jiang','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109130605',0.00000,0.00000,'','2017-01-09 13:06:05',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51901,'TO051901','C17MEL0217','LAALD','320128157','SM4BB','SCITY','2017-02-17 07:00:00','MR','FengLai','Han','Flora Shi','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109133753429',0.00000,0.00000,'','2017-01-09 13:37:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51902,'TO051902','C17CNS0126','LAACS','#8399','CNS3L','CNSAP','2017-01-26 09:30:00','MR','Chenglong','Zhang','Flora Shi','INVO1',2,0,0,0,0,1,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109143453782',0.00000,0.00000,'','2017-01-09 14:34:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51903,'TO051903','C17CBR0110','LAFIT','HAZEL','DTCBR','SHURS','2017-01-10 07:00:00','MR','XINLIN','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109144702148',0.00000,0.00000,NULL,'2017-01-09 14:47:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51904,'TO051904','C17CBR0111','LAALW','jian','DTCBR','SCITY','2017-01-11 08:00:00','MR','QIANGHUI','DUAN','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109145057153',0.00000,0.00000,NULL,'2017-01-09 14:50:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51905,'TO051905','C17CBR0126','LACTS','203497','DTCBR','SCITY','2017-01-26 08:00:00','MR','ZHENG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109150039533',0.00000,0.00000,'','2017-01-09 15:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51906,'TO051906','C17BMT0130','LCQYE','穷游#2073305864','DTBM1','SCITY','2017-01-30 08:00:00','MS','FEI','WU','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109150814244',0.00000,0.00000,'','2017-01-09 15:08:14',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51907,'TO051907','C17BMT0121','LACTS','203497','DTBM1','SCITY','2017-01-21 08:00:00','MR','ZHENG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109160027525',0.00000,0.00000,NULL,'2017-01-09 16:00:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51908,'TO051908','C17BNE0110','LAYOT','Judy','OOL3L','OOLAP','2017-01-10 07:25:00','MR','Jiajie','Wu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,390.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109165126977',0.00000,0.00000,'','2017-01-09 16:51:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51909,'TO051909','C17MEL0310','LCCTR','连接团#2558432206','SMOC8','MDMAP','2017-03-10 07:35:00','MR','YAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1715.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109170146049',1097.60000,32.00000,'','2017-01-09 17:01:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51910,'TO051910','C17BNE0312','LCCTR','连接团#2558432206','SMOC8','OOLAP','2017-03-12 07:45:00','MR','YAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1715.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109170146049',617.40000,18.00000,'','2017-01-09 17:03:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51911,'TO051911','C17CNS0314','LCCTR','连接团#2558432206','SMOC8','CNSAP','2017-03-14 15:55:00','MR','YAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1715.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109170146049',1715.00000,50.00000,'','2017-01-09 17:04:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51912,'TO051912','C17MEL0113','LACFT','32322','SM2AA','SDMAP','2017-01-14 07:35:00','MS','Jie','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,489.00000,479.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109170641030',0.00000,0.00000,'','2017-01-09 17:06:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51913,'TO051913','C17MEL0130','LCWOQ','#连接团#T17010819938609','SMOC8','MDMAP','2017-01-31 07:35:00','MR','PEI','YAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1989.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170109171011365',1750.32000,44.00000,'','2017-01-09 17:10:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51914,'TO051914','C17BNE0202','LCWOQ','#连接团#T17010819938609','SMOC8','OOLAP','2017-02-02 07:45:00','MR','PEI','YAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1989.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109171011365',795.60000,20.00000,'','2017-01-09 17:10:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51915,'TO051915','C17CNS0204','LCWOQ','#连接团#T17010819938609','SMOC8','CNSAP','2017-02-04 15:25:00','MR','PEI','YAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1790.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109171011365',1432.08000,36.00000,'','2017-01-09 17:11:12',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51916,'TO051916','C17AIR0121','LACTS','非散拼#204596','XCUST','SINAP','2017-01-21 09:45:00','MS','JIAHONG','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109172919668',100.00000,41.66600,'','2017-01-09 17:29:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51917,'TO051917','C17BMT0122','LACTS','非散拼#204596','DTBM1','SCITY','2017-01-22 08:00:00','MS','JIAHONG','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109172919668',10.00000,4.16666,'','2017-01-09 17:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51918,'TO051918','C17CBR0123','LACTS','非散拼#204596','DTCBR','SCITY','2017-01-23 08:00:00','MS','JIAHONG','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109172919668',30.00000,12.50000,'','2017-01-09 17:33:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51919,'TO051919','C17TAS0208','LCCTR','2558388403','TAS4L','HBAAP','2017-02-08 00:00:00','MS','HONG','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109173341327',0.00000,0.00000,'','2017-01-09 17:33:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51920,'TO051920','C17AIR0124','LACTS','非散拼#204596','XCUST','XXXNA','2017-01-24 00:00:00','MS','JIAHONG','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109172919668',100.00000,41.66660,'','2017-01-09 17:34:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51921,'TO051921','C17CNS0121','LACFT','32321','CNS3L','CNSAP','2017-01-21 08:20:00','MS','Jie','XU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109175515783',0.00000,0.00000,'','2017-01-09 17:55:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51922,'TO051922','C17ATT0115','LAGGO','2017010997905','XCUST','XXXNA','2017-01-15 10:00:00','MR','Chenchen','Wang','Helen He','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109180923877',0.00000,0.00000,NULL,'2017-01-09 18:09:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51923,'TO051923','C17ATT0201','LCWOQ','A17010953413072','XCUST','XXXNA','2017-02-01 10:00:00','MR','PEIHUA','FENG','Helen He','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109181434426',0.00000,0.00000,NULL,'2017-01-09 18:14:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51924,'TO051924','C17CNS0130','LAACS','#8388','CNS3L','CNSAP','2017-01-30 09:30:00','MR','Huali','Song','Flora Shi','INVO1',2,1,0,0,0,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109182357285',0.00000,0.00000,'','2017-01-09 18:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51925,'TO051925','C17ZTB0203AL','LALLT','Jonathan','XCUST','XXXNA','2017-02-03 00:00:00','MS','Christine','LEE','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,164.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109183225690',0.00000,0.00000,'','2017-01-09 18:32:25',620.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51926,'TO051926','C17OOL0213','LAGGO','etta','SG4BA','SHURS','2017-02-13 06:00:00','MS','JIAWEN','SU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109184816506',0.00000,0.00000,'','2017-01-09 18:48:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51927,'TO051927','C17MEL0113','LCWOQ','T17010937255318','SM4BB','SCITY','2017-01-13 07:00:00','MR','HONG','LI','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109190542441',0.00000,0.00000,'','2017-01-09 19:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51928,'TO051928','C17ATT0109','LAFRH','Sheraton Mirage Restaurant','XCUST','XXXNA','2017-01-09 18:30:00','MR','JING','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,83.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109190931867',0.00000,0.00000,NULL,'2017-01-09 19:09:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51929,'TO051929','C17ATT0209','LASKW','MAGGIE','XCUST','XXXNA','2017-02-09 07:00:00','MR','SHAO SHAN','WU','Helen He','INVO1',2,0,0,0,0,0,0,0,517.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109191355258',0.00000,0.00000,NULL,'2017-01-09 19:13:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51930,'TO051930','C17MEL0113','LASCT','KATHY','SM4BB','MDMAP','2017-01-14 07:35:00','MR','FUNG KIU','PANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,275.67000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109191642506',0.00000,0.00000,'','2017-01-09 19:16:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51931,'TO051931','C17ATT0127','LAFIT','JERRY XIE','XCUST','XXXNA','2017-01-27 13:15:00','MR','LEI','ZHNAG','Helen He','INVO1',2,2,0,0,0,0,0,0,108.50000,67.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109192222062',0.00000,0.00000,NULL,'2017-01-09 19:22:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51932,'TO051932','C17CNS0117','LCCTR','2558056967','CNS3L','CNSAP','2017-01-17 10:25:00','MS','NANFENG','ZHOU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109193057752',0.00000,0.00000,'','2017-01-09 19:30:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51933,'TO051933','C17CNS0111','LASDI','Susan Wang','CNS4L','CNSAP','2017-01-11 08:20:00','','XIAOMING','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109193825412',0.00000,0.00000,'','2017-01-09 19:38:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51934,'TO051934','C17PS0112','LCWOQ','T17010982989542','DTPS1','SCITY','2017-01-12 07:00:00','MR','HONG','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109194325307',0.00000,0.00000,NULL,'2017-01-09 19:43:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51935,'TO051935','C17MEL0130','LANXH','161513','SM4BB','XXXNA','2017-01-30 00:00:00','','RAI','YU','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,284.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109194627002',0.00000,0.00000,'','2017-01-09 19:46:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51936,'TO051936','C17ZTB0122S','LALLT','Jonathan','XCUST','CNSAP','2017-01-22 11:40:00','MR','JIAN TAO','XIONG','Flora Shi','INVO1',4,2,0,0,0,0,0,0,652.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170109221619750',0.00000,0.00000,'','2017-01-09 22:16:19',870.00000,318.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51937,'TO051937','C17CBR0115','LAGUT','3623','DTCBR','SCITY','2017-01-15 08:00:00','MS','','HUANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110113959663',0.00000,0.00000,NULL,'2017-01-10 11:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51938,'TO051938','C17ATT0110','LATGO','KATHY LI','XCUST','XXXNA','2017-01-10 10:00:00','MR','XUETONG','QI','Helen He','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110114544125',0.00000,0.00000,NULL,'2017-01-10 11:45:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51939,'TO051939','C17OOL0116','LAGGO','etta','SG4BA','SHURS','2017-01-16 06:00:00','MS','Genmei','Shi','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110124835892',0.00000,0.00000,'','2017-01-10 12:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51940,'TO051940','C17ATT0120','LCWOQ','A17010939075757','XCUST','XXXNA','2017-01-20 10:00:00','MR','wei','zhang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110131101675',0.00000,0.00000,NULL,'2017-01-10 13:11:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51941,'TO051941','C17CBR0111','LASKY','#7592','DTCBR','SCITY','2017-01-11 08:00:00','','HONG','QIAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110131806496',0.00000,0.00000,NULL,'2017-01-10 13:18:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51942,'TO051942','C17BMT0125','LACFT','5759','DTBM1','SCITY','2017-01-25 08:00:00','MS','XX','XU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110132403019',0.00000,0.00000,'','2017-01-10 13:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51943,'TO051943','C17OOL0130','LAAUT','#422182','SG5BB','OOLAP','2017-01-30 13:25:00','MR','Yong','Liu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,289.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110135116772',0.00000,0.00000,'','2017-01-10 13:51:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51944,'TO051944','C17MEL0206','LAAUT','#422182','SM4BB','MDMAP','2017-02-06 15:25:00','MR','Yong','Liu','Flora Shi','INVO1',3,0,0,0,0,0,1,0,275.66666,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110135816257',0.00000,0.00000,'','2017-01-10 13:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51945,'TO051945','C17ATT0111','LADRI','cindy','XCUST','XXXNA','2017-01-11 00:00:00','','CINDY','YANG','Doris Deng','INVO1',1,1,0,0,0,0,0,0,46.00000,27.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110142651162',0.00000,0.00000,NULL,'2017-01-10 14:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51946,'TO051946','C17MEL0113','LAAHI','连接团#aihua@aihua.com.au','SOM8B','SCITY','2017-01-13 07:00:00','MS','JUNPING','WU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,1325.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110144947788',728.75000,55.00000,'','2017-01-10 14:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51947,'TO051947','C17CNS0213','LALOW','LILIAN','CNS3L','CNSAP','2017-02-13 08:20:00','','SIYUE','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110145348762',0.00000,0.00000,'','2017-01-10 14:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51948,'TO051948','C17OOL0116','LAAHI','连接团#aihua@aihua.com.au','SOM8B','SCITY','2017-01-13 07:00:00','MS','JUNPING','WU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,1325.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110144947788',596.25000,45.00000,'','2017-01-10 14:55:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51949,'TO051949','C17CNS0128','LAYOT','96720','CNS3L','CNSAP','2017-01-28 11:15:00','MS','chunyan','lang','Helen He','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110145540489',0.00000,0.00000,'','2017-01-10 14:55:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51950,'TO051950','C17OOL0213','LAPOP','2785','SG5BB','SCHSW','2017-02-13 07:20:00','','yan fei','Liu','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110150612150',0.00000,0.00000,'','2017-01-10 15:06:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51951,'TO051951','C17ATT0112','LAGGO','2017011088139','XCUST','XXXNA','2017-01-12 09:00:00','MR','XILONG','CAI','Flora Shi','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110151607147',0.00000,0.00000,NULL,'2017-01-10 15:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51952,'TO051952','C17ADL0113','LASCT','Lily','ADL4L','XXXNA','2017-01-13 09:45:00','MR','wenzhong','ZHOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,1,506.00000,392.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110153415764',0.00000,0.00000,'','2017-01-10 15:34:15',346.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51953,'TO051953','C17ATT0131','LAISH','Jocelyn','XCUST','XXXNA','2017-01-31 17:00:00','MR','Jeff','','Flora Shi','INVO1',3,0,0,0,0,0,0,0,285.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110155219778',0.00000,0.00000,NULL,'2017-01-10 15:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51954,'AG051954','C17CBR0112','LASDH','hills0972','DTCBR','SCITY','2017-01-12 08:00:00','Mr','yingjun','li','LASDH','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110162546',0.00000,0.00000,'','2017-01-10 16:25:46',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51955,'TO051955','SHOP170109','FAFIT','WS20170109001','DETKT','XXXNA','2017-01-09 00:00:00','','YIP','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-298.54000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110162843912',0.00000,0.00000,NULL,'2017-01-10 16:28:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51956,'TO051956','C17CNS0118','LAJYT','00015572','CNS3L','CNSAP','2017-01-18 08:20:00','','MEI','CHENG','Rachel Tian','INVO1',3,1,0,0,2,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110170414236',0.00000,0.00000,'','2017-01-10 17:04:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51957,'TO051957','C17MEL0113','LAGWS','69915','SM4BB','MDMAP','2017-01-14 08:35:00','','','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110171152693',0.00000,0.00000,NULL,'2017-01-10 17:11:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51958,'TO051958','C17TAS0203','LADIX','ws20170110001','TAS4N','HBAAP','2017-02-03 09:45:00','MS','luyang','meng','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,630.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110171729551',0.00000,0.00000,'','2017-01-10 17:17:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51959,'TO051959','C17CNS0119','LAFSH','FS17011001','CNS4L','CNSAP','2017-01-19 09:30:00','MS','TING','GAN','Rachel Tian','INVO1',3,1,0,0,2,0,0,0,490.00000,440.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110172715207',0.00000,0.00000,'','2017-01-10 17:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51960,'TO051960','C17CNS0206','LAAUT','Rachel','CNS4L','CNSAP','2017-02-06 08:20:00','MS','lili','wang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110172825828',0.00000,0.00000,'','2017-01-10 17:28:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51961,'TO051961','C17MEL0113','LAGWS','69917','SM4BB','SCITY','2017-01-13 07:00:00','MR','','ZHANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110174818999',0.00000,0.00000,NULL,'2017-01-10 17:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51962,'TO051962','C17ZTB0124H','LAFRH','WECHAT','XCUST','XXXNA','2017-01-24 10:00:00','MR','XINQIU','ZOU','Helen He','INVO1',2,2,0,0,2,0,0,0,2490.75000,2490.75000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110174930462',0.00000,0.00000,'','2017-01-10 17:49:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51963,'TO051963','C17AIR0125','LSUNT','JOHN','XCUST','SDMAP','2017-01-25 12:05:00','MR','JIAN','HE','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110181048886',0.00000,0.00000,'','2017-01-10 18:10:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51964,'TO051964','C17SYD0126','LSUNT','JOHN','DTSYD','XXXNA','2017-01-26 00:00:00','MR','JIAN','HE','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,20.00000,30.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110181317039',0.00000,0.00000,'','2017-01-10 18:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51965,'TO051965','C17BMT0127','LSUNT','JOHN','DTBM1','XXXNA','2017-01-27 00:00:00','MR','JIAN','HE','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,5.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110181510840',0.00000,0.00000,'','2017-01-10 18:15:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51966,'TO051966','C17AIR0128','LSUNT','JOHN','XCUST','XXXNA','2017-01-28 08:00:00','MR','JIAN','HE','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,20.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110181739243',0.00000,0.00000,'','2017-01-10 18:17:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51967,'TO051967','C17MEL0113','LAGWS','69916','SM4BB','SCITY','2017-01-13 07:00:00','MR','zitian','chai','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110183651820',0.00000,0.00000,NULL,'2017-01-10 18:36:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51968,'TO051968','C17MEL0127','LAALD','320128700','SM4BB','SCITY','2017-01-27 07:00:00','MR','Huang','Xu','Helen He','INVO1',2,0,0,0,1,0,0,0,359.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110192322593',0.00000,0.00000,'','2017-01-10 19:23:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51969,'TO051969','C17SYD0111','LATGO','KATHY LI','DTSYD','XXXNA','2017-01-11 00:00:00','MS','CHAO','LUO','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110203916806',0.00000,0.00000,'','2017-01-10 20:39:16',432.00000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51970,'TO051970','C17ZTB0112P','LATGO','KATHY LI','XCUST','XXXNA','2017-01-12 00:00:00','MS','CHAO','LUO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,185.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170110210326677',0.00000,0.00000,NULL,'2017-01-10 21:03:26',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51971,'TO051971','C17CBR0112','LAACS','#0619','DTCBR','SCITY','2017-01-12 08:00:00','MR','Xuanqiu','Ruan','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111104506812',0.00000,0.00000,'','2017-01-11 10:45:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51972,'TO051972','C17BMT0124','LAGUT','3625','DTBM1','SCITY','2017-01-24 08:00:00','MS','','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111115123451',0.00000,0.00000,'','2017-01-11 11:51:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51973,'TO051973','C17CBR0125','LAGUT','3625','DTCBR','SCITY','2017-01-25 08:00:00','MS','','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111115301057',0.00000,0.00000,NULL,'2017-01-11 11:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51974,'AG051974','C17SYD0117','LACTS','F204560xy','DTSYD','SCITY','2017-01-17 08:30:00','Ms','Lei','wang','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111122438',0.00000,0.00000,NULL,'2017-01-11 12:24:38',270.00000,10.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51975,'AG051975','C17CBR0118','LACTS','204560xy','DTCBR','SCITY','2017-01-18 08:00:00','Ms','lei','Wang','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111122820',0.00000,0.00000,'','2017-01-11 12:28:20',75.00000,10.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51976,'TO051976','C17MEL0113','LACFT','32328','SM4BB','SCITY','2017-01-13 07:00:00','MR','Yee Chew','UNG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111122937079',0.00000,0.00000,'','2017-01-11 12:29:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51977,'TO051977','SHOP170109','FAFIT','WS20170110001','XCUST','XXXNA','2017-01-10 00:00:00','','MENG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3098.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111123348301',0.00000,0.00000,NULL,'2017-01-11 12:33:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51978,'TO051978','C17CBR0115','LAGUT','3626','DTCBR','SCITY','2017-01-15 08:00:00','MS','','CLAIRE','Doris Deng','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111131753611',0.00000,0.00000,NULL,'2017-01-11 13:17:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51979,'TO051979','C17BNE0203','LADRI','LIXIN','OOL3L','OOLAP','2017-02-03 07:25:00','','ZHENGXI','LI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,580.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111132404210',0.00000,0.00000,'','2017-01-11 13:24:04',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51980,'TO051980','C17ATT0112','LAMTR','1100117','XCUST','XXXNA','2017-01-12 10:00:00','MR','DAVID','XX','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111132904059',0.00000,0.00000,NULL,'2017-01-11 13:29:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51981,'TO051981','C17COS0202','LMADB','Melody Wang','DTOSC','OOLAP','2017-02-02 22:00:00','MR','GUOCAI','ZHOU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,199.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111133716662',0.00000,0.00000,'','2017-01-11 13:37:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51982,'TO051982','C17POM0204','LMADB','Melody Wang','DTOMP','XXXNA','2017-02-04 09:00:00','MR','GUOCAI','ZHOU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111133932585',0.00000,0.00000,'','2017-01-11 13:39:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51983,'TO051983','C17HOC0205','LMADB','Melody Wang','DTOCD','XXXNA','2017-02-05 09:00:00','MR','GUOCAI','ZHOU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,194.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111134136418',0.00000,0.00000,'','2017-01-11 13:41:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51984,'TO051984','C17OOL0206','LCWOQ','T17010938035689','SG5BB','SCITY','2017-02-06 07:00:00','MR','KUNHUA','HUANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,449.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111135134942',0.00000,0.00000,'','2017-01-11 13:51:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51985,'TO051985','C17ZTB0122H','LAOBT','OB170122TSF','XCUST','XXXNA','2017-01-22 10:05:00','MR','立军','芮','Helen He','INVO1',18,1,0,0,0,0,0,0,214.44440,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111140336225',0.00000,0.00000,NULL,'2017-01-11 14:03:36',2341.50000,1019.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51986,'TO051986','C17OOL0128','LCCTR','2559049897','SG4AB','OOLAP','2017-01-29 07:25:00','MR','SHU','LIANG','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,349.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111141731514',0.00000,0.00000,'','2017-01-11 14:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51987,'TO051987','C17MEL0213','LATFI','287254','SM4BB','SHURS','2017-02-13 06:00:00','','','mao','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111142133127',0.00000,0.00000,'','2017-01-11 14:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51988,'TO051988','C17CNS0117','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-01-17 10:10:00','MS','JIE','KONG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,725.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111142203937',0.00000,0.00000,'','2017-01-11 14:22:03',50.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51989,'TO051989','C17ATT0130','LAGCV','FRANK WECHAT','XCUST','XXXNA','2017-01-30 11:00:00','MR','XX','XX','Helen He','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111143123416',0.00000,0.00000,NULL,'2017-01-11 14:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51990,'TO051990','C17CNS0201','LAJYT','15576','CNS4L','CNSAP','2017-02-01 08:20:00','','CHUNRAN','SIM','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111143617336',0.00000,0.00000,'','2017-01-11 14:36:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51991,'TO051991','C17PS0113','LAALD','320129236','DTPS1','SCITY','2017-01-13 07:00:00','','Wenbin','Dong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111144713179',0.00000,0.00000,'','2017-01-11 14:47:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51992,'TO051992','C17ATT0201','LAISH','Jocelyn','XCUST','XXXNA','2017-02-01 09:31:00','MR','Johnny','','Flora Shi','INVO1',14,0,1,0,0,0,0,0,144.64000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111145412252',0.00000,0.00000,NULL,'2017-01-11 14:54:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51993,'TO051993','C17MEL0217','LASKY','#7554','SM4BB','SCITY','2017-02-17 07:00:00','MS','Wing Han','MOK','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111145559814',0.00000,0.00000,'','2017-01-11 14:55:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51994,'TO051994','C17BMT0128','LAVIC','费娜 微信 Frank He','DTBM1','SCITY','2017-01-28 08:00:00','','JIANXUN','HU','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111155832261',0.00000,0.00000,'','2017-01-11 15:58:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51995,'TO051995','C17PS0129','LAVIC','费娜 微信 Frank He','DTPS1','SCITY','2017-01-29 07:00:00','','JIANXUN','HU','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111160105204',0.00000,0.00000,'','2017-01-11 16:01:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51996,'TO051996','C17MEL0113','LAPRE','VTO12624','SM4BB','XXXNA','2017-01-13 00:00:00','MR','Jiechang','Chen','Flora Shi','INVO1',2,0,0,0,0,1,0,0,249.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111161305405',0.00000,0.00000,'','2017-01-11 16:13:05',318.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51997,'TO051997','C17SYD0124','LACAS','Forrest Zhang','DTSYD','SCITY','2017-01-24 08:30:00','MR','WANCHANG','LI','Hana Yu','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111163509512',0.00000,0.00000,'','2017-01-11 16:35:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51998,'TO051998','C17BMT0125','LACAS','Forrest Zhang','DTBM1','SCITY','2017-01-25 08:00:00','MR','WANCHANG','LI','Hana Yu','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111163815699',0.00000,0.00000,'','2017-01-11 16:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(51999,'TO051999','C17PS0126','LACAS','Forrest Zhang','DTPS1','SCITY','2017-01-26 07:00:00','MR','WANCHANG','LI','Hana Yu','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111164038330',0.00000,0.00000,'','2017-01-11 16:40:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52000,'TO052000','SHOP170111','FAFIT','WS20170111003','DETKT','XXXNA','2017-01-11 00:00:00','','STELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,335.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111165013129',0.00000,0.00000,NULL,'2017-01-11 16:50:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52001,'TO052001','C17CNS0307','LAAUH','001007','CNS3L','CNSAP','2017-03-07 10:25:00','MR','SHUJUN','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111170354092',0.00000,0.00000,'','2017-01-11 17:03:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52002,'TO052002','C17OOL0116','LACTS','204616JX','SG5BB','SCITY','2017-01-16 07:00:00','MR','YI XUAN','YU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111171635049',0.00000,0.00000,'','2017-01-11 17:16:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52003,'TO052003','C17CNS0114','LAISH','Jocelyn','CNS4L','CNSAP','2017-01-14 18:50:00','MS','Hongtao','Guo','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111173819512',0.00000,0.00000,'','2017-01-11 17:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52004,'TO052004','C17MEL0113','LATES','TN16857','SM4BB','SCITY','2017-01-13 07:00:00','MR','KEN','LEE','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111184737725',0.00000,0.00000,'','2017-01-11 18:47:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52005,'TO052005','C17OOL0116','LAGWD','G00381','SG5BB','XXXNA','2017-01-16 00:00:00','','VINCENT','CHAU','Carrie Yuan','INVO1',9,0,0,0,3,0,1,0,184.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111190910979',0.00000,0.00000,'','2017-01-11 19:09:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52006,'TO052006','C17COS0117','LODIB','70VZ64','DTOSC','XXXNA','2017-01-17 06:00:00','MS','Nancy','ON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,219.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111191742852',0.00000,0.00000,'','2017-01-11 19:17:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52007,'TO052007','C17POM0119','LODIB','70VZ64','DTOMP','XXXNA','2017-01-19 08:00:00','MS','Nancy','ON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,219.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111192202468',0.00000,0.00000,'','2017-01-11 19:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52008,'TO052008','C17BNE0116','LAAUT','RACHEL','OOL4L','OOLAP','2017-01-16 15:30:00','MS','YONGMEI','GAO','Helen He','INVO1',4,0,0,0,2,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111192337472',0.00000,0.00000,'','2017-01-11 19:23:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52009,'TO052009','C17CBR0115','LCTUN','1007764439','DTCBR','SHURS','2017-01-15 07:00:00','','WEI','ZENG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170111195540989',0.00000,0.00000,NULL,'2017-01-11 19:55:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52010,'TO052010','C17HOT0319','LCCTR','连接团#2558692148','SPL8A','XXXNA','2017-03-21 00:00:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',577.20000,15.60000,NULL,'2017-01-11 20:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52011,'TO052011','C17MEL0320','LCCTR','连接团#2558692148','SPL8A','XXXNA','2017-03-21 00:00:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',1036.00000,28.00000,'','2017-01-11 20:27:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52012,'TO052012','C17BNE0323','LCCTR','连接团#2558692148','SPL8A','OOLAP','2017-03-23 07:45:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',462.50000,12.50000,'','2017-01-11 20:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52013,'TO052013','C17CNS0324','LCCTR','连接团#2558692148','SPL8A','CNSAP','2017-03-24 08:25:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',1406.00000,38.00000,'','2017-01-11 20:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52014,'TO052014','C17CBR0224','LAALD','320129498','DTCBR','SCITY','2017-02-24 08:00:00','','ZIYI','CUI','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112101407092',0.00000,0.00000,'','2017-01-12 10:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52015,'TO052015','C17ATT0126','LCLMM','CHENJIN','XCUST','XXXNA','2017-01-29 09:30:00','MR','WEITAO','YE','Hana Yu','INVO1',6,0,0,0,0,0,0,0,295.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112113133266',0.00000,0.00000,NULL,'2017-01-12 11:31:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52016,'TO052016','C17OOL0130','LAEBI','Kevin','SG5BB','SHURS','2017-01-30 06:00:00','MS','LU','YU','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112121317043',0.00000,0.00000,'','2017-01-12 12:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52017,'TO052017','C17PS0113','LATFT','JEFF','DTPS1','SHURS','2017-01-13 06:00:00','','ZERONG','LIU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112122323135',0.00000,0.00000,'','2017-01-12 12:23:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52018,'TO052018','C17BMT0113','LACTS','204620','DTBM1','SCITY','2017-01-13 08:00:00','MR','','xu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112131911531',0.00000,0.00000,'','2017-01-12 13:19:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52019,'TO052019','C17MEL0113','LALLT','Michelle','SM4BB','SHURS','2017-01-13 06:00:00','MS','Jing','Ye','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112135530584',0.00000,0.00000,'','2017-01-12 13:55:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52020,'TO052020','C16HOT1231','LADRI','PAUL WU','XCUST','XXXNA','2016-12-31 10:00:00','MR','PAUL','WU','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,930.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112140102646',0.00000,0.00000,NULL,'2017-01-12 14:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52021,'TO052021','C17CNS0119','LCCTR','2559363526','CNS3L','CNSAP','2017-01-19 09:20:00','MS','WEI','GUAN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112141033670',0.00000,0.00000,'','2017-01-12 14:10:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52022,'TO052022','C17CBR0117','LASKY','7606','DTCBR','SHURS','2017-01-17 07:00:00','MR','Liang Ping','XIAO','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112142126734',0.00000,0.00000,NULL,'2017-01-12 14:21:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52023,'TO052023','C17ATT0126','FGGZL','GZLGZ0CN2DZ1701241101GSW','XCUST','XXXNA','2017-01-26 12:00:00','MR','DANLIAN','YU','Helen He','INVO1',4,0,0,0,0,0,0,0,141.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112142905687',0.00000,0.00000,NULL,'2017-01-12 14:29:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52024,'TO052024','C17ATT0130','LASTS','Rain Zhang','XCUST','XXXNA','2017-01-30 11:00:00','MR','wei','zhang','Flora Shi','INVO1',4,2,0,0,0,0,0,0,71.55000,45.45000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112150725559',0.00000,0.00000,NULL,'2017-01-12 15:07:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52025,'TO052025','C17OOL0116','LADRI','BILL TO LIXIN','SG3AA','OOLAP','2017-01-17 07:25:00','MR','ZHI','CHEN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,479.00000,459.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112160033303',0.00000,0.00000,'','2017-01-12 16:00:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52026,'TO052026','C17HOT0119','LCCTR','散拼团#2559397774','OSL2L','SCITY','2017-01-19 07:00:00','MS','YIFAN','ZHANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,220.00000,130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112163126052',160.60000,73.00000,NULL,'2017-01-12 16:31:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52027,'TO052027','C17PS0119','LCCTR','散拼团#2559397774','OSL2L','SCITY','2017-01-19 07:00:00','MS','YIFAN','ZHANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,220.00000,130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112163126052',19.80000,9.00000,NULL,'2017-01-12 16:46:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52028,'TO052028','C17CBR0120','LCCTR','散拼团#2559397774','OSL2L','SCITY','2017-01-19 07:00:00','MS','YIFAN','ZHANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,220.00000,130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112163126052',39.60000,18.00000,'','2017-01-12 16:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52029,'TO052029','C17ATT0203','LCWOQ','A17011109761816','XCUST','XXXNA','2017-02-03 00:00:00','MR','ZIYANG','LIU','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112164734907',0.00000,0.00000,NULL,'2017-01-12 16:47:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52030,'TO052030','C17HOT0116','LMODY','散拼团#144826','MS3L4','XXXNA','2017-01-20 00:00:00','MS','YUANLU','FENG','Helen He','INVO1',1,0,0,1,0,0,0,0,520.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112165745898',369.20000,71.00000,NULL,'2017-01-12 16:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52031,'TO052031','C17PS0116','LMODY','散拼团#144826','MS3L4','XXXNA','2017-01-16 00:00:00','MS','YUANLU','FENG','Helen He','INVO1',1,0,0,1,0,0,0,0,520.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112165745898',27.04000,5.20000,NULL,'2017-01-12 16:59:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52032,'TO052032','C17BMT0117','LMODY','散拼团#144826','MS3L4','XXXNA','2017-01-20 00:00:00','MS','YUANLU','FENG','Helen He','INVO1',1,0,0,1,0,0,0,0,520.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112165745898',24.96000,4.80000,'','2017-01-12 16:59:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52033,'TO052033','C17SYD0118','LMODY','散拼团#144826','MS3L4','XXXNA','2017-01-18 00:00:00','MS','YUANLU','FENG','Helen He','INVO1',1,0,0,1,0,0,0,0,520.00000,300.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112165745898',98.80000,19.00000,'','2017-01-12 17:00:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52034,'TO052034','C17ATT0209','LMJST','Jaccy LIU','XCUST','XXXNA','2017-02-09 09:30:00','MR','QING','GU','Chris Bao','INVO1',7,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112171206285',0.00000,0.00000,NULL,'2017-01-12 17:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52035,'TO052035','C17MEL0127','LASKW','散拼团#Maggie Wei','SMCN6','MDMAP','2017-01-28 07:35:00','MR','ZIQI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1495.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170112173209295',1853.80000,62.00000,'','2017-01-12 17:32:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52036,'TO052036','C17PS0127','LAGUT','3628','DTPS1','SCHSW','2017-01-27 07:20:00','MS','','WANG','Doris Deng','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112173737191',0.00000,0.00000,'','2017-01-12 17:37:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52037,'TO052037','C17CNS0130','LASKW','散拼团#Maggie Wei','SMCN6','MDMAP','2017-01-28 07:35:00','MR','ZIQI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1380.00000,1170.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112173209295',1136.20000,38.00000,'','2017-01-12 17:54:54',230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52038,'TO052038','C17BMT0209','FGCEP','Susy Shen','DTBM1','SCITY','2017-02-09 08:00:00','MR','LINGMANG','KO','Flora Shi','INVO1',5,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112180545961',0.00000,0.00000,'','2017-01-12 18:05:45',530.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52039,'TO052039','C17PS0113','LANXH','161644','DTPS1','SCHSW','2017-01-13 07:20:00','MR','Chelsea','Chang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112182102054',0.00000,0.00000,'','2017-01-12 18:21:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52040,'TO052040','C17PS0115','LMODY','164080','DTPS1','SCITY','2017-01-15 07:00:00','MR','JINGJING','SHUAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112182643819',0.00000,0.00000,NULL,'2017-01-12 18:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52041,'TO052041','C17ATT0114','LANHT','Esther','XCUST','XXXNA','2017-01-14 12:00:00','','Kaiwen','Zuo','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112184016566',0.00000,0.00000,NULL,'2017-01-12 18:40:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52042,'TO052042','C17ATT0228','LCKLO','d4663788','XCUST','XXXNA','2017-02-28 09:00:00','MS','HSINYIN','PENG','Flora Shi','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170112184102118',0.00000,0.00000,NULL,'2017-01-12 18:41:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52043,'TO052043','C17AIR0205','LMODY','#散拼团#144826','OSL4P','SDMAP','2017-02-05 00:00:00','MS','xiaoyan','ding','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185620867',565.80000,69.00000,NULL,'2017-01-12 18:56:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52044,'TO052044','C17BMT0114','LACFT','5760','DTBM1','SCITY','2017-01-14 08:00:00','MR','WONG','S','Pancy Mao','INVO1',4,1,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185744608',0.00000,0.00000,'','2017-01-12 18:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52045,'TO052045','C17SYD0205','LMODY','#散拼团#144826','OSL4P','SDMAP','2017-02-05 00:00:00','MS','xiaoyan','ding','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185620867',57.40000,7.00000,'','2017-01-12 18:58:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52046,'TO052046','C17BMT0206','LMODY','#散拼团#144826','OSL4P','SDMAP','2017-02-05 00:00:00','MS','xiaoyan','ding','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185620867',41.00000,5.00000,'','2017-01-12 18:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52047,'TO052047','C17CBR0207','LMODY','#散拼团#144826','OSL4P','SDMAP','2017-02-05 00:00:00','MS','xiaoyan','ding','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185620867',69.70000,8.50000,'','2017-01-12 19:00:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52048,'TO052048','C17ATT0201','LATFI','705904','XCUST','XXXNA','2017-02-01 10:30:00','MR','Zhi Yong','Deng','Helen He','INVO1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112190317936',0.00000,0.00000,NULL,'2017-01-12 19:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52049,'TO052049','C17PS0124','LAALD','320129993','DTPS1','SCITY','2017-01-24 08:00:00','','QIAN MING','SU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112190332241',0.00000,0.00000,NULL,'2017-01-12 19:03:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52050,'TO052050','C17PS0208','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-08 00:00:00','MS','xiaoyan','ding','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112185620867',86.10000,10.50000,NULL,'2017-01-12 19:03:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52051,'TO052051','C17TAS0322','LCCTR','2559384169','TAS4L','HBAAP','2017-03-22 00:00:00','MS','ZHIMIN','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,629.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112190933464',0.00000,0.00000,'','2017-01-12 19:09:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52052,'TO052052','C17ATT0209','LOEZT','EZBH170206.','XCUST','XXXNA','2017-02-09 10:00:00','MR','XX','XX','Helen He','CNCL2',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112191418416',0.00000,0.00000,NULL,'2017-01-12 19:14:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52053,'TO052053','C17OOL0121','LATFI','705903','SG3AA','OOLAP','2017-01-22 07:25:00','MR','Qiwan','Law Segal','Flora Shi','INVO1',2,0,0,0,1,0,0,0,469.00000,449.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112191640719',0.00000,0.00000,'','2017-01-12 19:16:40',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52054,'TO052054','C17CNS0129','LATGO','KATHY LI','CNS3L','CNSAP','2017-01-29 13:45:00','MS','YUTING','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112194631092',0.00000,0.00000,'','2017-01-12 19:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52055,'TO052055','C17OOL0220','LCCTR','连接团#2558556799','SOCN7','OOLAP','2017-02-20 19:20:00','MS','MEI','MEI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1100.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112201946943',924.00000,28.00000,'','2017-01-12 20:19:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52057,'TO052057','C17CNS0223','LCCTR','连接团#2558556799','SOCN7','CNSAP','2017-02-23 15:25:00','MS','MEI','MEI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,1100.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112201946943',2376.00000,72.00000,'','2017-01-12 20:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52058,'TO052058','C17MEL0310','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-13 07:15:00','MR','YENCHING','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112204217170',7.58000,1.00000,'','2017-01-12 20:42:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52059,'TO052059','C17HOT0313','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-13 07:15:00','MR','YENCHING','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112204217170',598.82000,79.00000,NULL,'2017-01-12 20:46:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52060,'TO052060','C17BMT0314','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-13 07:15:00','MR','YENCHING','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170112204217170',30.32000,4.00000,'','2017-01-12 20:47:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52061,'TO052061','C17CBR0315','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-13 07:15:00','MR','YENCHING','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170112204217170',60.64000,8.00000,'','2017-01-12 20:48:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52062,'TO052062','C17SYD0316','LAINT','散拼#Intertrips','MS5B4','XXXNA','2017-03-16 00:00:00','MR','YENCHING','LEE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170112204217170',60.64000,8.00000,'','2017-01-12 20:49:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52063,'TO052063','C17PS0113','LAPRE','Anna Cheng','DTPS1','SCITY','2017-01-13 07:00:00','MR','jiancun','Dai','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170112213120676',0.00000,0.00000,'','2017-01-12 21:31:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52064,'TO052064','C17SYD0320','LCCTR','连接团#2558692148','SPL8A','XXXNA','2017-03-21 00:00:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',62.90000,1.70000,NULL,'2017-01-12 21:41:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52065,'TO052065','C17BMT0319','LCCTR','连接团#2558692148','SPL8A','XXXNA','2017-03-21 00:00:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',33.30000,0.90000,NULL,'2017-01-12 21:42:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52066,'TO052066','C17OOL0130','LAAST','R7P0HUJ','SG5BB','SCITY','2017-01-30 07:00:00','MS','Ying','Yuan','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113102221092',0.00000,0.00000,NULL,'2017-01-13 10:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52067,'TO052067','C17PS0129','LATGO','10719 jerry哥','DTPS1','SCITY','2017-01-29 07:00:00','MS','','SONG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113110921291',0.00000,0.00000,'','2017-01-13 11:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52068,'TO052068','C17AIR0113','LATGO','JERRY','XCUST','XXXNA','2017-01-13 15:30:00','MS','CHAO','LUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113112648451',0.00000,0.00000,'','2017-01-13 11:26:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52069,'TO052069','C17AIR0122','LATGO','JERRY','XCUST','SDMAP','2017-01-22 21:00:00','MS','CHAO','LUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113113030424',0.00000,0.00000,'','2017-01-13 11:30:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52070,'TO052070','C17HUN0115','LAELS','ELSE-2127','DTHVT','SCITY','2017-01-15 08:00:00','MS','QIN','YANG','Hana Yu','INVO1',4,2,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113121702908',0.00000,0.00000,'','2017-01-13 12:17:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52071,'TO052071','C17BMT0116','LAELS','ELSE-2127','DTBM1','SCITY','2017-01-16 08:00:00','MS','QIN','YANG','Hana Yu','INVO1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113122208373',0.00000,0.00000,'','2017-01-13 12:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52072,'TO052072','C17CNS0131','LATGO','KATHY LI','CNS4L','CNSAP','2017-01-31 12:50:00','MS','ZIJING','LIU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,500.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113124846735',0.00000,0.00000,'','2017-01-13 12:48:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52073,'TO052073','C17OOL0130','LATFI','612484','SG5BB','OOLAP','2017-01-30 16:10:00','MS','NA','LI','Carrie Yuan','INVO1',4,1,0,0,1,0,1,0,239.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113125243914',0.00000,0.00000,'','2017-01-13 12:52:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52074,'TO052074','C17CBR0114','LACFT','5761','DTCBR','SCITY','2017-01-14 08:00:00','MS','XX','YUAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113130330675',0.00000,0.00000,NULL,'2017-01-13 13:03:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52075,'TO052075','C17CNS0120','LALOV','#33116','CNS3L','CNSAP','2017-01-20 08:30:00','MS','LINA','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113131843468',0.00000,0.00000,'','2017-01-13 13:18:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52076,'TO052076','C17CNS0122','LCWOQ','T17011149911869','CNS3A','CNSAP','2017-01-22 08:20:00','MS','yifan','zhang','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,1033.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113133734538',0.00000,0.00000,'','2017-01-13 13:37:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52077,'TO052077','C17ATT0113','LADRI','OOL WAYNE BY WeChat','XCUST','XXXNA','2017-01-13 17:30:00','','Hang','Wu','Rachel Tian','INVO1',4,0,1,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170113142543002',0.00000,0.00000,NULL,'2017-01-13 14:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52078,'TO052078','C17CNS0116','LAJTT','Julia MA','CNS4L','CNSAP','2017-01-16 19:40:00','MR','JIAWEI','XU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113154351569',0.00000,0.00000,'','2017-01-13 15:43:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52079,'TO052079','SHOP170111','FAFIT','WS20170111001','XCUST','XXXNA','2017-01-11 00:00:00','','YANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113161628509',0.00000,0.00000,NULL,'2017-01-13 16:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52080,'TO052080','SHOP170111','FAFIT','WS20170111004','XCUST','XXXNA','2017-01-11 00:00:00','','LIN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113161703460',0.00000,0.00000,NULL,'2017-01-13 16:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52081,'TO052081','SHOP170113','FAFIT','WS20170113001','DEADM','XXXNA','2017-01-13 00:00:00','','TU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,475.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113162317147',0.00000,0.00000,NULL,'2017-01-13 16:23:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52082,'TO052082','C17CNS0115','LATAR','CAROL','CNS4L','CNSAP','2017-01-15 08:20:00','MS','JESSIE','KAM','Hana Yu','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113164024191',0.00000,0.00000,'','2017-01-13 16:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52083,'TO052083','C17BMT0126','LAGUT','3629','DTBM1','SCITY','2017-01-26 08:00:00','MS','WEILING','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113164307976',0.00000,0.00000,'','2017-01-13 16:43:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52084,'TO052084','SHOP170113','FAFIT','WS20170113002','DETKT','XXXNA','2017-01-13 00:00:00','','huang','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,190.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113170232151',0.00000,0.00000,NULL,'2017-01-13 17:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52085,'TO052085','C17BNE0117','LAMVI','John#连接团','SOCN5','OOLAP','2017-01-17 07:25:00','MS','JIEYING','HE','Flora Shi','INVO1',2,0,0,0,0,1,0,0,1212.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113170413707',1199.00000,49.46369,'','2017-01-13 17:04:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52086,'TO052086','C17CNS0119','LAMVI','John#连接团','SOCN5','CNSAP','2017-01-19 15:25:00','MS','JIEYING','HE','Flora Shi','INVO1',2,0,0,0,0,1,0,0,1090.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113170413707',1225.00000,50.53630,'','2017-01-13 17:10:52',244.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52087,'TO052087','SHOP170111','FAFIT','WS20170111005','DETKT','XXXNA','2017-01-11 00:00:00','','cheng','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2153.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113171324609',0.00000,0.00000,NULL,'2017-01-13 17:13:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52088,'TO052088','C17CNS0124','LAEBI','Kevin','CNS4L','CNSAP','2017-01-24 09:30:00','MS','QING','LIN','Doris Deng','INVO1',3,1,0,0,2,0,0,0,480.00000,390.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113173627719',0.00000,0.00000,'','2017-01-13 17:36:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52089,'TO052089','C17MEL0203','LATFT','#连接团#JOY','SOM6A','MDMAP','2017-02-04 07:35:00','MR','YAN','LUO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113174940144',2092.80000,64.00000,'','2017-01-13 17:49:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52090,'TO052090','C17CNS0217','LAAUT','# 671829','CNS3L','CNSAP','2017-02-17 08:20:00','MR','An','Bao','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113180023525',0.00000,0.00000,'','2017-01-13 18:00:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52091,'TO052091','C17MEL0220','LANXH','161820','SM4BB','SCITY','2017-02-20 07:00:00','','YONGJIE','QIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113180533528',0.00000,0.00000,'','2017-01-13 18:05:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52092,'TO052092','C17OOL0206','LATFT','#连接团#JOY','SOM6A','MDMAP','2017-02-04 07:35:00','MR','YAN','LUO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1090.00000,1060.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113174940144',1177.20000,36.00000,'','2017-01-13 18:12:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52093,'TO052093','C17OOL0116','LASKY','散拼#7610','SOM8B','SCITY','2017-01-16 07:00:00','MS','HEZHI','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,930.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113184758192',837.00000,45.00000,NULL,'2017-01-13 18:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52094,'TO052094','C17MEL0120','LASKY','散拼#7610','SOM8B','SCITY','2017-01-16 07:00:00','MS','HEZHI','DING','Flora Shi','INVO1',2,0,0,0,0,0,0,0,930.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170113184758192',1023.00000,55.00000,NULL,'2017-01-13 19:08:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52095,'TO052095','C17PI0117','LAALD','320130805','DTMD1','MCITY','2017-01-17 09:15:00','','Xue','Bai','Chris Bao','INVO1',3,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114115912408',0.00000,0.00000,NULL,'2017-01-14 11:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52096,'TO052096','C17CNS0120','LAYOT','AMY','CNS3A','CNSAP','2017-01-20 08:20:00','MS','SHIHUA','CHEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114121613440',0.00000,0.00000,'','2017-01-14 12:16:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52097,'TO052097','C17CNS0205','LASKY','#7621','CNS4A','CNSAP','2017-02-05 08:30:00','MS','Aijiao','ZHENG','Doris Deng','INVO1',3,1,0,0,2,0,0,0,861.00000,831.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114123040782',0.00000,0.00000,'','2017-01-14 12:30:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52098,'TO052098','C17BMT0116','LAALD','320130710','DTBM1','SCITY','2017-01-16 08:00:00','MS','Suki','XX','Helen He','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114124313583',0.00000,0.00000,'','2017-01-14 12:43:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52099,'TO052099','C17CNS0120','LAAUT','# 671830','CNS4L','CNSAP','2017-01-20 12:35:00','MR','HAIHANG','SHI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114130402708',0.00000,0.00000,'','2017-01-14 13:04:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52100,'TO052100','C17BMT0116','LAALD','320130710','DTBM1','SCITY','2017-01-16 08:00:00','','Suki','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114132149821',0.00000,0.00000,NULL,'2017-01-14 13:21:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52101,'TO052101','C17CNS0119','LAEBI','Kevin','CNS4L','CNSAP','2017-01-19 09:30:00','MS','YUN','CHEN','Pancy Mao','INVO1',1,1,0,0,0,1,0,0,490.00000,400.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114134941383',0.00000,0.00000,'','2017-01-14 13:49:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52102,'TO052102','C17BMT0115','LANXH','161874','DTBM1','SCITY','2017-01-15 08:00:00','','CHEN','CHEN','Doris Deng','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114135822845',0.00000,0.00000,'','2017-01-14 13:58:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52103,'TO052103','C17BMT0115','LANXH','161870','DTBM1','SCITY','2017-01-15 08:00:00','','YIXUAN','TONG','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114135858663',0.00000,0.00000,'','2017-01-14 13:58:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52104,'TO052104','C17PS0115','LAELS','ELSE-2143','DTPS1','SCITY','2017-01-15 07:00:00','','YUWEN','LIU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114141309226',0.00000,0.00000,NULL,'2017-01-14 14:13:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52105,'TO052105','C17ZTB0118D','LAFRH','FRANK HE','XCUST','XXXNA','2017-01-18 00:00:00','','ShiYi','Qian','Doris Deng','INVO1',6,0,0,0,0,0,0,0,908.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114142818975',0.00000,0.00000,'','2017-01-14 14:28:18',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52106,'TO052106','C17PI0124','LASKW','Maggie','DTMDP','MCITY','2017-01-24 13:00:00','MS','SHAN','SHAN','Helen He','INVO1',2,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114143021997',0.00000,0.00000,NULL,'2017-01-14 14:30:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52107,'TO052107','C17BNE0128','LAAUT','671831','OOL3L','OOLAP','2017-01-28 16:45:00','MS','YING','GUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114143208950',0.00000,0.00000,'','2017-01-14 14:32:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52108,'TO052108','C17CNS0126','LAAUT','671831','CNS3L','CNSAP','2017-01-26 08:20:00','MS','YING','GUO','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,415.00000,365.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114144628835',0.00000,0.00000,'','2017-01-14 14:46:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52109,'TO052109','C17ATT0114','LASMT','Felicia Woo','XCUST','XXXNA','2017-01-14 10:00:00','MR','CHE JU','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114152444510',0.00000,0.00000,NULL,'2017-01-14 15:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52110,'TO052110','C17ATT0114','LASMT','Felicia Woo','XCUST','XXXNA','2017-01-14 10:00:00','MR','YU LIN','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114152543572',0.00000,0.00000,NULL,'2017-01-14 15:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52111,'TO052111','C17OOL0130','LABYW','Jonny','SG5BB','SCHSW','2017-01-30 07:20:00','','YING','YUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114155101766',0.00000,0.00000,'','2017-01-14 15:51:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52112,'TO052112','C17CBR0120','LASKY','7501','DTCBR','SCITY','2017-01-20 08:00:00','','Bihui','LIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114160440268',0.00000,0.00000,'','2017-01-14 16:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52113,'TO052113','C17MEL0123','LAJIF','FRANK WECHAT','SM4BB','SCITY','2017-01-23 07:00:00','MR','YUELONG','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,359.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114170618586',0.00000,0.00000,'','2017-01-14 17:06:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52114,'TO052114','C17CNS0117','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-01-17 09:30:00','MR','LEI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114175508124',0.00000,0.00000,'','2017-01-14 17:55:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52115,'TO052115','C17OOL0121','LAGWS','69922','SG5BB','SCITY','2017-01-21 07:00:00','MR','XX','BAO','Helen He','INVO1',3,0,0,0,0,0,1,0,169.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170114191145925',0.00000,0.00000,NULL,'2017-01-14 19:11:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52116,'TO052116','C17CNS0311','LAHFH','HOME BASE OFFICE','CNS3L','CNSAP','2017-03-11 08:30:00','MS','LIXIA','TANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170114193925006',0.00000,0.00000,'','2017-01-14 19:39:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52117,'TO052117','C17MEL0116','LAAST','Dian Ma','SM4BB','SHURS','2017-01-16 06:00:00','MS','QIN','Li','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,434.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115141743720',0.00000,0.00000,NULL,'2017-01-15 14:17:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52118,'TO052118','C17BMT0116','LANXH','161797','DTBM1','SCITY','2017-01-16 08:00:00','','XIAOYU','ZHAO','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115142230760',0.00000,0.00000,'','2017-01-15 14:22:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52119,'TO052119','C17ATT0118','LCWOQ','A17011436915218','XCUST','XXXNA','2017-01-17 07:50:00','','WEINING','QIAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,230.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115145718060',0.00000,0.00000,NULL,'2017-01-15 14:57:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52120,'TO052120','C17ATT0117','LCWOQ','A17011481468480','XCUST','XXXNA','2017-01-17 07:50:00','MS','QUEENIE','PENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,395.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115161151609',0.00000,0.00000,NULL,'2017-01-15 16:11:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52121,'TO052121','C17AIR0117','LMODY','164170','XCUST','SDMAP','2017-01-17 12:05:00','MS','NI','AN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115173805441',0.00000,0.00000,'','2017-01-15 17:38:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52122,'TO052122','C17CBR0118','LMODY','164170','DTCBR','XXXNA','2017-01-18 00:00:00','MS','NI','AN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115174125146',0.00000,0.00000,'','2017-01-15 17:41:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52123,'TO052123','C17SYD0119','LMODY','164170','DTSYD','XXXNA','2017-01-19 00:00:00','MS','NI','AN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115174606630',0.00000,0.00000,'','2017-01-15 17:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52124,'TO052124','C17AIR0120','LMODY','164170','XCUST','XXXNA','2017-01-20 00:00:00','MS','NI','AN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170115174902286',0.00000,0.00000,'','2017-01-15 17:49:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52125,'TO052125','C17ZTB0114L','LAFRH','导游代收团费--FRANK HE','XCUST','XXXNA','2017-01-14 09:00:00','MR','','','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116100623919',0.00000,0.00000,NULL,'2017-01-16 10:06:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52126,'TO052126','C17ZTB0114L','LADRI','TO052125 导游代收团费','XCUST','XXXNA','2017-01-14 09:00:00','MR','CINDY','YANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,158.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116100850235',0.00000,0.00000,NULL,'2017-01-16 10:08:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52127,'TO052127','C17ZTB0124L','LAOBT','OB170116SGB','XCUST','XXXNA','2017-01-24 09:00:00','MS','WEI','CHEN','Alisa Cao','INVO1',46,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116101649624',0.00000,0.00000,NULL,'2017-01-16 10:16:49',450.00000,168.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52128,'TO052128','C17CNS0117','LAFSH','FS17011601','CNS3L','CNSAP','2017-01-17 08:20:00','MS','MEILIAN','CHEN','Hana Yu','INVO1',3,1,0,0,2,0,0,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116131903747',0.00000,0.00000,'','2017-01-16 13:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52129,'TO052129','C17PS0130','LAHQB','Sharon','DTPS1','SCITY','2017-01-30 07:00:00','MS','WENLI','TAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116134355168',0.00000,0.00000,NULL,'2017-01-16 13:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52130,'TO052130','C17ZTB0118Q','LCWOQ','钟永权','XCUST','XXXNA','2017-01-18 00:00:00','','JIEFENG','XU','Carrie Yuan','INVO1',14,1,1,0,0,0,0,0,550.29000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116135609026',0.00000,0.00000,'','2017-01-16 13:56:09',1000.00000,390.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52131,'TO052131','C17CBR0119','LAGGO','2017011568666','DTCBR','SCITY','2017-01-19 08:00:00','MR','','Han','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116142109669',0.00000,0.00000,NULL,'2017-01-16 14:21:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52132,'TO052132','C17PS0117','LCQZY','趣自游客服','DTPS1','SCITY','2017-01-17 07:00:00','MR','GANG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116143523146',0.00000,0.00000,NULL,'2017-01-16 14:35:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52133,'TO052133','C17CNS0218','LALOW','c20012','CNS4L','CNSAP','2017-02-18 10:10:00','MS','JINGSHAN','GU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116145048878',0.00000,0.00000,'','2017-01-16 14:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52134,'TO052134','C17TAS0119','LCCTR','2559968658','TAS5L','LSTAP','2017-01-19 00:00:00','MS','SHENGYU','DU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,639.00000,589.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116145954754',0.00000,0.00000,NULL,'2017-01-16 14:59:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52135,'TO052135','C17PS0131','LCQZY','趣自游客服','DTPS1','XXXNA','2017-01-31 00:00:00','MS','CAN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116151852980',0.00000,0.00000,'','2017-01-16 15:18:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52136,'TO052136','C17OOL0204','LCCTR','2562442708','SG4BA','SCITY','2017-02-04 07:00:00','MS','JINYU','WU','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,349.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170116151936504',0.00000,0.00000,'','2017-01-16 15:19:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52137,'TO052137','C17OOL0128','LASDI','28012017','SG5BB','OOLAP','2017-01-28 07:25:00','','LIHE','GU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,289.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116152822085',0.00000,0.00000,'','2017-01-16 15:28:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52138,'TO052138','C17ATT0129','LAJTT','Julia','XCUST','XXXNA','2017-01-29 10:00:00','','XiMing','Yang','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116153129051',0.00000,0.00000,NULL,'2017-01-16 15:31:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52139,'TO052139','C17ATT0204','LMODY','#164116','XCUST','XXXNA','2017-02-04 10:00:00','MR','Luning','jiang','Hana Yu','INVO1',4,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116153836839',0.00000,0.00000,NULL,'2017-01-16 15:38:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52140,'TO052140','C17MEL0123','LADIX','ws20170116002','SM3BA','SCITY','2017-01-23 07:00:00','MS','liqun','wu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,425.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116154710329',0.00000,0.00000,'','2017-01-16 15:47:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52141,'TO052141','C17PS0120','LAGUT','3635','DTPS1','SCITY','2017-01-20 07:00:00','MS','','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116155256338',0.00000,0.00000,'','2017-01-16 15:52:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52142,'TO052142','C17OOL0121','LAJYT','15596','SG4BA','SCITY','2017-01-21 07:00:00','MS','QIAN','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116155530513',0.00000,0.00000,'','2017-01-16 15:55:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52143,'TO052143','C17CNS0206','LAYOT','ALLEN','CNS3L','CNSAP','2017-02-06 09:30:00','MS','MING','MA','Alisa Cao','INVO1',3,2,0,0,1,0,1,0,375.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116162038112',0.00000,0.00000,'','2017-01-16 16:20:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52144,'TO052144','C17ATT0205','LASMT','Felicia Woo','XCUST','XXXNA','2017-02-05 10:00:00','MS','QINGTAO','SU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116165007928',0.00000,0.00000,NULL,'2017-01-16 16:50:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52145,'TO052145','C17CNS0123','LAAUT','Rachel','CNS3L','CNSAP','2017-01-23 08:20:00','MS','JIAOYAN','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116165209016',0.00000,0.00000,'','2017-01-16 16:52:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52146,'TO052146','C17ATT0201','LMHXC','EMMA','XCUST','XXXNA','2017-02-01 10:00:00','MR','Peizhi','Gao','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116170716927',0.00000,0.00000,NULL,'2017-01-16 17:07:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52147,'TO052147','SHOP170113','FAFIT','WS20170114001','DETKT','XXXNA','2017-01-14 00:00:00','','DONG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116171610296',0.00000,0.00000,NULL,'2017-01-16 17:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52148,'TO052148','C17CNS0203','LCCTR','2560245401','CNS4L','CNSAP','2017-02-03 10:10:00','MS','YUQIAN','SHI','Pancy Mao','INVO1',5,1,0,0,3,0,0,0,480.00000,530.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116172253448',0.00000,0.00000,'','2017-01-16 17:22:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52149,'TO052149','C17CNS0209','LACFT','32341','CNS4L','CNSAP','2017-02-09 10:55:00','MS','Yongping','WEI','Helen He','INVO1',2,0,0,0,0,2,0,0,925.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116180427405',0.00000,0.00000,'','2017-01-16 18:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52150,'TO052150','C17MEL0127','LANXH','161937','SM4BB','SHURS','2017-01-27 06:00:00','MR','DUC TIEN','HONG','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,359.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116181046026',0.00000,0.00000,'','2017-01-16 18:10:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52151,'TO052151','C17PI0211','LAAUT','#422188','DTMD1','MCITY','2017-02-11 09:15:00','MS','CHUANTAO','SONG','Helen He','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116184014495',0.00000,0.00000,NULL,'2017-01-16 18:40:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52152,'TO052152','C17CNS0204','LASCT','kathy','CNS3L','CNSAP','2017-02-04 08:20:00','MR','HEPING','PAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116184411007',0.00000,0.00000,'','2017-01-16 18:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52153,'TO052153','C17TAS0320','LCCTR','2562749204','TAS6L','HBAAP','2017-03-20 09:30:00','MS','LINGJUAN','JI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,939.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116184626150',0.00000,0.00000,'','2017-01-16 18:46:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52154,'TO052154','C17MEL0206','LASCT','kathy','SM4BB','MDMAP','2017-02-06 13:50:00','MR','HEPING','PAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116184657178',0.00000,0.00000,'','2017-01-16 18:46:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52155,'TO052155','C17SH0212','LAAUT','#422188','DTMD2','MCITY','2017-02-12 07:45:00','MS','CHUANTAO','SONG','Helen He','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116185114844',0.00000,0.00000,'','2017-01-16 18:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52156,'TO052156','C17MEL0313','LALDT','Millian','SM4BB','MDMAP','2017-03-13 12:15:00','MS','PEILU','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,275.66000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170116191136218',0.00000,0.00000,'','2017-01-16 19:11:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52157,'TO052157','C17AIR0125','LMODY','非散拼#163569','XCUST','SDMAP','2017-01-25 20:25:00','MS','FENGNA','MA','Helen He','INVO1',4,0,0,0,0,0,0,0,67.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116191243314',120.00000,44.77612,'','2017-01-16 19:12:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52158,'TO052158','C17SYD0126','LMODY','非散拼#163569','XCUST','XXXNA','2017-01-26 00:00:00','MS','FENGNA','MA','Helen He','INVO1',4,0,0,0,0,0,0,0,67.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116191243314',100.00000,37.31343,'','2017-01-16 19:16:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52159,'TO052159','C17PS0127','LMODY','非散拼#163569','XCUST','XXXNA','2017-01-27 00:00:00','MS','FENGNA','MA','Helen He','INVO1',4,0,0,0,0,0,0,0,67.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170116191243314',48.00000,17.91044,'','2017-01-16 19:17:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52160,'TO052160','C17CNS0316','LALDT','Millian','CNS4L','CNSAP','2017-03-16 18:50:00','MS','PEILU','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,413.33000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170116192205274',0.00000,0.00000,'','2017-01-16 19:22:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52161,'AG052161','C17CBR0118','LACTS','FN204538VL','DTCBR','SCITY','2017-01-18 08:00:00','Mr','XiaoMin','Xie','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117094001',0.00000,0.00000,'','2017-01-17 09:40:01',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52162,'TO052162','C17HOT0205','LACET','散拼团#Bay','OSL4P','XXXNA','2017-02-05 00:00:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,420.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117100449524',975.61000,78.04878,NULL,'2017-01-17 10:04:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52163,'TO052163','C17SYD0205','LACET','散拼团#Bay','OSL4P','XXXNA','2017-02-05 00:00:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,420.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117100449524',81.30000,6.50406,'','2017-01-17 10:05:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52164,'TO052164','C17BMT0206','LACET','散拼团#Bay','OSL4P','XXXNA','2017-02-05 00:00:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,420.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117100449524',35.57000,2.84552,'','2017-01-17 10:22:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52165,'TO052165','C17PS0207','LACET','散拼团#Bay','OSL4P','XXXNA','2017-02-07 06:45:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,420.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117100449524',35.57000,2.84552,'','2017-01-17 10:22:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52166,'TO052166','C17AIR0208','LACET','散拼团#Bay','OSL4P','XXXNA','2017-02-08 00:00:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,420.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117100449524',121.95000,9.75609,'','2017-01-17 10:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52167,'TO052167','C17CNS0208','LACET','BAY','CNS4L','CNSAP','2017-02-08 10:55:00','','KE','LI','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,350.00000,450.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117104404099',0.00000,0.00000,'','2017-01-17 10:44:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52168,'TO052168','C17PI0214','LACFT','32341','DTMD1','MCITY','2017-02-14 09:15:00','MS','Yongping','WEI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117112840550',0.00000,0.00000,'','2017-01-17 11:28:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52169,'TO052169','C17CBR0131','LCWOQ','A17011635505866','DTCBR','SCITY','2017-01-31 08:00:00','MR','Xiaojun','Weng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117113322786',0.00000,0.00000,NULL,'2017-01-17 11:33:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52170,'TO052170','C17CNS0121','LAAYT','Angela','CNS4L','CNSAP','2017-01-21 12:05:00','MR','PINCHU','LIU','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117113738174',0.00000,0.00000,'','2017-01-17 11:37:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52171,'TO052171','C17CNS0203','LMALO','REF058','CNS3L','CNSAP','2017-02-03 00:00:00','MR','MINGZE','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117124148666',0.00000,0.00000,'','2017-01-17 12:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52172,'TO052172','C17CNS0118','LALDT','Millian CHAN','CNS3L','CNSAP','2017-01-18 13:45:00','MR','JIAJIE','WU','Doris Deng','INVO1',3,0,0,0,0,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117124835281',0.00000,0.00000,'','2017-01-17 12:48:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52173,'TO052173','C17CBR0118','LAGWS','70000','DTCBR','SCITY','2017-01-18 08:00:00','','mimecasr','ltd','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117124951658',0.00000,0.00000,NULL,'2017-01-17 12:49:51',35.55000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52174,'AG052174','C17PS0131','LASTS','mickey family','DTPS1','SCITY','2017-01-31 07:00:00','Mr','weiqi','chen','LASTS','INVO1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117125455',0.00000,0.00000,'','2017-01-17 12:54:55',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52175,'TO052175','C17SYD0118','LANXH','161301','DTSYD','SDMAP','2017-01-18 07:45:00','','TIANYU','FENG','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117125524048',0.00000,0.00000,NULL,'2017-01-17 12:55:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52176,'TO052176','C17MEL0130','LALDT','Millian CHAN','SM4BB','MDMAP','2017-01-30 13:55:00','MR','JIAJIE','WU','Doris Deng','INVO1',3,0,0,0,0,0,1,0,350.67000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117131022766',0.00000,0.00000,'','2017-01-17 13:10:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52177,'TO052177','C17HOT0321','LAINT','0870','XCUST','XXXNA','2017-03-21 00:00:00','','CONNIE','MA','Pancy Mao','INVO1',8,0,0,0,4,0,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117131907785',0.00000,0.00000,NULL,'2017-01-17 13:19:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52178,'TO052178','C17BMT0322','LAINT','870','DTBM1','XXXNA','2017-03-22 00:00:00','MS','CONNIE','MA','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,8.75000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117132547161',0.00000,0.00000,'','2017-01-17 13:25:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52179,'TO052179','C17ATT0131','LMHXC','PO-0955','XCUST','XXXNA','2017-01-31 08:00:00','MR','Peizhi','Gao','Doris Deng','INVO1',4,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117132610935',0.00000,0.00000,NULL,'2017-01-17 13:26:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52180,'TO052180','C17PS0323','LAINT','870','DTPS1','XXXNA','2017-03-23 00:00:00','MS','CONNIE','MA','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,8.75000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117133043561',0.00000,0.00000,'','2017-01-17 13:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52181,'TO052181','C17BMT0125','LALOV','# 5353','DTBM1','SCITY','2017-01-25 08:00:00','MS','Emma','Liou','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117133353929',0.00000,0.00000,'','2017-01-17 13:33:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52182,'TO052182','C17PS0126','LALOV','# 5353','DTPS1','SCHSW','2017-01-26 07:20:00','MS','Emma','Liou','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117133721830',0.00000,0.00000,NULL,'2017-01-17 13:37:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52183,'TO052183','C17CBR0127','LALOV','# 5353','DTCBR','SCITY','2017-01-27 08:00:00','MS','Emma','Liou','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117133911873',0.00000,0.00000,NULL,'2017-01-17 13:39:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52184,'TO052184','C17AIR0119','LAACS','Lala LI','XCUST','SINAP','2017-01-19 09:45:00','','YIN','CHANG','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,22.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117133948392',0.00000,0.00000,'','2017-01-17 13:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52185,'TO052185','C17SYD0118','LADEL','81540','DTSYD','SCITY','2017-01-18 08:30:00','MS','Katherine','Li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117135959875',0.00000,0.00000,'','2017-01-17 13:59:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52186,'TO052186','C17ZTB0129P','LABYW','David','XCUST','CNSAP','2017-01-29 17:05:00','','XINCAI','LAI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,278.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117142052994',0.00000,0.00000,NULL,'2017-01-17 14:20:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52187,'AG052187','C17BMT0124','LASTS','song','DTBM1','SCHSW','2017-01-24 00:00:00','Mr','jicheng','song','LASTS','INVO1',18,2,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117142301',0.00000,0.00000,'','2017-01-17 14:23:01',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52188,'TO052188','C17CNS0202','LAJYT','00015598','CNS3L','CNSAP','2017-02-02 13:45:00','MR','JIAYI','MA','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117142649642',0.00000,0.00000,'','2017-01-17 14:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52189,'TO052189','C17BMT0202','LASKY','INV7627','DTBM1','SCITY','2017-02-02 08:00:00','MS','Wen','Wen','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117144654369',0.00000,0.00000,'','2017-01-17 14:46:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52190,'AG052190','C17PS0125','LASTS','song','DTPS1','XXXNA','2017-01-25 00:00:00','Mr','jicheng','song','LASTS','INVO1',18,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117145943',0.00000,0.00000,'','2017-01-17 14:59:43',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52191,'TO052191','C17CBR0211','LATFT','Joy','DTCBR','SHURS','2017-02-11 07:00:00','MR','LUO','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117150215957',0.00000,0.00000,NULL,'2017-01-17 15:02:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52192,'TO052192','C17BNE0215','LAACS','#8419','OOL2L','OOLAP','2017-02-15 07:25:00','','Ye','Tao','Doris Deng','INVO1',2,0,0,0,0,1,0,0,235.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117150509382',0.00000,0.00000,'','2017-01-17 15:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52193,'TO052193','C17CNS0216','LAACS','#8419','CNS3L','CNSAP','2017-02-16 19:40:00','','Ye','Tao','Doris Deng','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117150752949',0.00000,0.00000,'','2017-01-17 15:07:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52194,'TO052194','C17MEL0414','LAINT','#散拼团#880','MS5B4','MCITY','2017-04-17 07:15:00','','MAGGIE SET CHIN','CHEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,389.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117151023754',23.34000,3.00000,'','2017-01-17 15:10:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52195,'TO052195','C17HOT0417','LAINT','#散拼团#880','MS5B4','MCITY','2017-04-17 07:15:00','','MAGGIE SET CHIN','CHEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,389.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117151023754',591.28000,76.00000,NULL,'2017-01-17 15:13:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52196,'TO052196','C17BMT0418','LAINT','#散拼团#880','MS5B4','MCITY','2017-04-17 07:15:00','','MAGGIE SET CHIN','CHEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,389.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117151023754',38.90000,5.00000,'','2017-01-17 15:18:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52197,'TO052197','C17CBR0419','LAINT','#散拼团#880','MS5B4','MCITY','2017-04-19 00:00:00','','MAGGIE SET CHIN','CHEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,389.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117151023754',62.24000,8.00000,'','2017-01-17 15:29:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52198,'TO052198','C17SYD0420','LAINT','#散拼团#880','MS5B4','MCITY','2017-04-17 07:15:00','','MAGGIE SET CHIN','CHEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,389.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117151023754',62.24000,8.00000,'','2017-01-17 15:31:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52199,'AG052199','C17CBR0119','LAJSF','21182','DTCBR','SHURS','2017-01-19 07:00:00','Ms','Lai Chu Kennex','Ng','LAJSF','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117160341',0.00000,0.00000,NULL,'2017-01-17 16:03:41',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52200,'TO052200','C17OOL0204','LANXH','161998','SG5BB','SCITY','2017-02-04 07:00:00','MR','KI WING','WONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,449.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117161640685',0.00000,0.00000,'','2017-01-17 16:16:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52201,'TO052201','C17CBR0121','LABIG','SERENA','DTCBR','SHURS','2017-01-21 07:00:00','','HONGFENG','LIN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117161848511',0.00000,0.00000,NULL,'2017-01-17 16:18:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52202,'TO052202','C17CNS0207','LALLT','B1868','CNS3L','CNSAP','2017-02-07 08:20:00','MS','Xiaoli','Su','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117163433826',0.00000,0.00000,'','2017-01-17 16:34:33',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52203,'TO052203','C17MEL0310','LAINT','散拼团#875','MS5B4','MCITY','2017-03-13 07:15:00','MS','ERNESTINE LAIYUEN','SIU','Helen He','INVO1',4,0,0,0,0,0,0,0,504.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117164714842',60.00000,2.97619,'','2017-01-17 16:47:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52204,'TO052204','C17HOT0313','LAINT','散拼团#875','MS5B4','MCITY','2017-03-13 07:15:00','MS','ERNESTINE LAIYUEN','SIU','Helen He','INVO1',4,0,0,0,0,0,0,0,504.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117164714842',1713.00000,84.97024,NULL,'2017-01-17 16:49:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52205,'TO052205','C17BMT0314','LAINT','散拼团#875','MS5B4','MCITY','2017-03-13 07:15:00','MS','ERNESTINE LAIYUEN','SIU','Helen He','INVO1',4,0,0,0,0,0,0,0,504.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117164714842',40.00000,1.98413,'','2017-01-17 16:49:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52206,'TO052206','C17CBR0315','LAINT','散拼团#875','MS5B4','MCITY','2017-03-13 07:15:00','MS','ERNESTINE LAIYUEN','SIU','Helen He','INVO1',4,0,0,0,0,0,0,0,504.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117164714842',101.50000,5.03472,'','2017-01-17 16:51:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52207,'TO052207','C17SYD0316','LAINT','散拼团#875','MS5B4','XXXNA','2017-03-16 00:00:00','MS','ERNESTINE LAIYUEN','SIU','Helen He','INVO1',4,0,0,0,0,0,0,0,504.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170117164714842',101.50000,5.03472,'','2017-01-17 16:52:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52208,'TO052208','C17HOT0124','LCWOQ','#连接团#T17011684375065','SPL10A','SCITY','2017-01-24 08:00:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',4314.00000,46.60760,NULL,'2017-01-17 17:17:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52209,'TO052209','C17AIR0126','LCWOQ','#连接团#T17011684375065','SPL10A','XXXNA','2017-01-26 00:00:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',120.00000,1.29645,'','2017-01-17 17:26:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52210,'TO052210','C17BNE0126','LCWOQ','#连接团#T17011684375065','SPL10A','OOLAP','2017-01-26 07:25:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',1440.00000,15.55747,'','2017-01-17 17:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52211,'TO052211','C17CNS0128','LCWOQ','#连接团#T17011684375065','SPL10A','CNSAP','2017-01-28 15:25:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2115.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',2136.00000,23.07692,'','2017-01-17 17:27:38',796.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52212,'TO052212','C17MEL0130','LCWOQ','#连接团#T17011684375065','SPL10A','MDMAP','2017-01-30 21:40:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',1096.00000,11.84096,'','2017-01-17 17:28:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52213,'TO052213','C17CNS0123','LAACS','#8393','CNS3L','CNSAP','2017-01-23 08:20:00','MS','Cui mei','Xu','Alisa Cao','INVO1',5,2,0,0,2,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117172849505',0.00000,0.00000,'','2017-01-17 17:28:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52214,'TO052214','C17AIR0123','LAACS','#8393','XCUST','XXXNA','2017-01-23 00:00:00','MS','Cui mei','Xu','Alisa Cao','INVO1',5,2,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117173525699',0.00000,0.00000,'','2017-01-17 17:35:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52215,'TO052215','C17BMT0124','LCWOQ','#连接团#T17011684375065','SPL10A','SCITY','2017-01-24 08:00:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',50.00000,0.54019,'','2017-01-17 17:39:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52216,'TO052216','C17SYD0125','LCWOQ','#连接团#T17011684375065','SPL10A','XXXNA','2017-01-25 00:00:00','MR','CHENGXIANG','ZHANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,2314.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117171731278',100.00000,1.08038,'','2017-01-17 17:40:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52217,'TO052217','C17AIR0118','LANXH','161301','XCUST','SDMAP','2017-01-18 07:45:00','','TIANYU','FENG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117190724177',0.00000,0.00000,'','2017-01-17 19:07:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52218,'TO052218','C17MEL0206','LAAPI','FR3200','SM4BB','MDMAP','2017-02-06 10:00:00','MS','SHAOQIONG','QI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117194526633',0.00000,0.00000,'','2017-01-17 19:45:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52219,'TO052219','C17AIR0224','LMHXP','#散拼团#Q1541','OSL4P','SDMAP','2017-02-24 21:55:00','MS','ZONGMEI','YE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,451.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117195230096',1082.40000,60.00000,'','2017-01-17 19:52:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52220,'TO052220','C17CNS0213','LAAPI','FR3200','CNS4L','CNSAP','2017-02-13 19:40:00','MS','SHAOQIONG','QI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,255.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117195244027',0.00000,0.00000,'','2017-01-17 19:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52221,'TO052221','C17HOT0124','LCWOQ','#连接团#T17011727315881','SPL10A','SCITY','2017-01-24 08:00:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',1375.00000,44.44085,NULL,'2017-01-18 10:24:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52222,'TO052222','C17MEL0327','LANXH','162009','SM4BB','SCITY','2017-03-27 07:00:00','','Shaoqiang','Li','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118103244254',0.00000,0.00000,NULL,'2017-01-18 10:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52223,'TO052223','C17BMT0124','LCWOQ','#连接团#T17011727315881','SPL10A','SCITY','2017-01-24 08:00:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',20.00000,0.64641,'','2017-01-18 10:35:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52224,'TO052224','C17SYD0125','LCWOQ','#连接团#T17011727315881','SPL10A','XXXNA','2017-01-25 00:00:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',40.00000,1.29282,'','2017-01-18 10:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52225,'TO052225','C17AIR0126','LCWOQ','#连接团#T17011727315881','SPL10A','XXXNA','2017-01-26 00:00:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',100.00000,3.23206,'','2017-01-18 10:37:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52226,'TO052226','C17SYD0119','LANXH','161006','DTSYD','SCITY','2017-01-20 08:30:00','','HANSHENG','HONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118103746052',0.00000,0.00000,'','2017-01-18 10:37:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52227,'TO052227','C17BNE0126','LCWOQ','#连接团#T17011727315881','SPL10A','OOLAP','2017-01-26 07:25:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',530.00000,17.12992,'','2017-01-18 10:38:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52228,'TO052228','C17CNS0128','LCWOQ','#连接团#T17011727315881','SPL10A','CNSAP','2017-01-28 15:25:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,2895.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',485.00000,15.67550,'','2017-01-18 10:39:19',199.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52229,'TO052229','C17MEL0130','LCWOQ','#连接团#T17011727315881','SPL10A','MDMAP','2017-01-30 19:40:00','MR','JUNSHENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,3094.00000,1890.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118102447064',544.00000,17.58241,'','2017-01-18 10:39:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52230,'TO052230','C17PS0225','LMHXP','#散拼团#Q1541','OSL4P','SDMAP','2017-02-24 21:55:00','MS','ZONGMEI','YE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,451.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117195230096',180.40000,10.00000,'','2017-01-18 11:19:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52231,'TO052231','C17SYD0227','LMHXP','#散拼团#Q1541','OSL4P','SDMAP','2017-02-24 21:55:00','MS','ZONGMEI','YE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,451.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117195230096',360.80000,20.00000,NULL,'2017-01-18 11:21:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52232,'TO052232','C17BMT0226','LMHXP','#散拼团#Q1541','OSL4P','SDMAP','2017-02-24 21:55:00','MS','ZONGMEI','YE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,415.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170117195230096',180.40000,10.00000,'','2017-01-18 11:21:35',144.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52234,'TO052234','SHOP161103','FAFIT','WS20161104002','XCUST','XXXNA','2016-11-04 00:00:00','','STELLA','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,6300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118115823077',0.00000,0.00000,NULL,'2017-01-18 11:58:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52235,'TO052235','C17CNS0124','LAFIT','Bella UC','CNS4L','CNSAP','2017-01-24 09:30:00','MR','Kai','Zhu','Helen He','INVO1',5,0,2,0,0,0,0,0,391.25000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170118120859168',0.00000,0.00000,'','2017-01-18 12:08:59',723.75000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52236,'TO052236','C17HOT0208','LMHXP','散拼团#EMMA','OSL3L','XXXNA','2017-02-08 00:00:00','MS','JIANMENG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,441.50000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118142253573',529.80000,60.00000,NULL,'2017-01-18 14:22:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52237,'TO052237','C17BMT0209','LMHXP','散拼团#EMMA','OSL3L','XXXNA','2017-02-09 00:00:00','MS','JIANMENG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,402.50000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118142253573',123.62000,14.00000,'','2017-01-18 14:25:55',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52238,'TO052238','C17SYD0210','LMHXP','散拼团#EMMA','OSL3L','XXXNA','2017-02-10 00:00:00','MS','JIANMENG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,441.50000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118142253573',79.47000,9.00000,'','2017-01-18 14:26:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52239,'TO052239','C17AIR0211','LMHXP','散拼团#EMMA','OSL3L','XXXNA','2017-02-11 00:00:00','MS','JIANMENG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,441.50000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118142253573',150.11000,17.00000,'','2017-01-18 14:29:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52240,'TO052240','C17CNS0201','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-02-01 11:20:00','','Boyu','Chen','Carrie Yuan','INVO1',6,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118144549621',0.00000,0.00000,'','2017-01-18 14:45:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52241,'TO052241','C17ATT0128','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-01-28 09:00:00','MS','Pei','Wang','Doris Deng','INVO1',4,3,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118161529275',0.00000,0.00000,NULL,'2017-01-18 16:15:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52242,'TO052242','C17POM0131','LAYOY','Soleil Guan','DTOMP','OHWAT','2017-01-31 09:00:00','MS','SISI','XU','Doris Deng','INVO1',4,1,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118162651682',0.00000,0.00000,'','2017-01-18 16:26:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52243,'TO052243','C17CNS0123','LATGO','KATHY LI','CNS4L','CNSAP','2017-01-23 19:40:00','MS','YUXUAN','LI','Doris Deng','INVO1',2,1,0,0,0,0,0,0,285.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118170323517',0.00000,0.00000,'','2017-01-18 17:03:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52244,'TO052244','C17OOL0130','LATFI','705924','SG3AA','OOLAP','2017-01-31 07:25:00','MR','Yu','Xuan','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,469.00000,449.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118170513326',0.00000,0.00000,'','2017-01-18 17:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52245,'TO052245','C17SYD0203','LAALD','320132521','DTSYD','SCITY','2017-02-03 08:30:00','','Rubin','lo','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118171346910',0.00000,0.00000,'','2017-01-18 17:13:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52246,'TO052246','C17ATT0120','LATFI','287275','XCUST','XXXNA','2017-01-20 09:30:00','','Sharma','','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118172204894',0.00000,0.00000,NULL,'2017-01-18 17:22:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52247,'TO052247','C17ATT0201','LAYOY','Soleil','XCUST','XXXNA','2017-02-01 10:00:00','','Sisi','Xu','Doris Deng','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118173022909',0.00000,0.00000,NULL,'2017-01-18 17:30:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52248,'TO052248','C17CNS0218','LAABT','Lili','CNS3L','CNSAP','2017-02-18 10:55:00','MS','JIAMIN','CHEN','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118173642567',0.00000,0.00000,'','2017-01-18 17:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52249,'TO052249','C17BNE0121','LABST','HELEN','OOL4L','OOLAP','2017-01-21 00:00:00','MS','LEI','XIAO','Doris Deng','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118174427916',0.00000,0.00000,'','2017-01-18 17:44:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52250,'TO052250','C17ATT0130','LAJTT','Julia','XCUST','XXXXA','2017-01-30 18:30:00','','YINAN','ZHOU','Pancy Mao','INVO1',3,1,1,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118175416443',0.00000,0.00000,NULL,'2017-01-18 17:54:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52251,'TO052251','C17MEL0120','LADRI','司机DENNIS报团','SM4BB','SCITY','2017-01-20 07:00:00','MR','JINXING','QI','Flora Shi','INVO1',2,1,0,0,1,0,0,0,359.00000,175.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118180759952',0.00000,0.00000,'','2017-01-18 18:07:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52252,'TO052252','C17AIR0121','LSUNT','#非散拼#JOHN','XCUST','XXXNA','2017-01-23 00:00:00','MS','YONGQIONG','DONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118181402091',79.80000,21.00000,NULL,'2017-01-18 18:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52253,'TO052253','C17SYD0121','LSUNT','#非散拼#JOHN','XCUST','XXXNA','2017-01-23 00:00:00','MS','YONGQIONG','DONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118181402091',79.80000,21.00000,NULL,'2017-01-18 18:21:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52254,'TO052254','C17BMT0122','LSUNT','#非散拼#JOHN','XCUST','XXXNA','2017-01-23 00:00:00','MS','YONGQIONG','DONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118181402091',19.00000,5.00000,'','2017-01-18 18:22:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52255,'TO052255','C17CBR0123','LSUNT','#非散拼#JOHN','XCUST','XXXNA','2017-01-23 00:00:00','MS','YONGQIONG','DONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118181402091',79.80000,21.00000,'','2017-01-18 18:23:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52256,'TO052256','C17AIR0125','LSUNT','#非散拼#JOHN','XCUST','XXXNA','2017-01-25 00:00:00','MS','YONGQIONG','DONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118181402091',121.60000,32.00000,'','2017-01-18 18:24:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52257,'TO052257','C17CNS0225','LACET','BAY','CNS3L','CNSAP','2017-02-25 08:25:00','MS','SHAOFEI','YANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118182504469',0.00000,0.00000,'','2017-01-18 18:25:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52258,'TO052258','C17ATT0202','LCFIT','LOL','XCUST','XXXNA','2017-02-02 17:25:00','MS','HUI','TIAN','Helen He','INVO1',3,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118183554413',0.00000,0.00000,NULL,'2017-01-18 18:35:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52259,'TO052259','C17ATT0119','LAJTT','Julia MA','XCUST','XXXNA','2017-01-19 10:00:00','MS','bo','song','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118183948429',0.00000,0.00000,NULL,'2017-01-18 18:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52260,'TO052260','C17PS0120','LMODY','164275','DTPS1','SCITY','2017-01-20 07:00:00','MS','XIN','ZHOU','Doris Deng','INVO1',4,3,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170118184451896',0.00000,0.00000,'','2017-01-18 18:44:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52261,'TO052261','C17ZTB0315H','LACET','Bay','XCUST','XXXNA','2017-03-15 00:00:00','MR','XX','XX','Helen He','INVO1',12,0,0,0,0,0,0,0,152.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170118210736795',0.00000,0.00000,'','2017-01-18 21:07:36',0.00000,135.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52262,'TO052262','C17PS0127','LMODY','164278','DTPS1','SCITY','2017-01-27 07:00:00','MR','JIAYING','HE','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119100949508',0.00000,0.00000,'','2017-01-19 10:09:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52263,'TO052263','C17CNS0503','LCCTR','2565909991','CNS3L','CNSAP','2017-05-03 09:10:00','MS','TING','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170119100957589',0.00000,0.00000,'','2017-01-19 10:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52264,'TO052264','C17BMT0201','LAFIT','fit amy 定团','DTBM1','SCITY','2017-02-01 08:00:00','MS','Yan','Cai','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119103959720',0.00000,0.00000,NULL,'2017-01-19 10:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52265,'TO052265','C17ATT0124','LCKLO','5edc358c','XCUST','XXXNA','2017-01-24 09:00:00','MS','SOPO','Chong','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119120554328',0.00000,0.00000,NULL,'2017-01-19 12:05:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52266,'TO052266','C17CBR0121','LATFT','JACKY','DTCBR','SHURS','2017-01-21 07:00:00','MR','','ZHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119121437693',0.00000,0.00000,NULL,'2017-01-19 12:14:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52267,'TO052267','C17CBR0204','LMODY','164155','DTCBR','XXXNA','2017-02-04 00:00:00','MS','ZHANG','WEIYA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124059411',0.00000,0.00000,'','2017-01-19 12:40:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52268,'AG052268','C17BMT0202','LASKW','maggie','DTBM1','SCITY','2017-02-02 08:00:00','Mr','haiyun','wang','LASKW','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124202',0.00000,0.00000,'','2017-01-19 12:42:02',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52269,'TO052269','C17BMT0205','LMODY','164155','DTBM1','XXXNA','2017-02-05 07:46:00','MS','WEIYA','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124311684',0.00000,0.00000,'','2017-01-19 12:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52270,'AG052270','C17SYD0201','LASKW','maggie','DTSYD','SCITY','2017-02-01 08:30:00','Mr','haiyun','wang','LASKW','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124719',0.00000,0.00000,'','2017-01-19 12:47:19',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52271,'TO052271','C17MEL0130','LALLT','连接团#Michelle','SMOC7','MDMAP','2017-01-31 07:35:00','MS','QIANLIN','WU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,2119.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124954195',529.75000,25.00000,'','2017-01-19 12:49:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52272,'TO052272','C17AIR0131','LMHXP','#非散拼#33246','XCUST','SDMAP','2017-01-31 07:45:00','MR','HONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,101.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119125628221',35.00000,11.47541,NULL,'2017-01-19 12:56:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52273,'TO052273','C17SYD0131','LMHXP','#非散拼#33246','XCUST','SDMAP','2017-01-31 07:45:00','MR','HONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,101.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119125628221',160.01000,52.45902,'','2017-01-19 12:59:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52274,'TO052274','C17CBR0201','LMHXP','#非散拼#33246','XCUST','SDMAP','2017-01-31 07:45:00','MR','HONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,101.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119125628221',80.00000,26.22951,'','2017-01-19 12:59:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52275,'TO052275','C17BMT0202','LMHXP','#非散拼#33246','XCUST','SDMAP','2017-01-31 07:45:00','MR','HONG','WANG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,101.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119125628221',30.00000,9.83607,'','2017-01-19 12:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52276,'TO052276','C17CNS0204','LALLT','Michelle','CNS3L','CNSAP','2017-02-04 10:55:00','MS','WEN','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119130522304',0.00000,0.00000,'','2017-01-19 13:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52277,'TO052277','C17AIR0129','LAGCV','散拼#CTAU09  #','XCUST','SDMAP','2017-01-29 09:15:00','','TONG LIU','LUO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',386.36000,13.00000,NULL,'2017-01-19 13:21:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52278,'TO052278','C17OOL0128','LAAUT','#422193','SG5BB','SCHSW','2017-01-28 07:20:00','MR','Ningsheng','Sun','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132227990',0.00000,0.00000,'','2017-01-19 13:22:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52279,'TO052279','C17ADL0206','LAJGT','Emily','DTAMR','XXXNA','2017-02-06 09:00:00','MS','Yinghong','Li','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,128.00000,90.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119133931773',0.00000,0.00000,'','2017-01-19 13:39:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52280,'TO052280','C17ADL0208','LAJGT','Emily','DTK1D','XXXNA','2017-02-08 06:30:00','MS','Yinghong','Li','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,204.00000,144.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119134157617',0.00000,0.00000,'','2017-01-19 13:41:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52281,'TO052281','C17OOL0130','LAGCV','散拼#CTAU09  #','XCUST','XXXNA','2017-01-30 00:00:00','','TONG LIU','LUO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',891.60000,30.00000,NULL,'2017-01-19 13:42:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52282,'TO052282','C17HOT0203','LAGCV','散拼#CTAU09  #','XCUST','SDMAP','2017-01-29 09:15:00','','TONG LIU','LUO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',1545.44000,52.00000,NULL,'2017-01-19 13:43:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52283,'TO052283','C17SYD0204','LAGCV','散拼#CTAU09  #','XCUST','SDMAP','2017-01-29 09:15:00','','TONG LIU','LUO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',89.16000,3.00000,NULL,'2017-01-19 13:45:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52284,'TO052284','C17BMT0205','LAGCV','散拼#CTAU09  #','XCUST','SDMAP','2017-02-05 07:45:00','','TONG LIU','LUO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',59.44000,2.00000,'','2017-01-19 13:46:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52285,'TO052285','C17AIR0206','LAGCV','散拼#CTAU09  #','XCUST','SDMAP','2017-01-29 09:15:00','','TONG LIU','LUO','Pancy Mao','CNCL2',0,0,0,0,0,0,1,0,990.00000,992.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119132144559',0.00000,0.00000,NULL,'2017-01-19 13:46:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52286,'TO052286','C17BNE0202','LALLT','连接团#Michelle','SMOC7','OOLAP','2017-02-02 07:45:00','MS','QIANLIN','WU','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,2119.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124954195',339.04000,16.00000,'','2017-01-19 13:51:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52287,'TO052287','C17CNS0204','LALLT','连接团#Michelle','SMOC7','CNSAP','2017-02-04 15:25:00','MS','QIANLIN','WU','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,1920.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119124954195',1250.21000,59.00000,'','2017-01-19 13:51:16',199.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52288,'TO052288','C17ATT0122','LAISH','Jocelyn','XCUST','XXXNA','2017-01-22 17:30:00','','LEON','','Pancy Mao','INVO1',14,3,0,0,0,0,0,0,66.00000,16.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119155932902',0.00000,0.00000,NULL,'2017-01-19 15:59:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52289,'TO052289','C17CNS0202','LAJSF','#21199','CNS3A','CNSAP','2017-02-02 08:20:00','MR','BOPING','WU','Doris Deng','INVO1',5,0,0,0,1,0,1,0,728.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119160457133',0.00000,0.00000,'','2017-01-19 16:04:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52290,'TO052290','C17MEL0213','LACFT','32345','SM3AA','MDMAP','2017-02-13 14:20:00','','Xiaohui','ZHENG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119161130831',0.00000,0.00000,'','2017-01-19 16:11:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52291,'TO052291','C17BMT0125','LAGGO','2017011816347','DTBM1','SHURS','2017-01-25 07:00:00','','FLORA','SHI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119161555470',0.00000,0.00000,'','2017-01-19 16:15:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52292,'TO052292','C17PS0120','LANXH','161914','DTPS1','SCHSW','2017-01-20 07:20:00','','Yan','Xu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119162534793',0.00000,0.00000,'','2017-01-19 16:25:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52293,'TO052293','C17PS0120','LANXH','162004','DTPS1','SHURS','2017-01-20 06:00:00','','XIAOLI','SU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119162630017',0.00000,0.00000,'','2017-01-19 16:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52294,'TO052294','C17PS0120','LANXH','162062','DTPS1','SCITY','2017-01-20 07:00:00','','VINCENT','SHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119162720062',0.00000,0.00000,'','2017-01-19 16:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52295,'TO052295','C17CNS0130','LAFSH','FS17011902','CNS3L','CNSAP','2017-01-30 11:20:00','','HUAZE','ZHANG','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,455.00000,405.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119163105794',0.00000,0.00000,'','2017-01-19 16:31:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52296,'TO052296','C17MEL0120','LAPRH','Regal Holidays','XCUST','SCITY','2017-01-20 07:00:00','MS','','GAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119163145434',0.00000,0.00000,'','2017-01-19 16:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52297,'TO052297','C17ATT0120','LATFI','Fay','XCUST','XXXNA','2017-01-20 09:00:00','MR','','kyaw','Doris Deng','INVO1',5,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119163759008',0.00000,0.00000,NULL,'2017-01-19 16:37:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52298,'TO052298','C17PS0121','LATGO','10723','DTPS1','SCITY','2017-01-21 07:00:00','MS','XX','DING','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119165640993',0.00000,0.00000,'','2017-01-19 16:56:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52299,'TO052299','C17ATT0125','LAUHT','Ariana Gao','XCUST','XXXNA','2017-01-25 09:00:00','MS','SUTING','DAI','Doris Deng','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119165807604',0.00000,0.00000,NULL,'2017-01-19 16:58:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52300,'TO052300','C17CNS0211','LAFOT','LILY','CNS3L','CNSAP','2017-02-11 10:55:00','MR','GUO DONG','HUANG','Chris Bao','INVO1',3,0,0,0,1,1,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119181757063',0.00000,0.00000,'','2017-01-19 18:17:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52301,'TO052301','C17ZTB0310','LATOD','Irene','XCUST','MDMAP','2017-03-10 16:40:00','MR','DONGXING','WANG','Flora Shi','INVO1',10,1,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119185419008',0.00000,0.00000,'','2017-01-19 18:54:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52302,'TO052302','C17MEL0224','LAINT','散拼#Intertrips 886','MS5B4','XXXNA','2017-02-27 00:00:00','MR','LIN','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192600557',15.36000,2.00000,'','2017-01-19 19:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52303,'TO052303','C17HOT0227','LAINT','散拼#Intertrips 886','MS5B4','MCITY','2017-02-27 07:15:00','MR','LIN','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192600557',599.04000,78.00000,NULL,'2017-01-19 19:26:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52304,'TO052304','C17BMT0126','FGCEP','Susy Shen','DTBM1','SCITY','2017-01-26 08:00:00','','XinKuai','Xie','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192701881',0.00000,0.00000,'','2017-01-19 19:27:01',324.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52305,'TO052305','C17BMT0228','LAINT','散拼#Intertrips 886','MS5B4','XXXNA','2017-02-28 00:00:00','MR','LIN','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192600557',30.72000,4.00000,'','2017-01-19 19:27:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52306,'TO052306','C17CBR0301','LAINT','散拼#Intertrips 886','MS5B4','XXXNA','2017-03-01 00:00:00','MR','LIN','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192600557',61.44000,8.00000,'','2017-01-19 19:28:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52307,'TO052307','C17SYD0302','LAINT','散拼#Intertrips 886','MS5B4','XXXNA','2017-03-02 00:00:00','MR','LIN','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119192600557',61.44000,8.00000,'','2017-01-19 19:28:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52308,'AG052308','C17BMT0131','LAJSF','21189','DTBM1','SHURS','2017-01-31 07:00:00','Ms','Mei Kwan','Lam','LAJSF','INVO1',4,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170119201313',0.00000,0.00000,NULL,'2017-01-19 20:13:13',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52309,'TO052309','C17BMT0208','LAGUT','3641','DTBM1','SCITY','2017-02-08 08:00:00','MS','SHUYAN','CAO','Hana Yu','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120105112351',0.00000,0.00000,'','2017-01-20 10:51:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52310,'TO052310','C17CNS0128','LALLT','Jonathan','CNS3L','CNSAP','2017-01-28 08:30:00','MS','CHUNHONG','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120111357260',0.00000,0.00000,'','2017-01-20 11:13:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52311,'TO052311','C17AIR0123','LMHXP','#非散拼#33264','XCUST','SDMAP','2017-01-23 22:25:00','MS','BINGYU','XIAO','Doris Deng','INVO1',6,1,0,0,0,0,0,0,67.15000,67.15000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120121737878',122.01000,25.95745,'','2017-01-20 12:17:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52312,'TO052312','C17SYD0124','LMHXP','#非散拼#33264','XCUST','SDMAP','2017-01-23 22:25:00','MS','BINGYU','XIAO','Doris Deng','INVO1',6,1,0,0,0,0,0,0,67.15000,67.15000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120121737878',165.02000,35.10638,'','2017-01-20 12:22:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52313,'TO052313','C17BMT0125','LMHXP','#非散拼#33264','XCUST','SDMAP','2017-01-23 22:25:00','MS','BINGYU','XIAO','Doris Deng','INVO1',6,1,0,0,0,0,0,0,67.15000,67.15000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120121737878',66.01000,14.04255,'','2017-01-20 12:22:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52314,'TO052314','C17PS0126','LMHXP','#非散拼#33264','XCUST','SDMAP','2017-01-23 22:25:00','MS','BINGYU','XIAO','Doris Deng','INVO1',6,1,0,0,0,0,0,0,67.15000,67.15000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120121737878',117.01000,24.89362,'','2017-01-20 12:22:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52315,'TO052315','C17BNE0212','LAAYT','j1086','OOL2L','OOLAP','2017-02-12 08:30:00','MS','MENG','WANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120122646204',0.00000,0.00000,'','2017-01-20 12:26:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52316,'TO052316','C17BMT0124','LAGUT','3643','DTBM1','SCITY','2017-01-24 08:00:00','MS','','CHAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120130136810',0.00000,0.00000,'','2017-01-20 13:01:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52317,'TO052317','C17PS0121','LAFIT','FOC--- from Changsha office','DTPS1','XXXNA','2017-01-21 00:00:00','MS','HANA','YU','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120130203814',0.00000,0.00000,NULL,'2017-01-20 13:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52318,'TO052318','C17PS0121','LCWAN','1701021','DTPS1','XXXNA','2017-01-21 00:00:00','MS','XUEQI','RAO','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,13.00000,13.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120130633523',0.00000,0.00000,'','2017-01-20 13:06:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52319,'TO052319','C17SH0122','LAALD','320134292','DTMD2','MCITY','2017-01-22 07:45:00','MS','YiLin','Li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120135222965',0.00000,0.00000,'','2017-01-20 13:52:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52320,'TO052320','C17ATT0127','LATFI','May','XCUST','XXXNA','2017-01-27 10:00:00','MS','lin','Xi','Alisa Cao','INVO1',6,1,0,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120135819597',0.00000,0.00000,NULL,'2017-01-20 13:58:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52321,'AG052321','C17PS0121','LACFT','5763','DTPS1','SCITY','2017-01-21 07:00:00','Mr','Z','YUAN','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120140154',0.00000,0.00000,'','2017-01-20 14:01:54',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52322,'TO052322','C17MEL0130','LAUHT','Ariana Gao','SM4BB','SCITY','2017-01-30 07:00:00','','Xin','Zhang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,284.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120145004985',0.00000,0.00000,'','2017-01-20 14:50:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52323,'TO052323','C17MEL0227','LAAUT','671843','SM4BB','XXXNA','2017-02-27 00:00:00','MR','FENG','HOU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120150034337',0.00000,0.00000,'','2017-01-20 15:00:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52324,'TO052324','C17CNS0302','LAAUT','671843','CNS3L','CNSAP','2017-03-02 08:30:00','MS','FENG','HOU','Rachel Tian','CNCL2',0,0,0,0,0,0,1,0,425.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120150823602',0.00000,0.00000,NULL,'2017-01-20 15:08:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52325,'AG052325','C17CBR0123','LAHWS','Ms Ashley Lu','DTCBR','SCITY','2017-01-23 08:00:00','Ms','Ashley','Lu','LAHWS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120151120',0.00000,0.00000,'','2017-01-20 15:11:20',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52326,'TO052326','C17OOL0128','LAGWS','69927','SG5BB','SCITY','2017-01-28 07:00:00','','YIWEI','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120152000330',0.00000,0.00000,NULL,'2017-01-20 15:20:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52327,'TO052327','C17CBR0123','LAGUT','3644','DTCBR','SCITY','2017-01-23 08:00:00','MS','LI','LIU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120153121802',0.00000,0.00000,'','2017-01-20 15:31:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52328,'TO052328','C17ATT0125','LAUHT','Ariana','XCUST','XXXNA','2017-01-25 17:55:00','MS','SUTING','DAI','Helen He','INVO1',1,1,0,0,0,0,0,0,300.00000,212.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120154530865',0.00000,0.00000,NULL,'2017-01-20 15:45:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52329,'TO052329','C17OOL0206','LNCTS','#散拼#JOJO','NTMSA','OOLAP','2017-02-06 16:10:00','MR','Yongmin','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,999.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120163948166',599.40000,30.00000,'','2017-01-20 16:39:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52330,'TO052330','C17HOT0210','LNCTS','#散拼#JOJO','NTMSA','XXXNA','2017-02-10 00:00:00','MR','Yongmin','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,999.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120163948166',599.40000,30.00000,NULL,'2017-01-20 16:40:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52331,'TO052331','C17BMT0211','LNCTS','#散拼#JOJO','NTMSA','XXXNA','2017-02-11 00:00:00','MR','Yongmin','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,999.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120163948166',99.90000,5.00000,'','2017-01-20 16:40:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52332,'TO052332','C17SYD0212','LNCTS','#散拼#JOJO','NTMSA','XXXNA','2017-02-12 00:00:00','MR','Yongmin','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,999.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120163948166',159.84000,8.00000,'','2017-01-20 16:41:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52333,'TO052333','C17MEL0213','LNCTS','#散拼#JOJO','NTMSA','XXXNA','2017-02-13 00:00:00','MR','Yongmin','ZHAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,999.00000,939.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120163948166',539.46000,27.00000,'','2017-01-20 16:42:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52334,'TO052334','SHOP170115','FAFIT','WS20170116001','XCUST','XXXNA','2017-01-16 00:00:00','','SHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120165057267',0.00000,0.00000,NULL,'2017-01-20 16:50:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52335,'TO052335','SHOP170115','FAFIT','WS20170116002','XCUST','XXXNA','2017-01-16 00:00:00','','WU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,970.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120165131711',0.00000,0.00000,NULL,'2017-01-20 16:51:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52336,'TO052336','C17CBR0122','LADIX','ws20170120001','DTCBR','SCITY','2017-01-22 00:00:00','MS','Olivia','XX','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120170831719',0.00000,0.00000,NULL,'2017-01-20 17:08:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52337,'TO052337','C17PS0121','LAGWS','70051','DTPS1','SCITY','2017-01-21 07:00:00','MS','difei','wu','Hana Yu','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170120171943534',0.00000,0.00000,NULL,'2017-01-20 17:19:43',214.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52338,'TO052338','C17PS0121','LAGWS','70014','DTPS1','SCITY','2017-01-21 07:00:00','MR','XX','CHEN','Hana Yu','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120172418267',0.00000,0.00000,NULL,'2017-01-20 17:24:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52339,'TO052339','C17AIR0217','LALOV','#非散拼# 5363','XCUST','SDMAP','2017-02-17 07:55:00','MR','WENJIE','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,168.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120172941094',80.88000,24.00000,'','2017-01-20 17:29:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52340,'TO052340','C17SYD0217','LALOV','#非散拼# 5363','XCUST','SDMAP','2017-02-17 07:55:00','MR','WENJIE','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,168.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120172941094',60.66000,18.00000,NULL,'2017-01-20 17:30:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52341,'TO052341','C17BMT0218','LALOV','#非散拼# 5363','XCUST','XXXNA','2017-02-18 00:00:00','MR','WENJIE','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,129.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120172941094',107.84000,32.00000,'','2017-01-20 17:30:20',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52342,'TO052342','C17CBR0219','LALOV','#非散拼# 5363','XCUST','SDMAP','2017-02-19 00:00:00','MR','WENJIE','LI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120172941094',87.62000,26.00000,'','2017-01-20 17:31:06',39.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52343,'TO052343','C17CNS0130','LABJS','Flora Pu','CNS4L','CNSAP','2017-01-30 08:20:00','','LIANG LUNG','WANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120175812822',0.00000,0.00000,'','2017-01-20 17:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52344,'TO052344','C17AIR0130','LAACS','#8388','XCUST','XXXNA','2017-01-30 00:00:00','','Huali','Song','Doris Deng','INVO1',2,1,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182053176',0.00000,0.00000,'','2017-01-20 18:20:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52345,'TO052345','C17AIR0128','LALOV','# 5364','XCUST','SDMAP','2017-01-28 09:25:00','MS','LIXIA','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,158.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182209007',120.00000,18.92744,'','2017-01-20 18:22:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52346,'TO052346','C17OOL0213','LASKY','#连接团#7610','SOM7B','OOLAP','2017-02-17 07:25:00','MS','hezhi','DING','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1010.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182334418',1313.00000,65.00000,'','2017-01-20 18:23:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52347,'TO052347','C17ATT0128','LAJTT','Julia MA','XCUST','XXXNA','2017-01-28 14:00:00','MS','YUANYUAN','XING','Doris Deng','INVO1',11,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182357927',0.00000,0.00000,NULL,'2017-01-20 18:23:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52348,'TO052348','C17ZTB0126D','LMHXP','#33264','XCUST','OOLAP','2017-01-26 22:00:00','MS','BINGYU','XIAO','Doris Deng','INVO1',6,1,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120183937220',0.00000,0.00000,'','2017-01-20 18:39:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52349,'TO052349','C17MEL0217','LASKY','#连接团#7610','SOM7B','MDMAP','2017-02-17 15:05:00','MS','hezhi','DING','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1010.00000,960.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182334418',707.00000,35.00000,'','2017-01-20 18:48:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52350,'TO052350','C17CNS0131','LALOV','# 5364','CNS4L','CNSAP','2017-01-31 23:10:00','MS','LIXIA','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,305.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120191551646',0.00000,0.00000,'','2017-01-20 19:15:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52351,'TO052351','C17PS0126','LODTG','Julia Cheng','DTPS1','SCITY','2017-01-26 07:00:00','','WENYAO','HOU','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120192217653',0.00000,0.00000,'','2017-01-20 19:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52352,'TO052352','C17BMT0130','LAGUT','3645','DTBM1','SCITY','2017-01-30 08:00:00','','ZEGUANG','SONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121110738666',0.00000,0.00000,'','2017-01-21 11:07:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52353,'TO052353','C17PS0129','LAGUT','3646','DTPS1','SCITY','2017-01-29 07:00:00','','ZEGUANG','SONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121110847010',0.00000,0.00000,'','2017-01-21 11:08:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52354,'TO052354','C17BMT0122','LMHXP','散拼团#23658','OSL4P','SDMAP','2017-01-21 22:10:00','MS','XIDI','SUN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,304.75000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191515',123.22000,9.50000,'','2017-01-21 12:25:39',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52355,'TO052355','C17CBR0123','LMHXP','散拼团#23658','OSL4P','SDMAP','2017-01-21 22:10:00','MS','XIDI','SUN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,629.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20161108191515',101.17000,7.80000,'','2017-01-21 12:26:41',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52356,'TO052356','C17MEL0206','LATFI','287282','SM3BA','SHURS','2017-02-06 06:00:00','MS','yun','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121124559423',0.00000,0.00000,'','2017-01-21 12:45:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52357,'TO052357','C17AIR0305','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',316.00000,19.57869,'','2017-01-21 13:40:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52358,'TO052358','C17BMT0202','LATGO','10726','DTBM1','SCITY','2017-02-02 08:00:00','MS','YUTING','CHEN','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121134741294',0.00000,0.00000,'','2017-01-21 13:47:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52359,'TO052359','C17OOL0306','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',378.00000,23.42000,'','2017-01-21 13:51:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52360,'TO052360','C17HOT0310','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',830.00000,51.42510,NULL,'2017-01-21 13:51:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52361,'TO052361','C17SYD0311','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',60.00000,3.71747,'','2017-01-21 13:51:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52362,'TO052362','C17BMT0312','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',30.00000,1.85874,'','2017-01-21 13:51:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52363,'TO052363','C17AIR0313','LAGCV','非散拼#SARAH&ViVIAN','XCUST','SINAP','2017-03-05 09:45:00','MS','SUSAN','MA','Flora Shi','ACTV0',0,0,0,0,1,0,0,0,807.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121134049079',0.00000,0.00000,NULL,'2017-01-21 13:52:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52364,'TO052364','C17PS0126','LAJTT','10727','DTPS1','SCITY','2017-01-26 07:00:00','MS','YUTING','CHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121135737153',0.00000,0.00000,'','2017-01-21 13:57:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52365,'TO052365','C17OOL0130','LATFT','JEFF','SG4AB','OOLAP','2017-01-31 07:25:00','MR','QI','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,382.34000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121141332186',0.00000,0.00000,'','2017-01-21 14:13:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52366,'TO052366','C17MEL0210','LALLT','JL5723','SM4BB','SHURS','2017-02-10 06:00:00','','Huiying','Zhu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121142701921',0.00000,0.00000,'','2017-01-21 14:27:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52367,'TO052367','C17ATT0124','LAFIT','liang isabel','XCUST','XXXNA','2017-01-24 10:00:00','MR','jing yin','Su','Helen He','INVO1',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121152030628',0.00000,0.00000,NULL,'2017-01-21 15:20:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52368,'TO052368','C17MEL0127','LCCTR','连接团2572092795','SMCN6','MDMAP','2017-01-28 07:35:00','MS','KAN','HUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1210.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121153838528',1573.00000,65.00000,'','2017-01-21 15:38:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52369,'TO052369','C17CNS0130','LCCTR','连接团2572092795','SMCN6','MDMAP','2017-01-28 07:35:00','MS','KAN','HUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1210.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121153838528',847.00000,35.00000,'','2017-01-21 15:59:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52370,'TO052370','C17AIR0122','LAFIT','司机代收团费#FRANK HE','XCUST','SDMAP','2017-01-22 14:00:00','MR','','','Alisa Cao','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121160020287',0.00000,0.00000,'','2017-01-21 16:00:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52371,'TO052371','C17AIR0122','LADRI','TO052370 PAUL 代收','XCUST','SDMAP','2017-01-22 14:00:00','MR','','','Alisa Cao','INVO1',5,1,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121160124794',0.00000,0.00000,NULL,'2017-01-21 16:01:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52372,'TO052372','C17ZTB0129S','LADIX','WS20170119001','XCUST','XXXNA','2017-01-29 00:00:00','MR','Terry','Zhang','Flora Shi','INVO1',6,0,0,0,0,0,0,0,278.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170121163913880',0.00000,0.00000,'','2017-01-21 16:39:13',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52373,'TO052373','C17BNE0130','LAGUT','Carol','OOL3L','OOLAP','2017-01-30 09:35:00','MR','JINPENG','PEI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121175626838',0.00000,0.00000,'','2017-01-21 17:56:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52374,'TO052374','C17OOL0204','LAAUT','671845','SG5BB','SCITY','2017-02-04 07:00:00','MS','DANDAN','SUN','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121175629740',0.00000,0.00000,'','2017-01-21 17:56:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52375,'TO052375','C17CNS0123','LAACT','2238','CNS3L','CNSAP','2017-01-23 08:20:00','MR','XIN','WAN','Carrie Yuan','INVO1',4,0,0,0,0,2,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121183223901',0.00000,0.00000,'','2017-01-21 18:32:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52376,'TO052376','C17CNS0303','LAACT','2237','CNS4L','CNSAP','2017-03-03 09:30:00','MS','LIRONG','CHEN','Helen He','INVO1',2,0,0,0,1,0,0,0,300.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121192836112',0.00000,0.00000,'','2017-01-21 19:28:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52377,'TO052377','C17SYD0122','LAGRA','Frank he','DTSYD','SCITY','2017-01-22 08:30:00','MR','','ZHOU','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121200851168',0.00000,0.00000,'','2017-01-21 20:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52378,'TO052378','C17CNS0124','LAAUT','422199','CNS3L','CNSAP','2017-01-24 08:20:00','MR','ZHILAI','XIE','Flora Shi','INVO1',8,2,0,0,2,0,2,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170121202002110',0.00000,0.00000,'','2017-01-21 20:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52379,'TO052379','C17CBR0123','LANXH','161990','DTCBR','SCITY','2017-01-23 08:00:00','','XIAOLEI','MA','Doris Deng','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122121000944',0.00000,0.00000,'','2017-01-22 12:10:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52380,'TO052380','C17CNS0218','LAYOT','96836','CNS3L','CNSAP','2017-01-28 08:25:00','MS','YOUJIA','YU','Doris Deng','INVO1',15,1,1,0,8,0,0,0,315.00000,265.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122123012988',0.00000,0.00000,'','2017-01-22 12:30:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52381,'TO052381','C17CNS0126','LAAUH','001051','CNS3L','CNSAP','2017-01-26 10:25:00','','SHAOMIN','CHEN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122124422347',0.00000,0.00000,'','2017-01-22 12:44:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52382,'TO052382','C17PS0123','LASKY','Tina','DTPS1','SCHSW','2017-01-23 07:20:00','MS','Zihan','Yang','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122133630121',0.00000,0.00000,NULL,'2017-01-22 13:36:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52383,'TO052383','C17ATT0130','LCWOQ','A17012137581702','XCUST','XXXNA','2017-01-30 08:15:00','MS','AILIAN','YANG','Chris Bao','INVO1',8,2,0,0,0,0,0,0,89.00000,47.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122143602138',0.00000,0.00000,NULL,'2017-01-22 14:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52384,'TO052384','C17TAS0130','LADIX','ws20170122001','TAS4N','HBAAP','2017-01-30 09:30:00','MS','chunfang','tang','Chris Bao','INVO1',2,0,0,0,0,1,0,0,720.00000,470.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122144648306',0.00000,0.00000,'','2017-01-22 14:46:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52385,'TO052385','C17MEL0310','LASCT','754938','SM4BB','MDMAP','2017-03-10 20:00:00','MS','JINDI','CHEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,289.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122162630979',0.00000,0.00000,'','2017-01-22 16:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52386,'TO052386','C17CNS0313','LASCT','754938','CNS3L','CNSAP','2017-03-13 08:30:00','MS','JINDI','CHEN','Doris Deng','INVO1',3,0,0,0,0,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170122162933640',0.00000,0.00000,'','2017-01-22 16:29:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52387,'TO052387','C17PS0306','LCQZY','趣自游客服','DTPS1','SCITY','2017-03-06 07:00:00','','Sha','luo','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170122164924686',0.00000,0.00000,NULL,'2017-01-22 16:49:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52388,'TO052388','SHOP170117','FAFIT','WS20170118001','DETKT','XXXNA','2017-01-18 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,680.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123122715172',0.00000,0.00000,NULL,'2017-01-23 12:27:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52389,'TO052389','SHOP170119','FAFIT','WS20170119001','XCUST','XXXNA','2017-01-19 00:00:00','','TERRY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2147.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123123447182',0.00000,0.00000,NULL,'2017-01-23 12:34:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52390,'TO052390','SHOP170119','FAFIT','WS20170120001','XCUST','XXXNA','2017-01-20 00:00:00','','olivia','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123123815396',0.00000,0.00000,NULL,'2017-01-23 12:38:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52391,'TO052391','SHOP170121','FAFIT','WS20170121001','XCUST','XXXNA','2017-01-21 00:00:00','','QU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,3029.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123124109648',0.00000,0.00000,NULL,'2017-01-23 12:41:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52392,'TO052392','SHOP170121','FAFIT','WS20170122001','XCUST','XXXNA','2017-01-22 00:00:00','','TANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2460.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123124631118',0.00000,0.00000,NULL,'2017-01-23 12:46:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52393,'TO052393','C17ATT0130','LCWOQ','A17012202296006','XCUST','XXXNA','2017-01-30 17:00:00','MS','HONGHUAN','TANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123143038929',0.00000,0.00000,NULL,'2017-01-23 14:30:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52394,'TO052394','C17CBR0126','LATFT','JACKY','DTCBR','SHURS','2017-01-26 07:00:00','MS','','DENG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123152946079',0.00000,0.00000,'','2017-01-23 15:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52395,'TO052395','SHOP170123','FAFIT','ws20170123001','DETKT','XXXNA','2017-01-23 00:00:00','','tou','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-18.88000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123153009323',0.00000,0.00000,NULL,'2017-01-23 15:30:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52396,'TO052396','C17CBR0127','LATFT','JACKY','DTCBR','SHURS','2017-01-27 07:00:00','','YINYI','ZHOU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123153306960',0.00000,0.00000,NULL,'2017-01-23 15:33:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52397,'TO052397','C17BNE0204','LATAH','#连接团#FRANK HE WECHAT','MOCN5','OOLAP','2017-02-04 07:25:00','MR','HAIYANG','LI','Chris Bao','INVO1',7,0,0,0,2,0,1,0,1392.00000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123155335229',3092.00000,26.20000,'','2017-01-23 15:53:35',1882.51000,175.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52398,'TO052398','C17CNS0206','LATAH','#连接团#FRANK HE WECHAT','MOCN5','OOLAP','2017-02-04 07:25:00','MR','HAIYANG','LI','Chris Bao','INVO1',7,0,0,0,2,0,1,0,1396.93000,1200.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123155335229',8709.51000,73.80000,'','2017-01-23 15:54:47',2023.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52399,'TO052399','C17SYD0201','LMSTS','Joyce','DTSYD','SCITY','2017-02-01 08:30:00','MS','LI HUAN','HUANG','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123155943093',0.00000,0.00000,'','2017-01-23 15:59:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52400,'TO052400','C17BMT0202','LMSTS','Joyce','DTBM1','SCITY','2017-02-02 08:00:00','MS','LI HUAN','HUANG','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123160120453',0.00000,0.00000,'','2017-01-23 16:01:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52401,'TO052401','C17SYD0203','LAGUT','3648','DTSYD','SCITY','2017-02-03 08:30:00','MR','XX','PEI','Doris Deng','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123163822630',0.00000,0.00000,'','2017-01-23 16:38:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52402,'TO052402','C17SYD0124','LAYAH','Email:yakunholidays@gmail.com','DTSYD','SCITY','2017-01-24 08:30:00','MS','HUI','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123172140034',0.00000,0.00000,'','2017-01-23 17:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52403,'TO052403','C17BMT0125','LAYAH','Email:yakunholidays@gmail.com','DTBM1','SCITY','2017-01-25 08:00:00','MS','HUI','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123172558964',0.00000,0.00000,'','2017-01-23 17:25:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52404,'TO052404','C17CBR0128','LAYAH','Email:yakunholidays@gmail.com','DTCBR','SCITY','2017-01-28 08:00:00','MS','HUI','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123172711644',0.00000,0.00000,NULL,'2017-01-23 17:27:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52405,'TO052405','C17SYD0124','LATSE','Rachel','DTSYD','SCITY','2017-01-24 08:30:00','MS','hua','cheng','Doris Deng','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123173008814',0.00000,0.00000,'','2017-01-23 17:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52406,'TO052406','C17CBR0129','LALOV','# 5364','XCUST','SDMAP','2017-01-28 09:25:00','MS','LIXIA','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,139.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182209007',178.00000,28.07570,'','2017-01-23 17:42:38',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52407,'TO052407','C17BMT0130','LALOV','# 5364','XCUST','SDMAP','2017-01-28 09:25:00','MS','LIXIA','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,119.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182209007',196.00000,30.91000,'','2017-01-23 17:44:36',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52408,'TO052408','C17SYD0131','LALOV','# 5364','XCUST','XXXNA','2017-01-28 00:00:00','MS','LIXIA','WANG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,158.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170120182209007',140.00000,22.08000,'','2017-01-23 17:45:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52409,'TO052409','C17OOL0128','LAYAH','Email:yakunholidays@gmail.com','SG3AA','OOLAP','2017-01-28 07:25:00','MS','HUI','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,469.00000,449.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123174730568',0.00000,0.00000,'','2017-01-23 17:47:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52410,'TO052410','C17ATT0129','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-01-29 08:30:00','MR','Jian','Xiong','Flora Shi','INVO1',6,3,0,0,0,0,0,0,218.00000,132.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123181326452',0.00000,0.00000,NULL,'2017-01-23 18:13:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52411,'TO052411','C17BMT0203','LACTS','204031','DTBM1','SCITY','2017-02-03 08:00:00','','jiajie','li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123182254824',0.00000,0.00000,'','2017-01-23 18:22:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52412,'TO052412','C17CBR0207','LACTS','204031','DTCBR','SCITY','2017-02-07 08:00:00','','jiajie','li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123182437207',0.00000,0.00000,'','2017-01-23 18:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52413,'TO052413','C17PS0204','LACTS','204031','DTPS1','SCITY','2017-02-07 07:00:00','','jiajie','li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123182540605',0.00000,0.00000,'','2017-01-23 18:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52414,'TO052414','C17AIR0210','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-11 00:00:00','MS','PING','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123185723855',574.00000,70.00000,NULL,'2017-01-23 18:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52415,'TO052415','C17SYD0210','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-11 00:00:00','MS','PING','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123185723855',69.70000,8.50000,'','2017-01-23 19:00:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52416,'TO052416','C17CBR0212','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-11 00:00:00','MS','PING','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123185723855',77.90000,9.50000,NULL,'2017-01-23 19:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52417,'TO052417','C17BMT0211','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-11 00:00:00','MS','PING','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123185723855',49.20000,6.00000,'','2017-01-23 19:00:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52418,'TO052418','C17PS0213','LMODY','#散拼团#144826','OSL4P','XXXNA','2017-02-13 00:00:00','MS','PING','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123185723855',49.20000,6.00000,'','2017-01-23 19:01:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52419,'TO052419','C17CBR0201','LATFT','JEFF','DTCBR','SHURS','2017-02-01 07:00:00','','XIAOYING','ZHU','Chris Bao','INVO1',3,0,1,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123190851380',0.00000,0.00000,'','2017-01-23 19:08:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52420,'TO052420','C17PS0127','LATFT','JEFF','DTPS1','SHURS','2017-01-27 06:00:00','','XIAOYING','ZHU','Chris Bao','INVO1',3,0,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123191002313',0.00000,0.00000,'','2017-01-23 19:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52421,'TO052421','C17BNE0128','LAGUT','Carol','OOL3L','OOLAP','2017-01-28 07:25:00','','MENGYI','SHEN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123192123535',0.00000,0.00000,'','2017-01-23 19:21:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52422,'TO052422','C17BMT0127','LAGGO','2017011615408','DTBM1','SCITY','2017-01-27 08:00:00','MR','XX','YANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123192423029',0.00000,0.00000,'','2017-01-23 19:24:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52423,'TO052423','C17CNS0201','LAJTT','Julia MA','CNS4L','CNSAP','2017-02-01 13:45:00','MS','YUAN','ZHAO','Flora Shi','INVO1',4,0,0,0,1,1,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170123193738131',0.00000,0.00000,'','2017-01-23 19:37:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52424,'TO052424','C17OOL0206','LASKY','#7649','SG5BB','OOLAP','2017-02-07 07:25:00','MR','HAI','LIN','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,255.67000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124104711411',0.00000,0.00000,'','2017-01-24 10:47:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52425,'TO052425','C17MEL0210','LASKY','#7649','SM4BB','MDMAP','2017-02-10 15:05:00','MR','HAI','LIN','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,275.67000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124105259340',0.00000,0.00000,'','2017-01-24 10:52:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52426,'AG052426','C17CBR0125','LAACS','La','DTCBR','SHURS','2017-01-25 07:00:00','Mr','Koon Bong','Luk','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124112110',0.00000,0.00000,NULL,'2017-01-24 11:21:10',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52427,'AG052427','C17BMT0127','LACTS','204688xy','DTBM1','SCITY','2017-01-27 08:00:00','Mr','Xifang','Shang','LACTS','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124113211',0.00000,0.00000,'','2017-01-24 11:32:11',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52428,'AG052428','C17CBR0125','LAAYT','j1089','DTCBR','SCITY','2017-01-25 08:00:00','Ms','chuang qi','tian','LAAYT','INVO1',2,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124114559',0.00000,0.00000,NULL,'2017-01-24 11:45:59',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52429,'TO052429','C17CNS0126','LACTS','204708','CNS3A','CNSAP','2017-01-26 08:20:00','MS','Xuehong','Dou','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,953.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124124509254',0.00000,0.00000,NULL,'2017-01-24 12:45:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52430,'AG052430','C17BMT0126','LADEL','81554','DTBM1','SCITY','2017-01-26 08:00:00','Mr','Jianhua','shen','LADEL','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124124607',0.00000,0.00000,NULL,'2017-01-24 12:46:07',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52431,'TO052431','C17CNS0126','LAAUH','001057','CNS3L','CNSAP','2017-01-26 09:30:00','MS','JINYING','JIANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124131317458',0.00000,0.00000,'','2017-01-24 13:13:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52432,'TO052432','C17MEL0206','LAALD','320136711','SM4BB','SCITY','2017-02-06 07:00:00','','Dong','Zheng','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124133154513',0.00000,0.00000,'','2017-01-24 13:31:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52433,'TO052433','C17MEL0213','LAPOP','33800','SM4BB','SCITY','2017-02-13 07:00:00','','pei wen','Qu','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124133502650',0.00000,0.00000,'','2017-01-24 13:35:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52434,'TO052434','C17PI0128','LAALD','320136833','DTMD1','MCITY','2017-01-28 09:15:00','MR','XINTONG','FENG','Flora Shi','INVO1',1,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124134953895',0.00000,0.00000,'','2017-01-24 13:49:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52435,'TO052435','C17AIR0128','LCFIT','飞途-姚婷','XCUST','SINAP','2017-01-28 13:30:00','','WEIJIE','ZOU','Carrie Yuan','INVO1',27,0,0,0,0,0,0,0,9.48000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124142630426',0.00000,0.00000,'','2017-01-24 14:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52436,'TO052436','C17AIR0131','LCFIT','飞途-姚婷','XCUST','SINAP','2017-01-31 13:30:00','','XIANG','LI','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124144306815',0.00000,0.00000,'','2017-01-24 14:43:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52437,'TO052437','C17AIR0202','LCFIT','飞途-姚婷','XCUST','SINAP','2017-02-02 13:30:00','','LING','DONG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,43.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124144934990',0.00000,0.00000,'','2017-01-24 14:49:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52438,'TO052438','C17PS0125','LASKY','#7650','DTPS1','SHURS','2017-01-25 06:00:00','MS','YING','QIAN','Doris Deng','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124145211381',0.00000,0.00000,'','2017-01-24 14:52:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52439,'TO052439','C17BMT0201','LANXH','161530','DTBM1','SCITY','2017-02-01 08:00:00','','YU','QI','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170124151917980',0.00000,0.00000,NULL,'2017-01-24 15:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52440,'TO052440','C17BMT0201','LANXH','161575','DTBM1','SCITY','2017-02-01 08:00:00','','KAI','LI','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124152221109',0.00000,0.00000,NULL,'2017-01-24 15:22:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52441,'AG052441','C17SYD0125','LADEL','81557','DTSYD','SCITY','2017-01-25 08:30:00','Mr','Jianhua','Shen','LADEL','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124153837',0.00000,0.00000,'','2017-01-24 15:38:37',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52442,'TO052442','C17BMT0201','LANXH','161961','DTBM1','XXXNA','2017-02-01 00:00:00','','MINGZE','Chen','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124154426471',0.00000,0.00000,NULL,'2017-01-24 15:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52443,'TO052443','C17ATT0124','LAFIT','ALEX AHN','XCUST','XXXNA','2017-01-24 10:00:00','MR','ALEX','AHN','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124154945648',0.00000,0.00000,NULL,'2017-01-24 15:49:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52444,'TO052444','C17BMT0125','LMODY','164453','DTBM1','SCITY','2017-01-25 08:00:00','','JINCHUN','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124154949454',0.00000,0.00000,'','2017-01-24 15:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52445,'TO052445','C17CNS0204','LASKW','Maggie','CNS3L','CNSAP','2017-02-04 08:20:00','MR','haiyun','Wang','Helen He','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124155533716',0.00000,0.00000,'','2017-01-24 15:55:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52446,'TO052446','C17ATT0127','LALOW','C20030','XCUST','XXXNA','2017-01-27 10:00:00','','','pan','Carrie Yuan','INVO1',3,0,1,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124160009774',0.00000,0.00000,NULL,'2017-01-24 16:00:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52447,'TO052447','C17POM0207','LASKW','MAGGIE','DTOMP','OHWAT','2017-02-07 09:00:00','MS','haiyun','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124160300157',0.00000,0.00000,'','2017-01-24 16:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52448,'TO052448','C17PI0209','LASKW','MAGGIE','DTMD1','XXXNA','2017-02-09 10:30:00','MS','haiyun','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124160711021',0.00000,0.00000,NULL,'2017-01-24 16:07:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52449,'TO052449','C17OOL0220','LADEL','81549','SG4BA','OOLAP','2017-02-21 07:25:00','MS','TING YU','CHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,1028.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124162720507',0.00000,0.00000,'','2017-01-24 16:27:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52450,'TO052450','C17BNE0214','LMHXP','EMMA','OOL3L','OOLAP','2017-02-14 09:05:00','','YIXIN','TAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124165710251',0.00000,0.00000,NULL,'2017-01-24 16:57:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52451,'TO052451','C17TAS0320','LCCTR','2578698972','TAS6L','HBAAP','2017-03-20 07:15:00','MR','CHANG','CAI','Flora Shi','INVO1',8,0,0,0,4,0,0,0,739.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124165851028',0.00000,0.00000,'','2017-01-24 16:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52452,'TO052452','C17AIR0216','LMHXP','#散拼团#EMMA','OSL4P','XXXNA','2017-02-17 00:00:00','','YIXIN','TAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,694.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124170531948',1887.68000,68.00000,'','2017-01-24 17:05:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52453,'TO052453','C17PS0217','LMHXP','#散拼团#EMMA','OSL4P','XXXNA','2017-02-17 00:00:00','','YIXIN','TAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,694.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124170531948',333.12000,12.00000,'','2017-01-24 17:11:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52454,'TO052454','C17BMT0218','LMHXP','#散拼团#EMMA','OSL4P','XXXNA','2017-02-17 00:00:00','','YIXIN','TAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,655.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124170531948',249.84000,9.00000,'','2017-01-24 17:11:13',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52455,'TO052455','C17SYD0219','LMHXP','#散拼团#EMMA','OSL4P','XXXNA','2017-02-17 00:00:00','','YIXIN','TAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,694.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124170531948',305.36000,11.00000,'','2017-01-24 17:11:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52456,'TO052456','C17BMT0125','LAJDT','2857','DTBM1','SCITY','2017-01-25 08:00:00','MR','XING','Kai','Doris Deng','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124171858376',0.00000,0.00000,'','2017-01-24 17:18:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52457,'TO052457','C17BMT0125','LAAYT','J1092','DTBM1','SCITY','2017-01-25 08:00:00','MR','fanfan','fang','Doris Deng','INVO1',5,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124172127606',0.00000,0.00000,'','2017-01-24 17:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52458,'TO052458','C17BMT0125','LACTS','Lily','DTBM1','SCITY','2017-01-25 08:00:00','MR','Ze Feng','Chen','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124172409878',0.00000,0.00000,'','2017-01-24 17:24:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52459,'TO052459','C17ZTB0126X','LAJTT','jerry','XCUST','xxx','2017-01-26 07:00:00','MS','YINANX5','ZHOU','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124175919212',0.00000,0.00000,NULL,'2017-01-24 17:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52460,'AG052460','C17CBR0126','LARTT','001720','DTCBR','SCITY','2017-01-26 08:00:00','Ms','Shaoping','Guo','LARTT','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124180731',0.00000,0.00000,'','2017-01-24 18:07:31',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52461,'TO052461','C17PS0125','LAGWS','70057','DTPS1','SCITY','2017-01-25 07:00:00','','','jamie','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124181343017',0.00000,0.00000,NULL,'2017-01-24 18:13:43',216.90000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52462,'TO052462','C17PS0125','LAGWS','70024','DTPS1','SCITY','2017-01-25 07:00:00','','','wei','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124181443124',0.00000,0.00000,NULL,'2017-01-24 18:14:43',216.90000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52463,'TO052463','C17AIR0202','LAJTT','Julia MA','XCUST','SDMAP','2017-02-02 12:35:00','MR','XIANGDONG','MA','Carrie Yuan','INVO1',5,1,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124184409375',0.00000,0.00000,'','2017-01-24 18:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52464,'TO052464','C17AIR0209','LAJTT','Julia MA','XCUST','XXXNA','2017-02-09 00:00:00','MR','XIANGDONG','MA','Carrie Yuan','INVO1',5,1,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124184910845',0.00000,0.00000,'','2017-01-24 18:49:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52465,'TO052465','C17AIR0404','LMODY','#散拼团#164405','OSL3P','SDMAP','2017-04-04 07:25:00','MR','STEVEN','LU','Carrie Yuan','INVO1',6,0,0,0,2,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124190420093',1228.80000,64.00000,'','2017-01-24 19:04:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52466,'TO052466','C17SYD0404','LMODY','#散拼团#164405','OSL3P','SDMAP','2017-04-04 07:25:00','MR','STEVEN','LU','Carrie Yuan','INVO1',6,0,0,0,2,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124190420093',230.40000,12.00000,NULL,'2017-01-24 19:04:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52467,'TO052467','C17BMT0405','LMODY','#散拼团#164405','OSL3P','XXXNA','2017-04-05 00:00:00','MR','STEVEN','LU','Carrie Yuan','INVO1',6,0,0,0,2,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124190420093',153.60000,8.00000,'','2017-01-24 19:04:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52468,'TO052468','C17AIR0406','LMODY','#散拼团#164405','OSL3P','XXXNA','2017-04-06 00:00:00','MR','STEVEN','LU','Carrie Yuan','INVO1',6,0,0,0,2,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124190420093',307.20000,16.00000,'','2017-01-24 19:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52469,'TO052469','C17ATT0129','LASTS','Rain','XCUST','XXXNA','2017-01-29 10:00:00','','mickey','chen','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124192542290',0.00000,0.00000,NULL,'2017-01-24 19:25:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52470,'TO052470','C17CBR0126','LAGWS','70058','DTCBR','SCITY','2017-01-26 08:00:00','','','meng','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124193251977',0.00000,0.00000,NULL,'2017-01-24 19:32:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52471,'TO052471','C17CNS0201','LAYOT','96848','CNS4L','CNSAP','2017-02-01 08:25:00','MR','YIMING','GU','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,235.00000,185.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124193851043',0.00000,0.00000,'','2017-01-24 19:38:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52472,'TO052472','C17PS0131','LAHQB','Sharon','DTPS1','SCITY','2017-01-31 07:00:00','','RUI','WAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124195919842',0.00000,0.00000,'','2017-01-24 19:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52473,'TO052473','C17BNE0215','LAAYT','j1091','OOL3L','OOLAP','2017-02-15 08:30:00','MR','YICHEN','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124200757061',0.00000,0.00000,'','2017-01-24 20:07:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52474,'TO052474','C17MEL0130','LAGWS','69932','SM4BB','SCITY','2017-01-30 07:00:00','MR','WEI HAI','ZHAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124202643086',0.00000,0.00000,NULL,'2017-01-24 20:26:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52475,'TO052475','C17ZTB0204HA','LAOBT','OB170204NS16','XCUST','XXXNA','2017-02-04 06:45:00','MR','XX','XX','Helen He','INVO1',17,0,0,0,0,0,0,0,29.41000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124203300217',0.00000,0.00000,NULL,'2017-01-24 20:33:00',0.00000,117.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52476,'TO052476','C17MEL0206','LODIB','E3RVRC','SM3AA','MDMAP','2017-02-06 11:05:00','MS','FAN','LEI','Carrie Yuan','INVO1',4,1,0,0,1,0,1,0,551.50000,489.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124205302308',0.00000,0.00000,'','2017-01-24 20:53:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52477,'TO052477','C17CBR0126','LAGWS','70061','DTCBR','SCITY','2017-01-26 08:00:00','MR','XX','LAM','Helen He','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124210647035',0.00000,0.00000,NULL,'2017-01-24 21:06:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52478,'TO052478','C17ATT0125H','LAMTR','1240117','XCUST','XXX','2017-01-25 10:00:00','MR','XX','ALBERT','Helen He','INVO1',5,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124210957293',0.00000,0.00000,NULL,'2017-01-24 21:09:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52479,'TO052479','C17CBR0126','LALLT','kf 5560','DTCBR','SHURS','2017-01-26 07:00:00','MR','XX','peng','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124211339328',0.00000,0.00000,'','2017-01-24 21:13:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52480,'TO052480','C17CNS0205','LADIX','WS20170124001','CNS3L','CNSAP','2017-02-05 08:20:00','MS','xiaoliang','shi','Helen He','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170124212158466',0.00000,0.00000,'','2017-01-24 21:21:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52481,'TO052481','C17ATT0127','LCWOQ','A17012465110398','XCUST','XXXNA','2017-01-27 10:00:00','MR','YIGUANG','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124212600142',0.00000,0.00000,NULL,'2017-01-24 21:26:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52482,'TO052482','C17ATT0211','LCWOQ','A17012488441600','XCUST','XXXNA','2017-02-11 10:00:00','MS','HUI HUA','CHEN','Helen He','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124213505706',0.00000,0.00000,NULL,'2017-01-24 21:35:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52483,'TO052483','C17CNS0202','LASKY','#7652','CNS3L','CNSAP','2017-02-02 08:20:00','MR','VINCENT','LIU','Helen He','INVO1',3,0,0,1,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124214646023',0.00000,0.00000,'','2017-01-24 21:46:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52484,'TO052484','C17CNS0218','LACFT','32352','CNS3L','CNSAP','2017-02-18 10:55:00','MR','Xiaohui','ZHENG','Helen He','INVO1',2,0,0,0,0,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170124215244730',0.00000,0.00000,'','2017-01-24 21:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52485,'AG052485','C17BMT0126','LAAGH','2260117BM','DTBM1','SCITY','2017-01-26 08:00:00','Ms','jie ying  結英','cen 岑','LAAGH','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125075547',0.00000,0.00000,'','2017-01-25 07:55:47',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52486,'TO052486','C17CBR0204','LCTUN','1008492952','DTCBR','SCITY','2017-02-04 08:00:00','MS','WENWEN','ZHAN','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125113849745',0.00000,0.00000,'','2017-01-25 11:38:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52487,'TO052487','C17BNE0206','LAAZW','连接团#Joanna Hua','SOCN6','OOLAP','2017-02-06 07:25:00','MS','xuping','Song','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,1329.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125115118640',1080.66000,67.00000,'','2017-01-25 11:51:18',268.93000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52488,'TO052488','C17CNS0208','LAAZW','连接团#Joanna Hua','SOCN6','CNSAP','2017-02-08 15:25:00','MS','xuping','Song','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,1597.93000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125115118640',532.27000,33.00000,'','2017-01-25 11:51:57',229.00000,15.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52489,'TO052489','C17ZTB0129X','LAAPI','Billy Xu','XCUST','XXXNA','2017-01-29 12:35:00','MR','','','Chris Bao','INVO1',21,0,0,0,0,0,0,0,31.90000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125115233785',0.00000,0.00000,NULL,'2017-01-25 11:52:33',59.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52490,'AG052490','C17PS0126','LACTS','204720xy','DTPS1','SCITY','2017-01-26 07:00:00','Mr','Shuai Xin','Chen','LACTS','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125123414',0.00000,0.00000,'','2017-01-25 12:34:14',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52491,'TO052491','SHOP170123','FAFIT','WS20170124001','XCUST','XXXNA','2017-01-24 00:00:00','','SHI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1816.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125123741872',0.00000,0.00000,NULL,'2017-01-25 12:37:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52492,'TO052492','SHOP170123','FAFIT','WS20170123002','DETKT','XXXNA','2017-01-23 00:00:00','','HO','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-102.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125125024947',0.00000,0.00000,NULL,'2017-01-25 12:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52493,'TO052493','SHOP170123','FAFIT','WS20170123003','DETKT','XXXNA','2017-01-23 00:00:00','','LEE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-165.51000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125125119080',0.00000,0.00000,NULL,'2017-01-25 12:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52494,'TO052494','C17CNS0128','LCCTR','2581752143','CNS3L','CNSAP','2017-01-28 13:20:00','MR','HAO','WU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125130650729',0.00000,0.00000,'','2017-01-25 13:06:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52495,'TO052495','C17CNS0126','LCCTR','2576843885','CNS3A','CNSAP','2017-01-26 13:45:00','MR','NING','FENG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,958.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125132217136',0.00000,0.00000,'','2017-01-25 13:22:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52496,'TO052496','C17CNS0208','LALLT','Michelle','CNS3L','CNSAP','2017-02-08 13:20:00','MS','JUNXIA','QI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125133136725',0.00000,0.00000,'','2017-01-25 13:31:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52497,'TO052497','C17TAS0204','LCCTR','2580441838','TAS6L','HBAAP','2017-02-04 00:00:00','MR','XINQIAO','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,969.00000,679.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125133457575',0.00000,0.00000,'','2017-01-25 13:34:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52498,'TO052498','C17MEL0130','LALLT','kf5561','SM4BB','SHURS','2017-01-30 06:00:00','','hui','sun','Rachel Tian','INVO1',3,2,0,0,1,0,1,0,339.00000,289.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125142624542',0.00000,0.00000,'','2017-01-25 14:26:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52499,'TO052499','C17SH0205','LAALD','320137561','DTMD2','MCITY','2017-02-05 07:45:00','MR','Yan','Wan','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125142644136',0.00000,0.00000,'','2017-01-25 14:26:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52500,'TO052500','C17MEL0130','LAFSH','FS17012501','SM4BB','SCITY','2017-01-30 07:00:00','MR','CAIXIN','WU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,359.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125144350415',0.00000,0.00000,'','2017-01-25 14:43:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52501,'TO052501','C17BMT0128','LAISH','Jocelyn','DTBM1','SCITY','2017-01-28 08:00:00','','Hong','Yan','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125153713116',0.00000,0.00000,'','2017-01-25 15:37:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52502,'TO052502','C17BNE0209','LACET','Bay','SOOL3','OOLAP','2017-02-09 07:45:00','MR','XI JUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,296.67000,260.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125160201764',0.00000,0.00000,'','2017-01-25 16:02:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52503,'TO052503','C17CNS0211','LACET','BAY','CNS3L','CNSAP','2017-02-11 08:25:00','MR','XI JUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125160516312',0.00000,0.00000,'','2017-01-25 16:05:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52504,'TO052504','C17CBR0201','LAGUT','3650','DTCBR','SCITY','2017-02-01 08:00:00','','','VIVIAN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125160900578',0.00000,0.00000,'','2017-01-25 16:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52505,'TO052505','C17CNS0221','LATGO','KATHY LI','CNS3L','CNSAP','2017-02-21 11:20:00','MS','xiuli','ma','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125162127445',0.00000,0.00000,'','2017-01-25 16:21:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52506,'TO052506','C17ZTB0127F','LAGUT','Xuejun Wu','XCUST','CNSAP','2017-01-27 13:45:00','MR','Jian','Xiong','Flora Shi','INVO1',9,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125163209152',0.00000,0.00000,'','2017-01-25 16:32:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52507,'TO052507','C17ZTB0131D','LAYOY','Katie','XCUST','SDMAP','2017-01-31 19:55:00','MR','','Ye','Doris Deng','INVO1',6,0,0,0,0,0,0,0,161.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125163532436',0.00000,0.00000,'','2017-01-25 16:35:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52508,'TO052508','C17ATT0209','LCWOQ','涛哥朋友','XCUST','2359','2017-02-09 23:59:00','','SHAOFENG','ZHANG','Zoe Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,401.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125163941990',0.00000,0.00000,NULL,'2017-01-25 16:39:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52509,'TO052509','C17ATT0127','LASCT','Zoe','XCUST','XXXNA','2017-01-27 10:00:00','MS','LU','JIANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125165029765',0.00000,0.00000,NULL,'2017-01-25 16:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52510,'TO052510','C17ATT0127','LADIG','S0NKL8','XCUST','XXXNA','2017-01-27 10:00:00','MR','KA HIM','NG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125165656521',0.00000,0.00000,NULL,'2017-01-25 16:56:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52511,'TO052511','C17ATT0129','LAGGO','2017012442445','XCUST','XXXNA','2017-01-29 10:00:00','MS','','LIN','Carrie Yuan','INVO1',5,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125171402207',0.00000,0.00000,NULL,'2017-01-25 17:14:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52512,'TO052512','C17ATT0128','LCKLO','f04c82a9','XCUST','XXXNA','2017-01-28 10:00:00','MS','LEUNG LEUNG SUK','HAN','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125172325337',0.00000,0.00000,NULL,'2017-01-25 17:23:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52513,'TO052513','C17ATT0126','LAISH','Jocelyn','XCUST','XXXNA','2017-01-26 08:00:00','','Jeff','','Chris Bao','INVO1',6,1,0,0,0,0,0,0,248.00000,147.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125173801419',0.00000,0.00000,NULL,'2017-01-25 17:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52514,'TO052514','C17AIR0206','LMHXG','#散拼#Serena Pan','OSL5P','SDMAP','2017-02-06 22:15:00','MS','FANGYUAN','CHEN','Doris Deng','INVO1',3,0,0,0,1,1,0,0,613.34000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125174911035',110.40000,6.00000,'','2017-01-25 17:49:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52515,'TO052515','C17CNS0211','LALLT','B2004','CNS3L','CNSAP','2017-02-11 11:20:00','MS','QIANYI','LONG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125175325908',0.00000,0.00000,'','2017-01-25 17:53:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52516,'TO052516','C17BMT0204','LCQYE','2075345754/2075345482','DTBM1','SCITY','2017-02-04 08:00:00','MS','YU','FANG','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125180219117',0.00000,0.00000,'','2017-01-25 18:02:19',318.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52517,'TO052517','C17BMT0207','LMODY','164486','DTBM1','XXXNA','2017-02-07 00:00:00','','XUEBIN','ZHOU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,72.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125180546831',0.00000,0.00000,'','2017-01-25 18:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52518,'TO052518','C17OOL0306','LACTS','204722','SG5BB','SCITY','2017-03-06 07:00:00','MR','rongming','Liu','Zoe Zhou','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125180631416',0.00000,0.00000,'','2017-01-25 18:06:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52519,'TO052519','C17CBR0312','LACTS','204722','DTCBR','SCITY','2017-03-12 08:00:00','MR','rongming','Liu','Zoe Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170125180748012',0.00000,0.00000,'','2017-01-25 18:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52520,'TO052520','C17ZTB0204L','LMEGH','BO209509','XCUST','SDMAP','2017-02-04 10:25:00','MR','KAIPING','KANG','Alisa Cao','INVO1',9,1,0,0,0,0,0,0,222.77777,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125181506919',0.00000,0.00000,'','2017-01-25 18:15:06',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52521,'TO052521','C17CNS0204','LAGTT','VICKY LIU','CNS4L','CNSAP','2017-02-04 10:55:00','MS','PING','HAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125181539804',0.00000,0.00000,'','2017-01-25 18:15:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52522,'TO052522','C17PI0128','LAALD','320137804','DTMD1','XXXNA','2017-01-28 00:00:00','','XIANG','YU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,24.50000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125182812318',0.00000,0.00000,'','2017-01-25 18:28:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52523,'TO052523','C17ZTB0204','LAOBT','','XCUST','XXXNA','2017-02-04 06:50:00','MR','','','Zoe Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125183436281',0.00000,0.00000,NULL,'2017-01-25 18:34:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52524,'TO052524','C17ATT0126','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-01-26 10:00:00','MS','Pei','Wang','Zoe Zhou','INVO1',3,3,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125192112555',0.00000,0.00000,NULL,'2017-01-25 19:21:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52525,'TO052525','C17CNS0312','LALOV','# 5385','CNS4L','CNSAP','2017-03-12 10:10:00','','Shenghua','Hu','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170125194632497',0.00000,0.00000,'','2017-01-25 19:46:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52526,'TO052526','C17AIR0315','LALOV','# 5385','XCUST','SDMAP','2017-03-15 21:00:00','MR','SHENGHUA','HU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170125195447673',0.00000,0.00000,'','2017-01-25 19:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52527,'TO052527','C17SYD0318','LALOV','# 5385','DTSYD','XXXNA','2017-03-18 00:00:00','MR','SHENGHUA','HU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125195829147',0.00000,0.00000,NULL,'2017-01-25 19:58:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52528,'TO052528','C17BMT0316','LALOV','# 5385','DTBM1','XXXNA','2017-03-16 00:00:00','MR','SHENGHUA','HU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170125200142821',0.00000,0.00000,'','2017-01-25 20:01:42',156.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52529,'TO052529','C17CBR0317','LALOV','#5385','DTCBR','XXXNA','2017-03-17 00:00:00','MR','SHENGHUA','HU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125200406372',0.00000,0.00000,'','2017-01-25 20:04:06',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52530,'TO052530','C17MEL0130','LAGWS','69934','SM4BB','MDMAP','2017-01-30 07:00:00','MR','XX','BAO','Hana Yu','INVO1',3,0,0,0,0,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125200811059',0.00000,0.00000,NULL,'2017-01-25 20:08:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52531,'TO052531','C17ATT0127','LACAS','Forrest Zhang','XCUST','XXXNA','2017-01-27 18:00:00','','Chien Hung','LIN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125205411437',0.00000,0.00000,NULL,'2017-01-25 20:54:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52532,'TO052532','C17ZTB0131XA','LATAH','CHERYL FOO WECHAT','XCUST','SDMAP','2017-01-31 07:10:00','MR','claudia','','Chris Bao','INVO1',11,0,0,0,0,0,0,0,382.36000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125215539143',0.00000,0.00000,'','2017-01-25 21:55:39',1250.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52533,'TO052533','C17PI0204','LALAC','Julia Li','DTMD1','XXXNA','2017-02-04 12:30:00','MR','YI','Liu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126002246294',0.00000,0.00000,'','2017-01-26 00:22:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52534,'TO052534','C17SH0205','LALAC','Julia Li','DTMD2','XXXNA','2017-02-05 08:30:00','MR','YI','Liu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126002542933',0.00000,0.00000,'','2017-01-26 00:25:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52535,'TO052535','C17MEL0324','LASKY','ST-6989','SM4BB','SCITY','2017-03-24 07:00:00','MS','XUESONG','BAI','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126105308279',0.00000,0.00000,NULL,'2017-01-26 10:53:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52536,'TO052536','C17CBR0203','LAGUT','3651','DTCBR','SCITY','2017-02-03 08:00:00','MS','QINGFENG','CHEN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126114013070',0.00000,0.00000,'','2017-01-26 11:40:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52537,'TO052537','C17ATT0204','LCWOQ','A17012525710912','XCUST','XXXNA','2017-02-04 10:00:00','MR','SHUTIAN','XIAO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126114301971',0.00000,0.00000,NULL,'2017-01-26 11:43:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52538,'TO052538','C17NZ0203','LAALD','320138161','NZS65','XXXNA','2017-02-03 00:00:00','MR','Ming','LI','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,2229.10000,1169.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126143640512',0.00000,0.00000,NULL,'2017-01-26 14:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52539,'TO052539','C17ATT0127','LCWOQ','A17012534445574','XCUST','XXXNA','2017-01-27 10:00:00','MR','GANG','LIU','Hana Yu','INVO1',2,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126143856310',0.00000,0.00000,NULL,'2017-01-26 14:38:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52540,'TO052540','C17ATT0414','LMODY','164136','XCUST','SCITY','2017-04-14 14:00:00','MS','HAI YEN','HU','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126144057772',0.00000,0.00000,NULL,'2017-01-26 14:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52541,'TO052541','C17CBR0127','LAHHT','JESSIE','DTCBR','SCITY','2017-01-27 08:00:00','','WEIMIN','YUE','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126145316574',0.00000,0.00000,NULL,'2017-01-26 14:53:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52542,'AG052542','C17CBR0130','LADIX','ws20170126001','DTCBR','SCITY','2017-01-30 08:00:00','Ms','Dongmei','Gui','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126145726',0.00000,0.00000,NULL,'2017-01-26 14:57:26',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52543,'TO052543','C17AIR0128','LMHXG','Serena','XCUST','XXXNA','2017-01-28 14:45:00','MR','QING','ZHANG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,40.00000,40.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126150542317',0.00000,0.00000,'','2017-01-26 15:05:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52544,'TO052544','C17PS0129','LMHXG','Serena','DTPS1','XXXNA','2017-01-29 00:00:00','MR','QING','ZHANG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126150815947',0.00000,0.00000,'','2017-01-26 15:08:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52545,'TO052545','C17SYD0130','LMHXG','Serena','DTSYD','XXXNA','2017-01-30 00:00:00','MR','QING','ZHANG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126152922092',0.00000,0.00000,'','2017-01-26 15:29:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52546,'TO052546','C17ATT0128','LCWOQ','A17012584128959','XCUST','XXXNA','2017-01-28 17:00:00','MS','YIQING','LIU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,38.00000,38.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126153458693',0.00000,0.00000,NULL,'2017-01-26 15:34:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52547,'TO052547','C17PS0201','LMHXP','INV33430','DTPS1','SCITY','2017-02-01 07:00:00','MR','HONGSHUI','ZHAN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126154337893',0.00000,0.00000,'','2017-01-26 15:43:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52548,'TO052548','C17SYD0202','LMHXP','INV33430','DTSYD','SCITY','2017-02-02 08:30:00','MR','HONGSHUI','ZHAN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,36.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126154608793',0.00000,0.00000,'','2017-01-26 15:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52549,'TO052549','C17BNE0201','LASCT','754939','OOL4L','OOLAP','2017-02-01 13:25:00','MS','CAIXIA','REN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,465.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126155214832',0.00000,0.00000,'','2017-01-26 15:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52550,'TO052550','C17MEL0310','LALDT','Millian CHAN','SM4BB','MDMAP','2017-03-10 13:55:00','MS','XIULAN','MAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126161036303',0.00000,0.00000,'','2017-01-26 16:10:36',376.20000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52551,'TO052551','C17ZTB0203LB','LADIX','XIACHEN','XCUST','CNSAP','2017-02-03 08:30:00','MS','DANQIAN','ZONG','Alisa Cao','INVO1',9,3,0,0,0,0,0,0,1003.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126161558584',0.00000,0.00000,'','2017-01-26 16:15:58',750.00000,450.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52552,'TO052552','C17CNS0205','LASCT','Lily','CNS3L','CNSAP','2017-02-05 08:20:00','MR','LIUHE','LI','Hana Yu','INVO1',3,2,0,0,1,0,1,0,415.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126161645431',0.00000,0.00000,'','2017-01-26 16:16:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52553,'TO052553','C17BNE0313','LALDT','Millian CHAN','OOL3L','OOLAP','2017-03-13 11:05:00','MR','XIULAN','MAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126161816301',0.00000,0.00000,'','2017-01-26 16:18:16',267.98000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52554,'TO052554','C17ATT0127','LAJTT','KATHY LI','XCUST','XXXNA','2017-01-27 00:00:00','','yinan','zhou','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,63.00000,38.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126164015221',0.00000,0.00000,NULL,'2017-01-26 16:40:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52555,'TO052555','C17MEL0127','LAPRE','754939','SM4BB','XXXNA','2017-01-27 00:00:00','MR','XIAOXIN','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126165029503',0.00000,0.00000,NULL,'2017-01-26 16:50:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52556,'TO052556','C17PS0207','LMHXG','#散拼#Serena Pan','OSL5P','SDMAP','2017-02-06 22:15:00','MS','FANGYUAN','CHEN','Doris Deng','INVO1',3,0,0,0,1,1,0,0,613.34000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125174911035',36.80000,2.00000,'','2017-01-26 16:51:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52557,'TO052557','C17BMT0208','LMHXG','#散拼#Serena Pan','OSL5P','SDMAP','2017-02-06 22:15:00','MS','FANGYUAN','CHEN','Doris Deng','INVO1',3,0,0,0,1,1,0,0,613.34000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125174911035',36.80000,2.00000,'','2017-01-26 16:52:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52558,'TO052558','C17SYD0209','LMHXG','#散拼#Serena Pan','OSL5P','SDMAP','2017-02-06 22:15:00','MS','FANGYUAN','CHEN','Doris Deng','INVO1',3,0,0,0,1,1,0,0,613.34000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125174911035',73.60000,4.00000,'','2017-01-26 16:52:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52559,'TO052559','C17AIR0210','LMHXG','#散拼#Serena Pan','OSL5P','SDMAP','2017-02-06 22:15:00','MS','FANGYUAN','CHEN','Doris Deng','INVO1',3,0,0,0,1,1,0,0,613.34000,500.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170125174911035',1582.42000,86.00000,'','2017-01-26 16:52:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52560,'TO052560','C17CNS0315','LALDT','Millian CHAN','CNS3L','CNSAP','2017-03-15 08:25:00','MS','XIULAN','MAO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170126165517152',0.00000,0.00000,'','2017-01-26 16:55:17',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52561,'TO052561','C17PS0127','LADIX','WS20170126002','DTPS1','SCITY','2017-01-27 07:00:00','MS','xiaohua','chen','Doris Deng','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126170640324',0.00000,0.00000,'','2017-01-26 17:06:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52562,'TO052562','C17BNE0212','LAGUT','Xuejun Wu','OOL3L','OOLAP','2017-02-12 07:25:00','','Yaokun','Zhang','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,350.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126174740590',0.00000,0.00000,'','2017-01-26 17:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52563,'TO052563','C17CNS0214','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-02-14 08:25:00','','Yaokun','Zhang','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126175048539',0.00000,0.00000,'','2017-01-26 17:50:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52564,'TO052564','C17AIR0127','LAJTT','JERRY','XCUST','XXXNA','2017-01-27 00:00:00','MR','ZUOYI','GU','Hana Yu','INVO1',9,0,0,0,0,0,0,0,13.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170126184135754',0.00000,0.00000,'','2017-01-26 18:41:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52565,'TO052565','C17ATT0127','LAACS','Lala LI','XCUST','XXXNA','2017-01-27 11:00:00','MS','Hsiao Yun','Chen','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127102649794',0.00000,0.00000,NULL,'2017-01-27 10:26:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52566,'TO052566','C17ATT0127','LAFRH','FRANK HE','XCUST','XXXNA','2017-01-27 13:45:00','MR','FRANK','HE','Cheryl Foo','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127103048912',0.00000,0.00000,NULL,'2017-01-27 10:30:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52567,'TO052567','C17BNE0128','LAAUT','Andy Zheng','OOL3L','OOLAP','2017-01-28 19:00:00','MS','Xiong','Wei','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,266.67000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127104727657',0.00000,0.00000,'','2017-01-27 10:47:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52568,'TO052568','C17ATT0128','LABJS','Flora Pu','XCUST','XXXNA','2017-01-28 09:30:00','MR','LIN','CHEN','Hana Yu','INVO1',6,3,0,0,0,0,0,0,107.00000,77.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127113209535',0.00000,0.00000,NULL,'2017-01-27 11:32:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52569,'TO052569','C17ATT0128','LMODY','Jane','XCUST','XXXNA','2017-01-28 18:10:00','MS','YUSHAN','HOU','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127114505122',0.00000,0.00000,NULL,'2017-01-27 11:45:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52570,'TO052570','C17SYD0128','LAALD','320138846','DTSYD','SCITY','2017-01-28 08:30:00','MS','PING','YAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127121230051',0.00000,0.00000,'','2017-01-27 12:12:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52571,'AG052571','C17BMT0128','LACTS','204730xy','DTBM1','SCITY','2017-01-28 08:00:00','Mr','Yuehui','Zhang','LACTS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127122216',0.00000,0.00000,'','2017-01-27 12:22:16',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52572,'TO052572','C17HOT0210','LAFIT','BILL TO ROGER FUH','XCUST','XXXNA','2017-02-10 14:00:00','MR','YUTE','CHOU','Hana Yu','INVO1',3,0,0,0,0,0,1,0,300.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127130451366',0.00000,0.00000,NULL,'2017-01-27 13:04:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52573,'TO052573','SHOP170125','FAFIT','WS20170125001','DEADM','XXXNA','2017-01-25 00:00:00','','TRACY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,106.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127143043790',0.00000,0.00000,NULL,'2017-01-27 14:30:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52574,'TO052574','SHOP170125','FAFIT','WS20170126001','XCUST','XXXNA','2017-01-26 00:00:00','','GUI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127143211696',0.00000,0.00000,NULL,'2017-01-27 14:32:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52575,'TO052575','SHOP170125','FAFIT','WS20170126002','XCUST','XXXNA','2017-01-26 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,138.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127143332676',0.00000,0.00000,NULL,'2017-01-27 14:33:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52576,'TO052576','SHOP170127','FAFIT','WS20170127002','DETKT','XXXNA','2017-01-27 00:00:00','','YANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,265.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127143513749',0.00000,0.00000,NULL,'2017-01-27 14:35:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52577,'TO052577','SHOP170127','FAFIT','WS20170127004','XCUST','XXXNA','2017-01-27 00:00:00','','HUANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,218.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127143949089',0.00000,0.00000,NULL,'2017-01-27 14:39:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52578,'TO052578','C17BMT0130','LAFIT','ROGER 哥','DTBM1','SCITY','2017-01-30 08:00:00','MR','WEI JIE','ZOU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127145448087',0.00000,0.00000,'','2017-01-27 14:54:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52579,'TO052579','C17OOL0204','LASTA','SH170204WANG','SG5BB','SCHSW','2017-02-04 07:20:00','MS','RU','WANG','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127145516604',0.00000,0.00000,'','2017-01-27 14:55:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52580,'TO052580','C17SH0201','LAFIT','FOC--ROGER','DTMD2','MCITY','2017-02-01 07:45:00','MR','WEIJIE','ZOU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127145615838',0.00000,0.00000,'','2017-01-27 14:56:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52581,'AG052581','C17PS0129','LAHWS','Ms Ashley Lu','DTPS1','SCHSW','2017-01-29 07:20:00','MS','Ashley','Lu','LAHWS','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127152755',0.00000,0.00000,'','2017-01-27 15:27:55',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52582,'TO052582','C17CNS0214','LAHXP','Alice','CNS3L','CNSAP','2017-02-14 09:30:00','MS','QI','ZHANG','Rachel Tian','INVO1',3,0,0,0,2,0,0,0,438.33000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127160810524',0.00000,0.00000,'','2017-01-27 16:08:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52583,'TO052583','C17CNS0202','LATFT','Jeff Pang','CNS4L','CNSAP','2017-02-02 11:40:00','MS','JIE ZHI','LUN','Rachel Tian','INVO1',5,1,0,0,0,0,0,0,315.00000,325.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127163311060',0.00000,0.00000,'','2017-01-27 16:33:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52584,'TO052584','C17ZTB0131A','LAOBT','OB170131FIT','XCUST','XXXNA','2017-01-31 09:00:00','MS','LISA','CHAI','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,520.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127170947419',0.00000,0.00000,NULL,'2017-01-27 17:09:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52585,'TO052585','C17OOL0204','LATES','TN16289','SG5BB','OOLAP','2017-02-05 07:25:00','MS','YI HUA','TANG','Cheryl Foo','INVO1',7,0,0,0,2,0,1,0,220.43000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127174029096',0.00000,0.00000,'','2017-01-27 17:40:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52586,'TO052586','C17CBR0130','LAGGO','2017012719221','DTCBR','SHURS','2017-01-30 07:00:00','MS','MICHELLE','PENG','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127174904146',0.00000,0.00000,NULL,'2017-01-27 17:49:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52587,'TO052587','C17CBR0130','LASKY','7656','DTCBR','SHURS','2017-01-30 07:00:00','MR','HONG','LI','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127175402434',0.00000,0.00000,NULL,'2017-01-27 17:54:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52588,'TO052588','C17OOL0204','LALTP','#00597','SG4BA','SCITY','2017-02-04 07:00:00','MR','HONGBO','SUN','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,239.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127180126162',0.00000,0.00000,'','2017-01-27 18:01:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52589,'TO052589','C17AIR0202','LMODY','Ashley Deng','XCUST','SDMAP','2017-02-02 07:45:00','MR','BIN','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127183400315',0.00000,0.00000,NULL,'2017-01-27 18:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52590,'TO052590','C17SYD0202','LMODY','Ashley Deng','DTSYD','SDMAP','2017-02-02 07:45:00','MR','BIN','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127183819587',0.00000,0.00000,'','2017-01-27 18:38:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52591,'TO052591','C17AIR0202','LSUNT','JOHN','XCUST','XXXNA','2017-02-02 19:45:00','MR','ZHONGJIE','ZENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127183959053',0.00000,0.00000,'','2017-01-27 18:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52592,'TO052592','C17CBR0203','LMODY','Ashley Deng','DTCBR','XXXNA','2017-02-03 00:00:00','MR','BIN','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184022328',0.00000,0.00000,'','2017-01-27 18:40:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52593,'TO052593','C17BMT0203','LSUNT','JOHN','DTBM1','XXXNA','2017-02-03 00:00:00','MR','ZHONGJIE','ZENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184225833',0.00000,0.00000,'','2017-01-27 18:42:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52594,'TO052594','C17BMT0204','LMODY','Ashley Deng','XCUST','XXXNA','2017-02-04 00:00:00','MR','BIN','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184239733',0.00000,0.00000,'','2017-01-27 18:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52595,'TO052595','C17SYD0204','LSUNT','JOHN','DTSYD','XXXNA','2017-02-04 00:00:00','MR','ZHONGJIE','ZENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184457497',0.00000,0.00000,'','2017-01-27 18:44:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52596,'TO052596','C17CNS0208','LATOD','SALLY','CNS4L','CNSAP','2017-02-08 08:20:00','MR','SHAOHUA','LIN','Cheryl Foo','INVO1',8,0,0,0,4,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184555685',0.00000,0.00000,'','2017-01-27 18:45:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52597,'TO052597','C17CNS0131','LMHXP','PO25869','CNS3L','CNSAP','2017-01-31 13:45:00','','KEQIANG','LU','Rachel Tian','INVO1',9,1,0,0,5,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127184903759',0.00000,0.00000,'','2017-01-27 18:49:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52598,'TO052598','C17BNE0209','LAACS','#8369','OOL2L','OOLAP','2017-02-09 09:05:00','MS','LI','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127190632705',0.00000,0.00000,'','2017-01-27 19:06:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52599,'TO052599','C17CNS0210','LAACS','#8369','CNS3L','CNSAP','2017-02-10 08:25:00','MS','LI','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127190846101',0.00000,0.00000,'','2017-01-27 19:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52600,'TO052600','C17CNS0202','LAAUT','410513','CNS4L','CNSAP','2017-02-02 08:20:00','MS','LIN','LIN','Cheryl Foo','INVO1',2,0,0,0,1,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170127191129199',0.00000,0.00000,'','2017-01-27 19:11:29',299.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52601,'TO052601','C17CNS0228','LCCTR','2588574439','CNS3L','CNSAP','2017-02-28 10:25:00','MS','CHENGHAO','TAN','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128103048993',0.00000,0.00000,'','2017-01-28 10:30:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52602,'TO052602','C17CBR0129','LAALD','320139355','DTCBR','SCITY','2017-01-29 08:00:00','MS','YunRu','Kong','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128105117074',0.00000,0.00000,'','2017-01-28 10:51:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52603,'TO052603','C17PS0130','LMHXP','CLARA','DTPS1','SCITY','2017-01-30 07:00:00','','ERIC','','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128121051025',0.00000,0.00000,NULL,'2017-01-28 12:10:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52604,'TO052604','C17OOL0204','LAALT','#3011','SG5BB','SHURS','2017-02-04 06:00:00','MR','XIUFEN','ZHENG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128134634082',0.00000,0.00000,'','2017-01-28 13:46:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52605,'TO052605','C17CBR0214','LAGUT','3656','DTCBR','SCITY','2017-02-14 08:00:00','MS','','LIANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128141919779',0.00000,0.00000,NULL,'2017-01-28 14:19:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52606,'TO052606','C17BMT0216','LAGUT','3657','DTBM1','SCITY','2017-02-16 08:00:00','MS','','LAING','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142224873',0.00000,0.00000,'','2017-01-28 14:22:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52607,'TO052607','C17PS0218','LAGUT','3658','DTPS1','SCHSW','2017-02-18 07:20:00','MS','','LIANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142443885',0.00000,0.00000,'','2017-01-28 14:24:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52608,'TO052608','C17SYD0211','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',94.00000,1.99153,'','2017-01-28 14:28:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52609,'TO052609','C17AIR0218','LODTG','Julia Cheng','XCUST','SDMAP','2017-02-18 19:05:00','MR','JINGYI','CHEN','Hana Yu','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128143539226',0.00000,0.00000,'','2017-01-28 14:35:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52610,'TO052610','C17CBR0219','LODTG','JULIA CHENG','DTCBR','XXXNA','2017-02-19 00:00:00','MR','JINGYI','CHEN','Hana Yu','INVO1',6,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128143801280',0.00000,0.00000,'','2017-01-28 14:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52611,'TO052611','C17BMT0220','LODTG','JULIA CHENG','DTBM1','XXXNA','2017-02-20 00:00:00','MR','JINGYI','CHEN','Hana Yu','INVO1',6,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128144701665',0.00000,0.00000,'','2017-01-28 14:47:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52612,'TO052612','C17SYD0221','LODTG','JULIA CHENG','DTSYD','XXXNA','2017-02-21 00:00:00','MR','JINGYI','CHEN','Hana Yu','INVO1',6,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128144826311',0.00000,0.00000,'','2017-01-28 14:48:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52613,'TO052613','C17BMT0212','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',94.00000,1.99153,'','2017-01-28 15:37:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52614,'TO052614','C17MEL0213','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',611.00000,12.94492,'','2017-01-28 15:37:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52615,'TO052615','C17BNE0216','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',940.00000,19.91525,'','2017-01-28 15:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52617,'TO052617','C17CNS0219','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',678.00000,14.36441,'','2017-01-28 15:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52618,'TO052618','C17CBR0129','LADIX','WS20170128002','DTCBR','SCITY','2017-01-29 08:00:00','MR','YONGCHAO','CHEN','Hana Yu','INVO1',7,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128154952426',0.00000,0.00000,'','2017-01-28 15:49:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52619,'TO052619','C17HOT0211','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',2209.00000,46.80085,NULL,'2017-01-28 16:07:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52620,'TO052620','C17AIR0205','LMODY','164570','XCUST','XXXNA','2017-02-05 22:00:00','MS','XIAO','HAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128161747884',0.00000,0.00000,'','2017-01-28 16:17:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52621,'TO052621','C17AIR0209','LMODY','164570','XCUST','XXXNA','2017-02-09 00:00:00','MS','XIAO','HAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128162157251',0.00000,0.00000,'','2017-01-28 16:21:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52622,'TO052622','C17BMT0208','LMODY','164570','DTBM1','XXXNA','2017-02-08 00:00:00','MS','XIAO','HAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128162359103',0.00000,0.00000,'','2017-01-28 16:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52623,'TO052623','C17SYD0206','LMODY','164570','DTSYD','XXXNA','2017-02-06 00:00:00','MS','XIAO','HAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128162734243',0.00000,0.00000,'','2017-01-28 16:27:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52624,'TO052624','C17CBR0207','LMODY','164570','DTCBR','XXXNA','2017-02-07 00:00:00','MS','XIAO','HAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128162918810',0.00000,0.00000,'','2017-01-28 16:29:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52625,'TO052625','C17CNS0211','LCCTR','2589857464','CNS3L','CNSAP','2017-02-11 13:45:00','MS','TONGRUI','LU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128170703965',0.00000,0.00000,'','2017-01-28 17:07:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52626,'TO052626','C17MEL0213','LANXH','162429','SM4BB','SCITY','2017-02-13 07:00:00','MR','XINYU','HU','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128172223727',0.00000,0.00000,'','2017-01-28 17:22:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52627,'TO052627','C17AIR0219','LMODY','Ashley Deng','XCUST','SDMAP','2017-02-19 07:45:00','MS','KE JUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128173229491',0.00000,0.00000,NULL,'2017-01-28 17:32:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52628,'TO052628','C17SYD0219','LMODY','Ashley Deng','DTSYD','SDMAP','2017-02-19 07:45:00','MS','KE JUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128173501139',0.00000,0.00000,'','2017-01-28 17:35:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52629,'TO052629','C17OOL0206','LAGWS','69936','SG5BB','SCHSW','2017-02-06 07:20:00','MR','XX','LIN','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,159.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128174018631',0.00000,0.00000,NULL,'2017-01-28 17:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52630,'TO052630','C17AIR0409','LMHXP','散拼团#25899','OSL5P','SDMAP','2017-04-09 21:50:00','MS','XIN','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128190626920',703.80000,69.00000,'','2017-01-28 19:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52631,'TO052631','C17BMT0410','LMHXP','散拼团#25899','OSL5P','SDMAP','2017-04-09 21:50:00','MS','XIN','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128190626920',40.80000,4.00000,'','2017-01-28 19:08:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52632,'TO052632','C17PS0411','LMHXP','散拼团#25899','OSL5P','SDMAP','2017-04-09 21:50:00','MS','XIN','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128190626920',40.80000,4.00000,'','2017-01-28 19:08:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52633,'TO052633','C17SYD0412','LMHXP','散拼团#25899','OSL5P','SDMAP','2017-04-09 21:50:00','MS','XIN','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128190626920',71.40000,7.00000,'','2017-01-28 19:08:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52634,'TO052634','C17AIR0413','LMHXP','散拼团#25899','OSL5P','SDMAP','2017-04-09 21:50:00','MS','XIN','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170128190626920',163.20000,16.00000,'','2017-01-28 19:09:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52635,'TO052635','C17BMT0130','FGCEP','Jojoe  Fang','DTBM1','SCITY','2017-01-30 08:00:00','MS','Hong','Dai','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129102914787',0.00000,0.00000,'','2017-01-29 10:29:14',170.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52636,'TO052636','C17CNS0202','LAFIT','CTS Echo He','CNS3L','CNSAP','2017-02-02 13:45:00','MR','tao','gong','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129112025638',0.00000,0.00000,'','2017-01-29 11:20:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52637,'TO052637','C17SYD0130','LANXH','158017','DTSYD','XXXNA','2017-01-30 00:00:00','MS','Hong','Dong','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129115307294',0.00000,0.00000,'','2017-01-29 11:53:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52638,'TO052638','C17SYD0130','LANXH','161736','DTSYD','SCITY','2017-01-30 08:30:00','MS','JUAN','HE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129115835472',0.00000,0.00000,'','2017-01-29 11:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52639,'TO052639','C17SYD0130','LANXH','162132','DTSYD','SCITY','2017-01-30 08:30:00','MR','ZHIREN','LANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129115934113',0.00000,0.00000,'','2017-01-29 11:59:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52640,'TO052640','C17OOL0204','LAAUT','rachel','SG5BB','OOLAP','2017-02-04 16:30:00','MS','hui','jin','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,255.67000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129123548086',0.00000,0.00000,'','2017-01-29 12:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52641,'TO052641','C17CNS0201','LASKY','7661','CNS3L','CNSAP','2017-02-01 08:20:00','MR','HONGWEI','REN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129133236380',0.00000,0.00000,'','2017-01-29 13:32:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52642,'TO052642','C17ZTB0131L','LATRA','FRANK HE','XCUST','SDMAP','2017-01-31 12:35:00','MR','','','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,281.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170129140630982',0.00000,0.00000,NULL,'2017-01-29 14:06:30',0.00000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52643,'TO052643','C17CNS0131','LAAPI','FR3228','CNS3L','CNSAP','2017-01-31 08:20:00','','LAN','LIN','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129143203123',0.00000,0.00000,'','2017-01-29 14:32:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52644,'TO052644','C17BNE0207','LALLT','5727','OOL3L','OOLAP','2017-02-07 07:45:00','MS','MIN','WANG','Hana Yu','INVO1',1,1,0,0,1,0,0,0,360.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129144824427',0.00000,0.00000,'','2017-01-29 14:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52645,'TO052645','C17CNS0209','LALLT','5727','CNS3L','CNSAP','2017-02-09 08:25:00','MS','MIN','WANG','Hana Yu','INVO1',1,1,0,0,1,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129145234043',0.00000,0.00000,'','2017-01-29 14:52:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52646,'TO052646','C17CBR0206','LASKY','7663','DTCBR','SHURS','2017-02-06 07:00:00','MS','YanHong','You','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129152607367',0.00000,0.00000,'','2017-01-29 15:26:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52647,'TO052647','C17PS0209','LASKY','7663','DTPS1','SHURS','2017-02-09 06:00:00','MS','YanHong','You','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129152756224',0.00000,0.00000,'','2017-01-29 15:27:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52648,'AG052648','C17PS0131','LADIX','WS20170129001','DTPS1','SCITY','2017-01-31 07:00:00','Ms','DAN','Li','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129153109',0.00000,0.00000,'','2017-01-29 15:31:09',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52649,'TO052649','C17OOL0206','LAFOT','Lily','SG5BB','SHURS','2017-02-06 06:00:00','MS','RUI','ZHOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,239.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170129162707602',0.00000,0.00000,'','2017-01-29 16:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52650,'AG052650','C17BMT0131','LACTS','fn204741tb','DTBM1','SCITY','2017-01-31 08:00:00','Ms','jing','li','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130104232',0.00000,0.00000,NULL,'2017-01-30 10:42:32',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52651,'TO052651','C17ATT0201','LOUQT','winter','XCUST','XXXNA','2017-02-01 10:00:00','MS','LAN','HU','Alisa Cao','INVO1',2,3,0,0,0,0,0,0,107.00000,84.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130105339333',0.00000,0.00000,NULL,'2017-01-30 10:53:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52652,'AG052652','C17PS0131','LACTS','fn204742lt','DTPS1','SCITY','2017-01-31 07:00:00','Ms','shuhua','cheng','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130111558',0.00000,0.00000,'','2017-01-30 11:15:58',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52653,'AG052653','C17BMT0202','LACTS','fn204742lt','DTBM1','SCITY','2017-02-02 08:00:00','Ms','shuhua','cheng','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130111707',0.00000,0.00000,'','2017-01-30 11:17:07',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52654,'TO052654','C17ATT0131','LAFIT','BILL TO LACTC','XCUST','XXXNA','2017-01-31 12:30:00','MR','Richard','','Alisa Cao','INVO1',10,8,0,0,0,0,0,0,40.00000,37.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130113321738',0.00000,0.00000,NULL,'2017-01-30 11:33:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52655,'TO052655','C17ATT0131','LAHHT','JESSIE','XCUST','XXXNA','2017-01-31 11:45:00','MS','YING','CAO','Alisa Cao','INVO1',8,1,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130120245181',0.00000,0.00000,NULL,'2017-01-30 12:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52656,'TO052656','C17BNE0208','LACTS','连接团#Xiaoyu','SOCN6','OOLAP','2017-02-08 07:25:00','MS','Yijing','Liao','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1399.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130121103758',2434.26000,58.00000,'','2017-01-30 12:11:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52657,'TO052657','C17CNS0210','LACTS','连接团#Xiaoyu','SOCN6','CNSAP','2017-02-10 15:25:00','MS','Yijing','Liao','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,1200.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130121103758',1762.74000,42.00000,'','2017-01-30 12:31:07',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52658,'TO052658','SHOP170127','FAFIT','WS20170127001','XCUST','XXXNA','2017-01-27 00:00:00','','GUAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,2020.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130125012685',0.00000,0.00000,NULL,'2017-01-30 12:50:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52659,'TO052659','SHOP170127','FAFIT','WS20170127003','XCUST','XXXNA','2017-01-27 00:00:00','','LU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,10452.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130125447745',0.00000,0.00000,NULL,'2017-01-30 12:54:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52660,'TO052660','SHOP170127','FAFIT','WS20170128001','XCUST','XXXNA','2017-01-28 00:00:00','','HAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130125619738',0.00000,0.00000,NULL,'2017-01-30 12:56:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52661,'TO052661','SHOP170127','FAFIT','WS20170128002','XCUST','XXXNA','2017-01-28 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,142.80000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130125709877',0.00000,0.00000,NULL,'2017-01-30 12:57:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52662,'TO052662','SHOP170129','FAFIT','WS20170129001','XCUST','XXXNA','2017-01-29 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130125851137',0.00000,0.00000,NULL,'2017-01-30 12:58:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52663,'AG052663','C17BMT0208','LACTS','204747xy','DTBM1','SCITY','2017-02-08 08:00:00','Mr','Mei','Ye','LACTS','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130131329',0.00000,0.00000,'','2017-01-30 13:13:29',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52664,'TO052664','C17PS0131','LANBH','Emma Liu','DTPS1','SCITY','2017-01-31 07:00:00','MS','MAN','WU','Hana Yu','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130143315492',0.00000,0.00000,'','2017-01-30 14:33:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52665,'TO052665','C17PS0131','LAFIT','DIX-KELLY','DTPS1','SCITY','2017-01-31 07:00:00','MR','LANG','ZHOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130143915712',0.00000,0.00000,'','2017-01-30 14:39:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52666,'TO052666','C17PS0131','LAGTT','ofts00248','DTPS1','XXXNA','2017-01-31 00:00:00','MR','BIN','ZHU','Hana Yu','INVO1',2,2,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130144224098',0.00000,0.00000,'','2017-01-30 14:42:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52667,'TO052667','C17ATT0131','LAUHT','Ariana','XCUST','XXXNA','2017-01-31 10:00:00','MR','ZHEN','ZHANG','Hana Yu','INVO1',3,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130145410514',0.00000,0.00000,NULL,'2017-01-30 14:54:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52668,'TO052668','C17CBR0202','LAFIT','DIX-KELLY','DTCBR','SCITY','2017-02-02 08:00:00','MR','LANG','ZHOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130150859778',0.00000,0.00000,'','2017-01-30 15:08:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52669,'TO052669','C17BMT0203','LAFIT','DIX-KELLY','DTBM1','SCITY','2017-02-03 08:00:00','MR','LANG','ZHOU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130150951040',0.00000,0.00000,'','2017-01-30 15:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52670,'TO052670','C17PS0131','LAGWS','70062','DTPS1','SCITY','2017-01-31 07:00:00','MR','XX','PING','Hana Yu','INVO1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130163239898',0.00000,0.00000,NULL,'2017-01-30 16:32:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52671,'TO052671','C17SYD0131','LANXH','162249','DTSYD','SCITY','2017-01-31 08:30:00','MR','YUHONG','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130163826125',0.00000,0.00000,'','2017-01-30 16:38:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52672,'TO052672','C17OOL0206','LASKY','#7669','SG4BA','SHURS','2017-02-06 06:00:00','MS','XUYAN','CAO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130170837413',0.00000,0.00000,'','2017-01-30 17:08:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52673,'TO052673','C17OOL0211','LALTP','#00598','SG5BB','SHURS','2017-02-11 06:00:00','MR','YANSHUN','YIN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130190426087',0.00000,0.00000,NULL,'2017-01-30 19:04:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52674,'TO052674','C17CBR0208','LAGAH','REF#8FebCBR','DTCBR','SHURS','2017-02-08 07:00:00','MS','YI','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130190909274',0.00000,0.00000,NULL,'2017-01-30 19:09:09',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52675,'TO052675','C17MEL0210','LACTS','204321','SM4BB','SCITY','2017-02-10 07:00:00','MR','SHUXUAN','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130191212761',0.00000,0.00000,'','2017-01-30 19:12:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52676,'TO052676','C17OOL0206','LCCTR','连接团#2589096410','SOCN7','SCITY','2017-02-06 07:00:00','MR','XUAN','PANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1100.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130191701175',1342.00000,61.00000,'','2017-01-30 19:17:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52677,'TO052677','C17BNE0201','LAAUT','#410516','OOL3L','OOLAP','2017-02-01 13:25:00','MR','Zhaoxiang','Guo','Hana Yu','INVO1',2,1,0,0,0,0,1,0,495.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130191917488',0.00000,0.00000,'','2017-01-30 19:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52678,'TO052678','C17CNS0207','LAJTT','Julia MA','CNS3L','CNSAP','2017-02-07 12:35:00','MS','CHUNYAN','YANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130192020527',0.00000,0.00000,'','2017-01-30 19:20:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52679,'TO052679','C17CBR0202','LACTS','F/N 204755','DTCBR','SCITY','2017-02-02 08:00:00','MS','JinHua','Li','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130193618244',0.00000,0.00000,'','2017-01-30 19:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52680,'TO052680','C17PS0201','LASKY','Yanni Wu','DTPS1','SHURS','2017-02-01 06:00:00','MS','SinHa','Au','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130194148138',0.00000,0.00000,'','2017-01-30 19:41:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52681,'TO052681','C17PS0201','LASKY','Yanni Wu','DTPS1','SCITY','2017-02-01 07:00:00','MS','QIN','XIE','Hana Yu','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130194239025',0.00000,0.00000,'','2017-01-30 19:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52682,'TO052682','C17AIR0203','LODTG','Julia','XCUST','SDMAP','2017-02-03 12:50:00','MS','YING','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130194527896',0.00000,0.00000,'','2017-01-30 19:45:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52683,'TO052683','C17SYD0204','LODTG','Julia','DTSYD','XXXNA','2017-02-04 00:00:00','MS','YING','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130194807827',0.00000,0.00000,'','2017-01-30 19:48:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52684,'TO052684','C17PS0203','LATOD','CICI','DTPS1','SCITY','2017-02-03 07:00:00','MS','ZOE','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130195351028',0.00000,0.00000,NULL,'2017-01-30 19:53:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52685,'TO052685','C17ATT0203','LCWOQ','A17012911047941','XCUST','XXXNA','2017-02-03 10:00:00','MR','JIANHUI','MAI','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130195651614',0.00000,0.00000,NULL,'2017-01-30 19:56:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52686,'TO052686','C17CNS0202','LAYOT','32566','XCUST','XXXNA','2017-02-05 09:00:00','','YINGJI','WANG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130200317309',0.00000,0.00000,NULL,'2017-01-30 20:03:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52687,'TO052687','C17ATT0311','LMALO','REF 060','XCUST','XXXNA','2017-03-11 10:00:00','','Yinzhi','Tang','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,40.00000,36.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130205912921',0.00000,0.00000,NULL,'2017-01-30 20:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52689,'TO052689','C17CNS0209','LCCTR','连接团#2589096410','SOCN7','SCITY','2017-02-06 07:00:00','MR','XUAN','PANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1100.00000,1040.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170130191701175',858.00000,39.00000,'','2017-01-30 21:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52690,'TO052690','C17CNS0221','LCCTR','2593266611','CNS4L','CNSAP','2017-02-21 15:20:00','MS','YASA','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131111611688',0.00000,0.00000,'','2017-01-31 11:16:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52691,'TO052691','C17PS0201','LAJTT','5210','DTPS1','SCHSW','2017-02-01 07:20:00','MR','XX','CHEN','Hana Yu','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131130444606',0.00000,0.00000,'','2017-01-31 13:04:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52692,'TO052692','C17CNS0211','LAYOT','Cherry Yang','CNS3L','CNSAP','2017-02-11 13:20:00','MS','FENGLYU','HUANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131132228497',0.00000,0.00000,'','2017-01-31 13:22:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52693,'TO052693','C17BMT0202','LAFIT','GRACE 姐','DTBM1','SCITY','2017-02-02 08:00:00','MS','XX','LIN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131133453039',0.00000,0.00000,'','2017-01-31 13:34:53',140.40000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52694,'TO052694','C17ATT0201','LCWOQ','A17013069016138/A17013007048622','XCUST','XXXNA','2017-02-01 10:00:00','MR','XI','TAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131150900842',0.00000,0.00000,NULL,'2017-01-31 15:09:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52695,'TO052695','C17CBR0201','LADIX','WS20170131002','DTCBR','SCITY','2017-02-01 08:00:00','','xueying','han','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131151835438',0.00000,0.00000,'','2017-01-31 15:18:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52696,'TO052696','C17SH0201','LADRI','张巍 司机代收','DTMD2','MCITY','2017-02-01 07:45:00','MS','XIAOYING','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,60.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131152837661',0.00000,0.00000,'','2017-01-31 15:28:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52697,'TO052697','C17SH0201','LADRI','TO052696 司机代收','DTMD2','MCITY','2017-02-01 07:45:00','MS','XIAOYING','WANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,60.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131153003633',0.00000,0.00000,NULL,'2017-01-31 15:30:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52698,'TO052698','C17PS0201','LCQZY','趣自游客服','DTPS1','SCHSW','2017-02-01 07:20:00','','姝琳','黎','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131155732213',0.00000,0.00000,'','2017-01-31 15:57:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52699,'TO052699','C17BMT0201','LANXH','161530','DTBM1','SCITY','2017-02-01 07:00:00','','QI','YU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131160509543',0.00000,0.00000,NULL,'2017-01-31 16:05:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52700,'TO052700','C17ATT0201','LALTP','#0492','XCUST','XXXNA','2017-02-01 10:00:00','MR','SHENG','CHEN','Hana Yu','INVO1',7,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131161304299',0.00000,0.00000,NULL,'2017-01-31 16:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52701,'TO052701','C17CBR0204','LAFRH','FRANK HE微信订团','DTCBR','SCITY','2017-02-04 08:00:00','MR','Hsieh-Sien','CHIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131165639815',0.00000,0.00000,'','2017-01-31 16:56:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52702,'TO052702','C17MEL0210','LAALD','320140886','SM4BB','SHURS','2017-02-10 06:00:00','MS','DAN','XIE','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131172142425',0.00000,0.00000,'','2017-01-31 17:21:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52703,'TO052703','C17BMT0202','LALOV','5399','DTBM1','XXXNA','2017-02-02 00:00:00','MR','LIFENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131173606199',0.00000,0.00000,'','2017-01-31 17:36:06',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52704,'TO052704','C17SYD0203','LALOV','5399','DTSYD','XXXNA','2017-02-03 00:00:00','MR','LIFENG','ZHANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131173827457',0.00000,0.00000,'','2017-01-31 17:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52705,'TO052705','C17MEL0227','LAJTT','Julia','SM4BB','SCITY','2017-02-27 07:00:00','MS','YUZHEN','LIANG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131174425555',0.00000,0.00000,'','2017-01-31 17:44:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52706,'TO052706','C17CBR0210','LAGGO','2017013113133','DTCBR','SHURS','2017-02-10 07:00:00','MS','','SU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131191911438',0.00000,0.00000,'','2017-01-31 19:19:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52707,'TO052707','C17CNS0211','LAJTT','Julia','CNS4L','CNSAP','2017-02-11 08:25:00','MS','yongjing','li','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,460.00000,370.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131192440068',0.00000,0.00000,'','2017-01-31 19:24:40',506.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52708,'TO052708','C17MEL0213','LCCTR','连接团#2584575913','SPL8A','XXXNA','2017-02-14 00:00:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',2170.35000,58.50000,'','2017-01-31 19:40:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52709,'TO052709','C17CNS0210','LAJYT','15632','CNS3L','CNSAP','2017-02-10 08:20:00','MS','YUNXIAN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194539287',0.00000,0.00000,'','2017-01-31 19:45:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52710,'TO052710','C17OOL0206','LAGWS','69941','SG5BB','SCITY','2017-02-06 07:00:00','MR','XX','HE','Hana Yu','INVO1',4,0,0,0,2,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170131203652788',0.00000,0.00000,NULL,'2017-01-31 20:36:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52711,'TO052711','C17BNE0216','LCCTR','连接团#2584575913','SPL8A','OOLAP','2017-02-16 07:45:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',667.80000,18.00000,'','2017-01-31 20:48:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52712,'TO052712','C17CNS0217','LCCTR','连接团#2584575913','SPL8A','XXXNA','2017-02-17 08:25:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',630.70000,17.00000,'','2017-01-31 20:48:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52713,'TO052713','C17AIR0219','LCCTR','连接团#2584575913','SPL8A','XXXNA','2017-02-14 00:00:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',129.85000,3.50000,'','2017-01-31 20:48:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52714,'TO052714','C17BMT0220','LCCTR','连接团#2584575913','SPL8A','XXXNA','2017-02-20 00:00:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',37.10000,1.00000,'','2017-01-31 20:54:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52715,'TO052715','C17SYD0221','LCCTR','连接团#2584575913','SPL8A','XXXNA','2017-02-21 00:00:00','MS','JUNHUI','HOU','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,1870.00000,1840.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131194036334',74.20000,2.00000,'','2017-01-31 20:54:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52716,'TO052716','C17OOL0213','LAGGO','2017013057829','ST4AB','OOLAP','2017-02-14 07:25:00','MS','LIYANG','DUAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,679.00000,589.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131210733716',0.00000,0.00000,'','2017-01-31 21:07:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52717,'TO052717','C17CNS0213','LAJYT','15627','CNS4L','CNSAP','2017-02-13 08:20:00','MS','YAN','LIU','Alisa Cao','INVO1',3,3,0,0,3,0,0,0,455.00000,405.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131210953477',0.00000,0.00000,'','2017-01-31 21:09:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52718,'TO052718','C17CNS0203','LALTP','#00605','CNS3L','CNSAP','2017-02-03 09:30:00','MS','WEN','WU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131212731658',0.00000,0.00000,'','2017-01-31 21:27:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52719,'TO052719','C17CNS0208','LASDI','Susan Wang','CNS3L','CNSAP','2017-02-08 10:25:00','MR','yuanzhan','xing','Hana Yu','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131213108452',0.00000,0.00000,'','2017-01-31 21:31:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52720,'TO052720','C17CNS0203','LALTP','#00606','CNS3L','CNSAP','2017-02-03 09:30:00','MS','YURU','YANG','Rachel Tian','INVO1',4,0,0,0,2,1,0,0,367.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131213442703',0.00000,0.00000,'','2017-01-31 21:34:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52721,'TO052721','C17CNS0209','LAGWT','Mary','CNS4L','CNSAP','2017-02-09 11:00:00','MS','WEI','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,430.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170131214118366',0.00000,0.00000,'','2017-01-31 21:41:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52722,'TO052722','C17ZTB0213LA','LACIG','Richard Wu','XCUST','CNSAP','2017-02-13 19:40:00','MR','SHAOMIN','XU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,498.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201102220941',0.00000,0.00000,'','2017-02-01 10:22:20',345.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52723,'TO052723','SHOP170129','FAFIT','WS20170130001','XCUST','XXXNA','2017-01-30 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,107.10000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201111400527',0.00000,0.00000,NULL,'2017-02-01 11:14:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52724,'TO052724','SHOP170129','FAFIT','WS20170131001','DEADM','XXXNA','2017-01-31 00:00:00','','GAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201111511242',0.00000,0.00000,NULL,'2017-02-01 11:15:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52725,'TO052725','SHOP170129','FAFIT','WS20170131002','XCUST','XXXNA','2017-01-31 00:00:00','','HAN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201111550585',0.00000,0.00000,NULL,'2017-02-01 11:15:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52726,'TO052726','C17ATT0208','LAFIT','Winnie','XCUST','XXXNA','2017-02-08 10:00:00','MR','Rica','Fang','Alisa Cao','INVO1',2,1,1,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201120945501',0.00000,0.00000,NULL,'2017-02-01 12:09:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52727,'TO052727','C17CBR0202','LAJTT','5211','DTCBR','SHURS','2017-02-02 07:00:00','MS','XX','HUANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201122501207',0.00000,0.00000,'','2017-02-01 12:25:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52728,'TO052728','C17ATT0202','LAJTT','Stephanie Hu','XCUST','XXXNA','2017-02-02 12:30:00','MR','TANG','TAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201131212534',0.00000,0.00000,NULL,'2017-02-01 13:12:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52729,'TO052729','C17ATT0202','LASTS','Rain Zhang','XCUST','XXXNA','2017-02-02 12:30:00','MR','MICKEY','XX','Hana Yu','INVO1',5,2,1,0,0,0,0,0,45.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201131438175',0.00000,0.00000,NULL,'2017-02-01 13:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52730,'TO052730','C17BMT0202','LANXH','157972','DTBM1','SCITY','2017-02-02 08:00:00','MS','YUANTING','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201132130515',0.00000,0.00000,'','2017-02-01 13:21:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52731,'TO052731','SHOP170201','FAFIT','WS20170201001','XCUST','XXXNA','2017-02-01 00:00:00','','YE','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201135445852',0.00000,0.00000,NULL,'2017-02-01 13:54:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52732,'TO052732','C17OOL0123','LADRI','代收TO051465行李费','XCUST','XXXNA','2017-01-23 00:00:00','','Paul','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201140108381',0.00000,0.00000,NULL,'2017-02-01 14:01:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52733,'TO052733','C17CBR0120','LADRI','TO052112','DTCBR','XXXNA','2017-01-20 00:00:00','','JOHN','HAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201142138692',0.00000,0.00000,NULL,'2017-02-01 14:21:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52734,'TO052734','C17MEL0210','LACFT','32362','SM4BB','SCITY','2017-02-10 07:00:00','MR','Richard','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201154144421',0.00000,0.00000,'','2017-02-01 15:41:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52735,'TO052735','C17CNS0204','LAJTT','Julia MA','CNS4L','CNSAP','2017-02-04 13:45:00','MS','XIAOLING','HUANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,335.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201155811965',0.00000,0.00000,'','2017-02-01 15:58:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52736,'TO052736','C17HOT0309','LMHXG','Jean','XCUST','XXXNA','2017-03-09 14:00:00','MS','YIDE','LU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,247.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170201161600302',0.00000,0.00000,NULL,'2017-02-01 16:16:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52737,'TO052737','C17CNS0208','LACTS','FN204563','CNS4L','CNSAP','2017-02-08 10:55:00','MS','SANLING','WANG','Alisa Cao','INVO1',4,1,0,0,1,0,1,0,410.00000,360.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201161804525',0.00000,0.00000,'','2017-02-01 16:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52738,'TO052738','C17ATT0205','LASMT','Felicia','XCUST','XXXNA','2017-02-05 10:00:00','MS','SiMing','Zhuang','Alisa Cao','INVO1',5,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201171915165',0.00000,0.00000,NULL,'2017-02-01 17:19:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52739,'AG052739','C17CBR0204','LADIX','ws20170201002','DTCBR','SCITY','2017-02-04 08:00:00','Ms','sanolra del pilar','chavarria','LADIX','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170201173527',0.00000,0.00000,'','2017-02-01 17:35:27',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52740,'TO052740','C17CBR0203','LAALW','jian wen','DTCBR','SHURS','2017-02-03 07:00:00','MS','YUQIN','HE','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202101812811',0.00000,0.00000,'','2017-02-02 10:18:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52741,'TO052741','C17MEL0213','LCCTR','2599918911','SM4BB','SCITY','2017-02-13 07:00:00','MS','YUE','LYU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202103612660',0.00000,0.00000,'','2017-02-02 10:36:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52742,'TO052742','C17CNS0203','LACET','Bay LIU','CNS3L','CNSAP','2017-02-03 11:40:00','MS','SHUAI','Jun','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202112703183',0.00000,0.00000,'','2017-02-02 11:27:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52743,'TO052743','C17CNS0213','LANHT','newhorizontravel2005@gmail.com','CNS4L','CNSAP','2017-02-13 09:30:00','MS','Huilin','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202113740835',0.00000,0.00000,'','2017-02-02 11:37:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52744,'TO052744','C17CBR0203','LACTS','FN204563','DTCBR','SCITY','2017-02-03 08:00:00','MS','SANLING','WANG','Hana Yu','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202130535578',0.00000,0.00000,'','2017-02-02 13:05:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52745,'TO052745','C17SYD0203','LANXH','162440','DTSYD','SCITY','2017-02-03 08:30:00','MR','HAO','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202130827054',0.00000,0.00000,'','2017-02-02 13:08:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52746,'TO052746','C17CNS0215','LASDI','SDC15022017','CNS4L','CNSAP','2017-02-15 08:20:00','MR','BO','YANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,530.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202132341730',0.00000,0.00000,'','2017-02-02 13:23:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52747,'TO052747','C17MEL0213','LCCTR','#连接团#2590388523','SMOC7','MDMAP','2017-02-14 07:35:00','MS','NAN','WANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,1839.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202134302450',2924.01000,53.00000,'','2017-02-02 13:43:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52748,'TO052748','C17BMT0207','LALOV','# 5406','DTBM1','XXXNA','2017-02-07 00:00:00','MR','CHIEN JUNG','CHIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202140530916',0.00000,0.00000,'','2017-02-02 14:05:30',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52749,'TO052749','C17SYD0208','LALOV','# 5406','DTSYD','XXXNA','2017-02-08 00:00:00','MR','CHIEN JUNG','CHIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202140745030',0.00000,0.00000,'','2017-02-02 14:07:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52750,'TO052750','SHOP170201','FAFIT','WS20170201002','XCUST','XXXNA','2017-02-01 00:00:00','','sanolra','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202141432003',0.00000,0.00000,NULL,'2017-02-02 14:14:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52751,'TO052751','C17BNE0216','LCCTR','#连接团#2590388523','SMOC7','OOLAP','2017-02-16 07:35:00','MS','NAN','WANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,1839.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202134302450',1048.23000,19.00000,'','2017-02-02 14:19:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52752,'TO052752','C17CNS0218','LCCTR','#连接团#2590388523','SMOC7','CNSAP','2017-02-18 15:25:00','MS','NAN','WANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202134302450',1544.76000,28.00000,'','2017-02-02 14:20:05',597.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52753,'TO052753','C17BMT0203','LASKY','7682','DTBM1','SHURS','2017-02-03 07:00:00','MR','XINSHENG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202154849197',0.00000,0.00000,'','2017-02-02 15:48:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52754,'TO052754','C17ZTB0208Y','LAJIF','FROM FRANK HE','XCUST','XXXNA','2017-02-08 09:00:00','MR','JIAN','YANG','Hana Yu','INVO1',18,0,0,0,6,1,0,0,100.56000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202161748725',0.00000,0.00000,'','2017-02-02 16:17:48',0.00000,105.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52755,'TO052755','C17OOL0325','LANXH','162582','SG5BB','XXXNA','2017-03-25 00:00:00','MR','Shaoqiang','Li','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202165227242',0.00000,0.00000,NULL,'2017-02-02 16:52:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52756,'TO052756','TEST20170202','T','TEST','DEADM','SCITY','2017-02-02 00:00:00','','T','T','Bella Jiang','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202171358191',0.00000,0.00000,NULL,'2017-02-02 17:13:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52757,'TO052757','C17MEL0303','LAFSH','FS17020201','SM4BB','MDMAP','2017-03-04 08:35:00','MR','JIN','LIU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202172600004',0.00000,0.00000,'','2017-02-02 17:26:00',391.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52758,'TO052758','C17CNS0319','LCCTR','2601860593','CNS3L','CNSAP','2017-03-19 09:25:00','MS','LAN','SUN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202174755024',0.00000,0.00000,'','2017-02-02 17:47:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52759,'TO052759','C17BMT0203','LAGWS','70076','DTBM1','SCITY','2017-02-03 08:00:00','MR','XX','CHIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202180525467',0.00000,0.00000,NULL,'2017-02-02 18:05:25',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52760,'TO052760','C17AIR0202','LMHXP','33246','XCUST','XXXNA','2017-02-02 17:00:00','MR','HONG','WANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202184653344',0.00000,0.00000,NULL,'2017-02-02 18:46:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52761,'TO052761','C17BMT0206','LMODY','164724','DTBM1','SCITY','2017-02-06 08:00:00','MR','ZHONGYAO','WANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202191221351',0.00000,0.00000,'','2017-02-02 19:12:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52762,'TO052762','C17CNS0210','LASKY','#7681','CNS4L','CNSAP','2017-02-10 08:20:00','MR','YU','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202193544527',0.00000,0.00000,'','2017-02-02 19:35:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52763,'TO052763','C17CNS0205','LAFSH','FS17020205','CNS3L','CNSAP','2017-02-05 13:45:00','MR','QIANG','ZHANG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202200224091',0.00000,0.00000,'','2017-02-02 20:02:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52764,'TO052764','C17CBR0408','LMHXP','#33541','DTCBR','XXXNA','2017-04-08 00:00:00','MS','TZE KEI','LEUNG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202201020469',0.00000,0.00000,'','2017-02-02 20:10:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52765,'TO052765','C17BMT0409','LMHXP','#33541','DTBM1','XXXNA','2017-04-09 00:00:00','MS','TZE KEI','LEUNG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202201218312',0.00000,0.00000,'','2017-02-02 20:12:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52766,'TO052766','C17PS0410','LMHXP','#33541','DTPS1','XXXNA','2017-04-10 00:00:00','MS','TZE KEI','LEUNG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170202201412816',0.00000,0.00000,'','2017-02-02 20:14:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52767,'TO052767','C17OOL0213','LAGWS','69942','SG5BB','SCITY','2017-02-13 07:00:00','MR','XX','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202201830482',0.00000,0.00000,NULL,'2017-02-02 20:18:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52768,'TO052768','C17OOL0211','LANXH','162602','SG5BB','SCITY','2017-02-11 07:00:00','MS','YING','ZHANG','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202201942757',0.00000,0.00000,NULL,'2017-02-02 20:19:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52769,'TO052769','C17CNS0226','LAAPI','FR3232','CNS3L','CNSAP','2017-02-26 09:30:00','MS','min','zheng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202204037561',0.00000,0.00000,'','2017-02-02 20:40:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52770,'TO052770','C17ATT0321','LCWOQ','A17020179036889','XCUST','XXXNA','2017-03-21 10:00:00','MR','HAN','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202211610162',0.00000,0.00000,NULL,'2017-02-02 21:16:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52771,'TO052771','C17ATT0210','LMALO','Ref 062','XCUST','XXXNA','2017-02-10 09:00:00','MR','ZIYU','FAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,109.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170202212220320',0.00000,0.00000,NULL,'2017-02-02 21:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52772,'TO052772','C17ATT0205','LCWOQ','A17020242706666','XCUST','XXXNA','2017-02-05 17:00:00','MR','LONGXIN','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203102000984',0.00000,0.00000,NULL,'2017-02-03 10:20:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52773,'TO052773','C17ZTB0206L','LAFIT','王府国旅 李娜','XCUST','SINAP','2017-02-06 10:00:00','MR','HONGFENG','GUAN','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,22.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203102010547',0.00000,0.00000,'','2017-02-03 10:20:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52774,'TO052774','C17ATT0214','LCKLO','7d65a3f3','XCUST','XXXNA','2017-02-14 10:00:00','MS','Mei Ling','CHEUNG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203103419953',0.00000,0.00000,NULL,'2017-02-03 10:34:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52775,'TO052775','C17SYD0311','LACTS','204808','DTSYD','XXXNA','2017-03-11 00:00:00','MS','Fengying','Huang','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,19.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203104517073',0.00000,0.00000,'','2017-02-03 10:45:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52776,'TO052776','C17BMT0312','LACTS','204808','DTBM1','XXXNA','2017-03-12 00:00:00','MS','Fengying','Huang','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,9.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203104751451',0.00000,0.00000,'','2017-02-03 10:47:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52777,'TO052777','C17SYD0204','LANXH','161926','DTSYD','XXXNA','2017-02-04 00:00:00','MR','HONGWEI','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,48.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203121143349',0.00000,0.00000,'','2017-02-03 12:11:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52778,'TO052778','C17BMT0204','LANXH','159983','DTBM1','SCITY','2017-02-04 08:00:00','MR','WENLING','CHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203121642339',0.00000,0.00000,'','2017-02-03 12:16:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52779,'TO052779','C17PS0204','LAGUT','3669','DTPS1','SCITY','2017-02-04 07:00:00','MS','SHUXIANG','CHEN','Hana Yu','INVO1',8,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203133809954',0.00000,0.00000,'','2017-02-03 13:38:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52780,'TO052780','C17SH0226','LAJGT','#170225Mel DT','DTMD2','MCITY','2017-02-26 07:45:00','','Ning','Guo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203134543197',0.00000,0.00000,'','2017-02-03 13:45:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52781,'TO052781','C17CBR0204','LACTS','204813','DTCBR','SHURS','2017-02-04 07:00:00','MR','ALAN','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203140547222',0.00000,0.00000,'','2017-02-03 14:05:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52782,'TO052782','C17CNS0208','LAHXP','Alice ​','CNS4L','CNSAP','2017-02-08 13:20:00','MS','shuo','chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203150937139',0.00000,0.00000,'','2017-02-03 15:09:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52783,'TO052783','C17CBR0204','LASCL','70203','DTCBR','SHURS','2017-02-04 07:00:00','MS','DONGHONG','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203154340493',0.00000,0.00000,'','2017-02-03 15:43:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52784,'TO052784','C17ZTB0116FH','LAFIT','OPAL FILMS INTERNATIONAL PTY LTD','XCUST','XXXNA','2017-01-16 10:00:00','MR','','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,4840.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203160202916',0.00000,0.00000,NULL,'2017-02-03 16:02:02',0.00000,500.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52785,'TO052785','C17ATT0211','LATFI','Helen','XCUST','XXXNA','2017-02-11 08:30:00','MS','Sally-LIJIE','MA','Hana Yu','INVO1',2,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203161349051',0.00000,0.00000,NULL,'2017-02-03 16:13:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52786,'TO052786','C17BMT0204','LAGWS','70077','DTBM1','SCITY','2017-02-04 08:00:00','MS','WINNA','XX','Hana Yu','INVO1',6,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203164212138',0.00000,0.00000,NULL,'2017-02-03 16:42:12',528.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52787,'TO052787','C17CNS0207','LAJTT','Julia MA','CNS3L','CNSAP','2017-02-07 13:45:00','MR','qinghong','chen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203164254991',0.00000,0.00000,'','2017-02-03 16:42:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52788,'TO052788','C17OOL0213','LAJTT','Stephanie Hu','SG5BB','SCITY','2017-02-13 07:00:00','MS','SUMING','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203170247753',0.00000,0.00000,'','2017-02-03 17:02:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52789,'TO052789','C17CNS0216','LCCTR','2602798186','CNS4L','CNSAP','2017-02-16 14:05:00','MR','GONG','CHEN','Hana Yu','INVO1',4,0,0,0,2,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203171453482',0.00000,0.00000,'','2017-02-03 17:14:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52790,'TO052790','C17SYD0208','LAAST','RK9HW0Y','DTSYD','SCITY','2017-02-08 08:30:00','MR','jun','xie','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203172439450',0.00000,0.00000,'','2017-02-03 17:24:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52791,'TO052791','C17ZTB0131B','LAOBT','OB170130NS8','XCUST','XXXNA','2017-01-31 10:00:00','MR','','','Cheryl Foo','INVO1',8,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203173804756',0.00000,0.00000,NULL,'2017-02-03 17:38:04',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52792,'TO052792','C17CNS0207','LAFSH','FS17020301','CNS3L','CNSAP','2017-02-07 08:20:00','MR','JINGYAO','ZHANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203174409407',0.00000,0.00000,'','2017-02-03 17:44:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52793,'TO052793','C17ZTB0206LA','LAAUH','Jade Cheng','XCUST','XXXNA','2017-02-06 20:40:00','MR','Manly','','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,319.20000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203180924263',0.00000,0.00000,'','2017-02-03 18:09:24',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52794,'TO052794','C17PS0204','LADIX','WS20170203002','DTPS1','SCITY','2017-02-04 07:00:00','MS','sen','li','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203183404317',0.00000,0.00000,'','2017-02-03 18:34:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52795,'TO052795','C17CNS0326','LAJTT','Julia MA','CNS3L','CNSAP','2017-03-26 08:25:00','MR','YAPING','TANG','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170203184107234',0.00000,0.00000,'','2017-02-03 18:41:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52796,'TO052796','C17CNS0226','LANHT','Reiko','CNS3L','CNSAP','2017-02-26 09:25:00','MS','CUILING','CEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170203185142062',0.00000,0.00000,'','2017-02-03 18:51:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52797,'TO052797','C17CBR0209','LACET','Bay LIU','DTCBR','SHURS','2017-02-09 07:00:00','MR','Qiansheng','You','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204114441580',0.00000,0.00000,NULL,'2017-02-04 11:44:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52798,'TO052798','C17CBR0208','LACFT','5765','DTCBR','SCITY','2017-02-08 08:00:00','MR','Richard','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204114928277',0.00000,0.00000,NULL,'2017-02-04 11:49:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52799,'TO052799','C17CBR0205','LASCL','南岸INVOICE #70204','DTCBR','SHURS','2017-02-05 07:00:00','MS','XUEJIAO','ZHANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204120921352',0.00000,0.00000,'','2017-02-04 12:09:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52800,'TO052800','C17CBR0205','LANXH','160518','DTCBR','XXXNA','2017-02-05 00:00:00','MR','GUOYING','LAN','Flora Shi','INVO1',7,0,0,0,0,0,0,0,21.43000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204123739243',0.00000,0.00000,'','2017-02-04 12:37:39',262.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52801,'TO052801','C17CBR0205','LANXH','162305','DTCBR','SCITY','2017-02-05 08:00:00','MR','VIVIAN','LIAO','Flora Shi','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204124040547',0.00000,0.00000,NULL,'2017-02-04 12:40:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52802,'TO052802','C17MEL0313','LASCT','kathy','SM4BB','SCITY','2017-03-13 07:00:00','MR','HUAIKOU','MEI','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204124404845',0.00000,0.00000,NULL,'2017-02-04 12:44:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52803,'TO052803','C17BNE0206','LAYOT','Judy#连接团#','SMOC7','OOLAP','2017-02-06 07:25:00','MS','Suping','Chen','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1900.00000,1825.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204124924536',3487.50000,62.00000,'','2017-02-04 12:49:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52804,'TO052804','C17CNS0208','LAYOT','Judy#连接团#','SMOC7','CNSAP','2017-02-08 08:25:00','MS','Suping','Chen','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1810.00000,1780.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204124924536',1125.00000,20.00000,'','2017-02-04 12:50:01',225.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52805,'TO052805','C17CNS0209','LAYOT','Cherry Yang','CNS3L','CNSAP','2017-02-09 09:30:00','MR','ZHENGSHUN','WANG','Chris Bao','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204125003505',0.00000,0.00000,'','2017-02-04 12:50:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52806,'TO052806','C17MEL0210','LAYOT','Judy#连接团#','SMOC7','MDMAP','2017-02-10 16:20:00','MS','Suping','Chen','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1900.00000,1825.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204124924536',1012.50000,18.00000,'','2017-02-04 12:50:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52807,'TO052807','C17AIR0205','LMODY','非散拼#Stephanie','XCUST','SDMAP','2017-02-05 07:45:00','MR','LINGYAN','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204131020838',80.00000,30.30303,NULL,'2017-02-04 13:10:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52808,'TO052808','C17SYD0205','LMODY','非散拼#Stephanie','XCUST','SDMAP','2017-02-05 07:45:00','MR','LINGYAN','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204131020838',50.00000,18.93939,'','2017-02-04 13:14:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52809,'TO052809','C17CBR0206','LMODY','非散拼#Stephanie','XCUST','XXXNA','2017-02-06 00:00:00','MR','LINGYAN','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204131020838',60.00000,22.72727,'','2017-02-04 13:14:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52810,'TO052810','C17BMT0207','LMODY','非散拼#Stephanie','XCUST','XXXNA','2017-02-07 00:00:00','MR','LINGYAN','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204131020838',74.00000,28.03030,'','2017-02-04 13:15:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52811,'TO052811','C17BMT0205','LACTS','204668','DTBM1','SCITY','2017-02-05 08:00:00','MR','XIAO LING','LIN','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204131933453',0.00000,0.00000,'','2017-02-04 13:19:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52812,'TO052812','C17CNS0309','LAYOT','96892','CNS3L','CNSAP','2017-03-09 09:30:00','MS','CHANGYAN','SHANG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204132630473',0.00000,0.00000,'','2017-02-04 13:26:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52813,'TO052813','C17CBR0207','LAALD','320142848','DTCBR','SCITY','2017-02-07 08:00:00','','MENG','NA','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204134514689',0.00000,0.00000,'','2017-02-04 13:45:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52814,'TO052814','C17CNS0213','LALLT','Michelle','CNS4L','CNSAP','2017-02-13 13:45:00','MS','YUNCAI','CHEN','Flora Shi','INVO1',1,0,0,0,1,0,0,0,715.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204135108965',0.00000,0.00000,'','2017-02-04 13:51:08',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52815,'TO052815','C17OOL0213','LCWOQ','T17020464016855','SG5BB','SCHSW','2017-02-13 07:20:00','MS','li','yang','Chris Bao','INVO1',1,0,0,0,0,1,0,0,499.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204140605951',0.00000,0.00000,'','2017-02-04 14:06:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52816,'AG052816','C17CBR0206','LAUHT','JACKSON040217','DTCBR','SHURS','2017-02-06 07:00:00','Mr','LINRUI','HUANG','LAUHT','INVO1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204142656',0.00000,0.00000,'','2017-02-04 14:26:56',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52817,'AG052817','C17CBR0207','LASKY','7690','DTCBR','SHURS','2017-02-07 07:00:00','Ms','LI','ZENG','LASKY','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204144725',0.00000,0.00000,'','2017-02-04 14:47:25',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52818,'TO052818','C17AIR0212','LMODY','非散拼#164764','XCUST','SDMAP','2017-02-12 07:45:00','MS','JUNQIU','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204150512087',80.00000,30.30300,NULL,'2017-02-04 15:05:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52819,'TO052819','C17SYD0212','LMODY','非散拼#164764','XCUST','SDMAP','2017-02-12 07:45:00','MS','JUNQIU','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204150512087',50.00000,18.93930,'','2017-02-04 15:06:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52820,'TO052820','C17CBR0213','LMODY','非散拼#164764','XCUST','XXXNA','2017-02-13 00:00:00','MS','JUNQIU','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204150512087',60.00000,22.72720,'','2017-02-04 15:06:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52821,'TO052821','C17BMT0214','LMODY','非散拼#164764','XCUST','XXXNA','2017-02-14 00:00:00','MS','JUNQIU','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,132.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204150512087',74.00000,28.03030,'','2017-02-04 15:06:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52822,'TO052822','C17ATT0204','LAFRH','Frank He朋友','XCUST','XXXNA','2017-02-04 19:00:00','','HE','FRANK','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170204152323013',0.00000,0.00000,NULL,'2017-02-04 15:23:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52823,'TO052823','C17BNE0207','LAGWS','69944','OOL3L','OOLAP','2017-02-07 11:10:00','MR','','liu','Flora Shi','INVO1',1,1,0,0,1,0,0,0,340.00000,340.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204152609871',0.00000,0.00000,NULL,'2017-02-04 15:26:09',159.98000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52824,'TO052824','C17ATT0208','LAISH','Jocelyn','XCUST','XXXNA','2017-02-08 09:30:00','MR','YUJIE','JIA','Chris Bao','INVO1',5,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204153955128',0.00000,0.00000,NULL,'2017-02-04 15:39:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52825,'TO052825','C17MEL0417','LASKY','7689','SM4BB','SHURS','2017-04-17 06:00:00','MS','MEI CHAN','LAM','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170204155026944',0.00000,0.00000,'','2017-02-04 15:50:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52826,'TO052826','C17PS0415','LASKY','7689','DTPS1','SHURS','2017-04-15 06:00:00','MS','MEI CHAN','LAM','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204155757598',0.00000,0.00000,'','2017-02-04 15:57:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52827,'TO052827','C17CBR0503','LASKY','7689','DTCBR','SHURS','2017-05-03 07:00:00','MS','MEI CHAN','LAM','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204155853914',0.00000,0.00000,NULL,'2017-02-04 15:58:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52828,'TO052828','C17CBR0206','LAAST','RQX05PG','DTCBR','SHURS','2017-02-06 07:00:00','MR','yulin','li','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204163325161',0.00000,0.00000,'','2017-02-04 16:33:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52829,'TO052829','C17MEL0227','LALLT','JL5729','SM4BB','SHURS','2017-02-27 06:00:00','MR','Shiming','Shi','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204170948213',0.00000,0.00000,'','2017-02-04 17:09:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52830,'TO052830','C17PS0208','LAFRH','WECHAT','DTPS1','SCHSW','2017-02-08 07:20:00','','yan','cai','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204180255408',0.00000,0.00000,NULL,'2017-02-04 18:02:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52831,'TO052831','C17MEL0210','LCCTR','连接团#2601978362','SMOC8','MDMAP','2017-02-10 21:50:00','MR','ZE','FAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204210436426',1337.60000,38.00000,'','2017-02-04 21:04:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52832,'TO052832','C17BNE0213','LCCTR','连接团#2601978362','SMOC8','OOLAP','2017-02-13 07:45:00','MR','ZE','FAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204210436426',739.20000,21.00000,'','2017-02-04 21:13:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52833,'TO052833','C17CNS0215','LCCTR','连接团#2601978362','SMOC8','CNSAP','2017-02-15 15:25:00','MR','ZE','FAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170204210436426',1443.20000,41.00000,'','2017-02-04 21:13:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52834,'TO052834','C17ZTB0206H','LAFIT','CHRISTINA','XCUST','XXXNA','2017-02-06 00:00:00','MR','XX','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,357.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170205115004160',0.00000,0.00000,'','2017-02-05 11:50:04',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52835,'TO052835','C17AIR0220','LMODY','#散拼#164786','OSL4P','SDMAP','2017-02-20 14:10:00','MS','BO','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205123753864',1148.00000,70.00000,'','2017-02-05 12:37:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52836,'AG052836','C17CBR0206','LAAYT','j1111','DTCBR','SCITY','2017-02-06 08:00:00','Ms','wenting','liu','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205131053',0.00000,0.00000,'','2017-02-05 13:10:53',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52837,'TO052837','C17AIR0221','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-22 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',1743.65000,43.00000,'','2017-02-05 13:21:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52838,'TO052838','C17BMT0221','LMODY','#散拼#164786','OSL4P','XXXNA','2017-02-21 00:00:00','MS','BO','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205123753864',82.00000,5.00000,'','2017-02-05 13:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52839,'TO052839','C17SYD0222','LMODY','#散拼#164786','OSL4P','XXXNA','2017-02-22 00:00:00','MS','BO','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205123753864',164.00000,10.00000,'','2017-02-05 13:22:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52840,'TO052840','C17AIR0223','LMODY','#散拼#164786','OSL4P','XXXNA','2017-02-23 00:00:00','MS','BO','WANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205123753864',246.00000,15.00000,'','2017-02-05 13:23:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52841,'TO052841','C17BNE0224','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-22 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',486.60000,12.00000,'','2017-02-05 13:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52842,'TO052842','C17CNS0225','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-22 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',729.90000,18.00000,'','2017-02-05 13:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52843,'TO052843','C17MEL0227','LCCTR','#散拼团#2603250568','SPL8A','MDMAP','2017-02-27 16:25:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',729.90000,18.00000,'','2017-02-05 13:24:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52844,'TO052844','C17SYD0206','LANXH','161523','DTSYD','XXXNA','2017-02-06 00:00:00','MR','YAOHU','CHEN','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,18.00000,78.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205133427556',0.00000,0.00000,'','2017-02-05 13:34:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52845,'TO052845','C17BMT0207','LASKY','#7693','DTBM1','SHURS','2017-02-07 07:00:00','MR','QIANG','WANG','Helen He','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205141903039',0.00000,0.00000,'','2017-02-05 14:19:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52846,'TO052846','C17CBR0222','LASKY','#7693','DTCBR','SHURS','2017-02-22 07:00:00','MR','QIANG','WANG','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205142156214',0.00000,0.00000,NULL,'2017-02-05 14:21:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52847,'TO052847','C17PS0221','LASKY','#7693','DTPS1','SHURS','2017-02-21 06:00:00','MR','QIANG','WANG','Helen He','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205142311734',0.00000,0.00000,'','2017-02-05 14:23:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52848,'TO052848','C17BMT0206','LAGWS','70071','DTBM1','SCITY','2017-02-06 08:00:00','','','WAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205142355695',0.00000,0.00000,NULL,'2017-02-05 14:23:55',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52849,'TO052849','C17BMT0206','LAGWS','70075','DTBM1','SCITY','2017-02-06 08:00:00','','','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205143144320',0.00000,0.00000,NULL,'2017-02-05 14:31:44',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52850,'TO052850','C17BMT0206','LAGWS','70086','DTBM1','SCITY','2017-02-06 08:00:00','','','yeung','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205143435873',0.00000,0.00000,NULL,'2017-02-05 14:34:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52851,'TO052851','C17PS0209','LASKY','#7695','DTPS1','SHURS','2017-02-09 06:00:00','','QINGLE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205161153232',0.00000,0.00000,'','2017-02-05 16:11:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52852,'TO052852','C17PS0217','LCQZY','趣自游客服','DTPS1','SCITY','2017-02-17 07:00:00','MR','LIANGCHENG','ZHOU','Helen He','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205172618366',0.00000,0.00000,'','2017-02-05 17:26:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52853,'TO052853','C17BMT0206','LAGWS','70108','DTBM1','SCITY','2017-02-06 08:00:00','','','OU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205174800515',0.00000,0.00000,NULL,'2017-02-05 17:48:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52854,'AG052854','C17CBR0207','LAUHT','DANIELUHT001','DTCBR','SCITY','2017-02-07 08:00:00','Ms','HUNGHA','KWOK','LAUHT','INVO1',1,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206093944',0.00000,0.00000,'','2017-02-06 09:39:44',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52855,'TO052855','C17ATT0131','LASCL','CATHY','XCUST','XXXNA','2017-01-31 12:00:00','MS','YINAN','LI','Hana Yu','INVO1',1,0,0,0,0,0,0,0,299.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206101558308',0.00000,0.00000,NULL,'2017-02-06 10:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52856,'TO052856','C17ATT0206','LADRI','JOHN HAN','XCUST','XXXNA','2017-02-06 19:00:00','','JOHN','HAN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206122420431',0.00000,0.00000,NULL,'2017-02-06 12:24:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52857,'TO052857','C17PS0207','LADRI','JOHN HAN请司机代收','DTPS1','SHURS','2017-02-07 06:00:00','MS','DONG','WANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206123354934',0.00000,0.00000,'','2017-02-06 12:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52858,'TO052858','C17ATT0207','LAJTT','Stephanie','XCUST','XXXNA','2017-02-07 00:00:00','MR','XIANGDONG,','MA','Helen He','INVO1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206124628368',0.00000,0.00000,NULL,'2017-02-06 12:46:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52859,'TO052859','C17SYD0209','LMODY','KATHY WANG','DTSYD','XXXNA','2017-02-09 00:00:00','MR','XINYANG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206125801836',0.00000,0.00000,'','2017-02-06 12:58:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52860,'TO052860','C17BMT0210','LMODY','KATHY WANG','DTBM1','XXXNA','2017-02-10 00:00:00','MR','XINYANG','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206130146711',0.00000,0.00000,'','2017-02-06 13:01:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52861,'TO052861','SHOP170201','FAFIT','WS20170202001','XCUST','XXXNA','2017-02-02 00:00:00','','CHEN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,275.40000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206131107968',0.00000,0.00000,NULL,'2017-02-06 13:11:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52862,'TO052862','C17PI0325','LAALD','320143565','DTMD1','MCITY','2017-03-25 09:15:00','MR','YIYUAN','YE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170206131205985',0.00000,0.00000,'','2017-02-06 13:12:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52863,'TO052863','SHOP170203','FAFIT','WS20170203001','DETKT','XXXNA','2017-02-03 00:00:00','','LIU','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,8466.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206131304563',0.00000,0.00000,NULL,'2017-02-06 13:13:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52864,'TO052864','SHOP170203','FAFIT','WS20170203002','XCUST','XXXNA','2017-02-03 00:00:00','','LI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206131513279',0.00000,0.00000,NULL,'2017-02-06 13:15:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52865,'TO052865','SHOP170203','FAFIT','WS20170204001','DETKT','XXXNA','2017-02-04 00:00:00','','LAI','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,-123.96000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206131633385',0.00000,0.00000,NULL,'2017-02-06 13:16:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52866,'TO052866','C17ATT0211','LOUQT','吴彬','XCUST','XXXNA','2017-02-11 19:30:00','MR','XX','XX','Helen He','INVO1',6,1,0,0,0,0,0,0,55.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206132509153',0.00000,0.00000,NULL,'2017-02-06 13:25:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52867,'TO052867','C17BNE0207','LAAUT','RACHEL','OOL3L','OOLAP','2017-02-07 06:30:00','MS','HONG','XIAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206133140979',0.00000,0.00000,'','2017-02-06 13:31:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52868,'TO052868','C17PS0213','LAGUT','3671','DTPS1','SCHSW','2017-02-13 07:20:00','','YAN','LI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206133813647',0.00000,0.00000,'','2017-02-06 13:38:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52869,'TO052869','C17MEL0217','LASTA','SH170217TAO','SM4BB','SCITY','2017-02-17 07:00:00','MS','Yin Ping','Tao','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206134627747',0.00000,0.00000,'','2017-02-06 13:46:27',182.60000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52870,'TO052870','C17CNS0218','LCCTR','2609983993','CNS3L','CNSAP','2017-02-18 11:15:00','MS','SHUTONG','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206140609449',0.00000,0.00000,'','2017-02-06 14:06:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52871,'TO052871','C17BMT0209','LAGUT','3672','DTBM1','SCITY','2017-02-09 08:00:00','MS','LIN HUA','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206142053565',0.00000,0.00000,'','2017-02-06 14:20:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52872,'TO052872','C17MEL0306','LAAST','R399XKK','SM4BB','SHURS','2017-03-06 06:00:00','MR','hong','Guo','Flora Shi','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170206143016835',0.00000,0.00000,'','2017-02-06 14:30:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52873,'TO052873','C17CNS0213','LAHXP','​Alice','CNS4L','CNSAP','2017-02-13 08:20:00','MR','YIPING','GUO','Helen He','INVO1',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206145749564',0.00000,0.00000,'','2017-02-06 14:57:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52874,'TO052874','C17PS0207','LAJTT','5217','DTPS1','SCHSW','2017-02-07 07:20:00','MS','XINGXU','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206152211552',0.00000,0.00000,'','2017-02-06 15:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52875,'TO052875','C17MEL0210','LADIX','ws20170206001','SM3AA','MDMAP','2017-02-11 07:35:00','MS','ZUOXI','QI','Flora Shi','INVO1',1,1,0,0,1,0,0,0,539.00000,529.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206153446141',0.00000,0.00000,'','2017-02-06 15:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52876,'TO052876','C17OOL0213','LASCL','CATHY','SG3AA','OOLAP','2017-02-14 07:25:00','MS','YILI','DONG','Helen He','INVO1',2,0,0,0,1,0,0,0,469.00000,449.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206160954266',0.00000,0.00000,'','2017-02-06 16:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52877,'TO052877','C17CBR0210','LAEBI','Binglin(Kevin) FANG','DTCBR','SHURS','2017-02-10 07:00:00','MR','SHENGJIE','SUN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206162319337',0.00000,0.00000,'','2017-02-06 16:23:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52878,'TO052878','C17CNS0214','LATOD','Irene','CNS3L','CNSAP','2017-02-14 08:20:00','MR','YOUYUN','LIU','Flora Shi','INVO1',2,0,0,0,0,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206163834045',0.00000,0.00000,'','2017-02-06 16:38:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52879,'TO052879','C17CNS0207','LACFT','32369','CNS3L','CNSAP','2017-02-07 08:20:00','MS','Yan','CHEN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206165000477',0.00000,0.00000,'','2017-02-06 16:50:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52880,'TO052880','C17BMT0207','LAJTT','5219','DTBM1','SCITY','2017-02-07 08:00:00','MR','xx','SHEK','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206170804258',0.00000,0.00000,NULL,'2017-02-06 17:08:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52881,'TO052881','C17CNS0221','LAEBI','Kevin','CNS3L','CNSAP','2017-02-21 12:35:00','MR','YUE','TENG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206172133213',0.00000,0.00000,'','2017-02-06 17:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52882,'TO052882','C17OOL0213','LAYOT','Judy','SG4BA','SCITY','2017-02-13 07:00:00','MS','YINGQUN','WEI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,544.00000,319.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206174451802',0.00000,0.00000,'','2017-02-06 17:44:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52883,'TO052883','C17CBR0225','LATES','TN16293','DTCBR','SCITY','2017-02-25 08:00:00','MS','SHIRLEY','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206180915771',0.00000,0.00000,NULL,'2017-02-06 18:09:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52884,'TO052884','C17ATT0209','LCWOQ','A17020614186713','XCUST','XXXNA','2017-02-09 15:00:00','MR','HONGDA','YAN','Helen He','INVO1',1,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206191728688',0.00000,0.00000,NULL,'2017-02-06 19:17:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52885,'TO052885','C17ATT0215','LASMT','Felicia Woo','XCUST','XXXNA','2017-02-15 15:00:00','MS','JENNY','NG','Flora Shi','INVO1',13,0,0,0,0,0,0,0,22.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170206194311421',0.00000,0.00000,NULL,'2017-02-06 19:43:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52886,'TO052886','C17CNS0216','LAAUT','Rachel','CNS3L','CNSAP','2017-02-16 08:20:00','MS','shurei','yoshiwara','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207111607831',0.00000,0.00000,'','2017-02-07 11:16:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52887,'TO052887','C17SYD0222','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-22 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',121.65000,3.00000,'','2017-02-07 11:26:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52888,'TO052888','C17BMT0223','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-22 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',81.10000,2.00000,'','2017-02-07 11:27:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52889,'TO052889','C17PS0210','LAFIT','BARENT MA','DTPS1','SCITY','2017-02-10 07:00:00','MR','KAILUN','LIAO','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207114053796',0.00000,0.00000,NULL,'2017-02-07 11:40:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52890,'TO052890','C17BMT0211','LAFIT','BARENT MA','DTBM1','SCITY','2017-02-11 08:00:00','MR','KAILUN','LIAO','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207114243745',0.00000,0.00000,'','2017-02-07 11:42:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52891,'TO052891','C17ZTB0324L','LADIG','Irae','XCUST','XXXNA','2017-03-24 09:30:00','MS','Irae','Chang','Alisa Cao','INVO1',40,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170207124353589',0.00000,0.00000,'','2017-02-07 12:43:53',0.00000,45.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52892,'TO052892','C17ZTB0208X','LAAPI','Billy Xu','XCUST','SDMAP','2017-02-09 11:40:00','MR','Lucy','ZHU','Chris Bao','INVO1',12,0,0,0,0,0,0,0,71.91667,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207131924006',0.00000,0.00000,'','2017-02-07 13:19:24',0.00000,78.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52893,'TO052893','C17ATT0209','LAACS','Lala','XCUST','XXXNA','2017-02-09 09:00:00','','Yvonne','Ng','Doris Deng','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207132141255',0.00000,0.00000,NULL,'2017-02-07 13:21:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52894,'TO052894','C17SYD0208','LANXH','162423','DTSYD','XXXNA','2017-02-08 00:00:00','MR','NOVIYANTI','LEE','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207141804855',0.00000,0.00000,NULL,'2017-02-07 14:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52895,'TO052895','C17ZTB0209F','LMHXL','HolidayXP Clayton','XCUST','XXXNA','2017-02-09 00:00:00','MR','Jie','Huang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,488.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207151622460',0.00000,0.00000,'','2017-02-07 15:16:22',0.00000,80.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52896,'TO052896','C17OOL0213','LATES','TN16294','SG5BB','SCITY','2017-02-13 07:00:00','MR','MIAO QIONG','FENG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207153100882',0.00000,0.00000,'','2017-02-07 15:31:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52897,'TO052897','C17CBR0210','LACTS','204844','DTCBR','SCITY','2017-02-10 08:00:00','MS','ZHAOYING','LIAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207153642444',0.00000,0.00000,'','2017-02-07 15:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52898,'TO052898','C17CNS0208','LAJTT','Julia MA','CNS3L','CNSAP','2017-02-08 13:45:00','MS','sainan','guan','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207155329240',0.00000,0.00000,'','2017-02-07 15:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52899,'TO052899','C17BMT0209','LADIX','ws20170207002','DTBM1','SCITY','2017-02-09 08:00:00','MR','WEI','REN','Helen He','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207165113928',0.00000,0.00000,'','2017-02-07 16:51:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52900,'TO052900','C17CNS0212','LAAUT','Angie','CNS3L','CNSAP','2017-02-12 10:55:00','MS','Chengxin','Zhao','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207173233677',0.00000,0.00000,'','2017-02-07 17:32:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52901,'TO052901','C17SYD0219','LAELS','ELSE-2433','DTSYD','SCITY','2017-02-19 08:30:00','MR','LINJIE','WU','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207173930182',0.00000,0.00000,'','2017-02-07 17:39:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52902,'TO052902','C17AIR0213','LMHXG','Serena','XCUST','SDMAP','2017-02-13 14:20:00','MR','FUKANG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207175918891',0.00000,0.00000,'','2017-02-07 17:59:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52903,'TO052903','C17PS0214','LMHXG','Serena','DTPS1','SCITY','2017-02-14 08:00:00','MR','FUKANG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207180748731',0.00000,0.00000,NULL,'2017-02-07 18:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52904,'TO052904','C17SYD0217','LMHXG','Serena','DTSYD','XXXNA','2017-02-17 00:00:00','MR','FUKANG','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207181100798',0.00000,0.00000,'','2017-02-07 18:11:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52905,'TO052905','C17HOT0208','LAFRH','BILL TO FRNAK HE','XCUST','XXXNA','2017-02-08 14:00:00','MR','JUN','SONG','Hana Yu','INVO1',3,0,0,0,1,0,0,0,226.67000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207182220008',0.00000,0.00000,NULL,'2017-02-07 18:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52906,'TO052906','C17MEL0217','LODIB','XNN6DK','SM3AA','MDMAP','2017-02-18 09:15:00','MR','Zixiang','QI','Helen He','INVO1',1,0,0,1,0,0,0,0,684.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207182745190',0.00000,0.00000,'','2017-02-07 18:27:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52907,'TO052907','C17CNS0221','LMHXP','EMMA LIOU','CNS3L','CNSAP','2017-02-21 08:30:00','MR','WENJUN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,550.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207183456063',0.00000,0.00000,'','2017-02-07 18:34:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52908,'TO052908','C17AIR0224','LMHXP','散拼团#EMMA LIOU','OSL3P','SDMAP','2017-02-24 13:15:00','MR','WENJUN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,531.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207184738546',712.21000,67.00000,'','2017-02-07 18:47:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52909,'TO052909','C17BMT0225','LMHXP','散拼团#EMMA LIOU','OSL3P','SDMAP','2017-02-24 13:15:00','MR','WENJUN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,492.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207184738546',116.93000,11.00000,'','2017-02-07 18:51:31',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52910,'TO052910','C17SYD0226','LMHXP','散拼团#EMMA LIOU','OSL3P','SDMAP','2017-02-24 13:15:00','MR','WENJUN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,531.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207184738546',74.41000,7.00000,NULL,'2017-02-07 18:51:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52911,'TO052911','C17AIR0227','LMHXP','散拼团#EMMA LIOU','OSL3P','SDMAP','2017-02-24 13:15:00','MR','WENJUN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,531.50000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170207184738546',159.45000,15.00000,'','2017-02-07 18:51:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52912,'TO052912','C17BNE0209','LAHHT','Jessie','OOL3L','OOLAP','2017-02-09 07:25:00','MS','Xiaoxue','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208102302374',0.00000,0.00000,'','2017-02-08 10:23:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52913,'TO052913','C17CNS0211','LAHHT','Jessie','CNS3L','CNSAP','2017-02-11 08:25:00','MS','Xiaoxue','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208102622554',0.00000,0.00000,'','2017-02-08 10:26:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52914,'TO052914','C17MEL0414','LATFT','JEFF','SM4BB','SHURS','2017-04-14 06:00:00','MR','GUOTAI','DU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208120232396',0.00000,0.00000,'','2017-02-08 12:02:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52915,'TO052915','SHOP170205','FAFIT','WS20170206001','XCUST','XXXNA','2017-02-06 00:00:00','','qi','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1208.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208120358367',0.00000,0.00000,NULL,'2017-02-08 12:03:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52916,'TO052916','C17CNS0418','LATFT','JEFF','CNS3L','CNSAP','2017-04-18 10:35:00','MR','GUOTAI','DU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208120456540',0.00000,0.00000,'','2017-02-08 12:04:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52917,'TO052917','SHOP170207','FAFIT','WS20170207001','DEADM','XXXNA','2017-02-07 00:00:00','','X','X','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208120841367',0.00000,0.00000,NULL,'2017-02-08 12:08:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52918,'TO052918','SHOP170207','FAFIT','WS20170207002','XCUST','XXXNA','2017-02-07 00:00:00','','REN','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208121116978',0.00000,0.00000,NULL,'2017-02-08 12:11:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52919,'TO052919','C17CNS0213','LCCTR','2605669356','CNS4L','CNSAP','2017-02-13 13:45:00','MR','ZHUOHUI','MAI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208122635804',0.00000,0.00000,'','2017-02-08 12:26:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52920,'TO052920','SHOP170207','FAFIT','WS20170208001','XCUST','XXXNA','2017-02-08 00:00:00','','chen','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208122704882',0.00000,0.00000,NULL,'2017-02-08 12:27:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52921,'TO052921','C17CNS0227','LALOV','#PO 26175','CNS4L','CNSAP','2017-02-27 11:20:00','MR','YUEN MAN JOSEPHINE','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208132909545',0.00000,0.00000,'','2017-02-08 13:29:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52922,'TO052922','C17CBR0211','LADIX','Carmen Zhao','DTCBR','SCITY','2017-02-11 08:00:00','MS','naita','hung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208140440290',0.00000,0.00000,NULL,'2017-02-08 14:04:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52923,'TO052923','C17PS0209','LMODY','164688','DTPS1','SCITY','2017-02-09 07:00:00','MS','YUSHAN','HON','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208140731064',0.00000,0.00000,'','2017-02-08 14:07:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52924,'TO052924','C17ATT0210','LCWOQ','A17020775628329','XCUST','XXXNA','2017-02-10 09:00:00','MR','XINLIANG','CHU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208141710324',0.00000,0.00000,NULL,'2017-02-08 14:17:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52925,'TO052925','C17MEL0324','LCWOQ','#连接团#T17020468288719','SOM8B','SCITY','2017-03-24 07:00:00','MR','ZHANGLIANG','HUA','Hana Yu','INVO1',2,0,0,0,0,1,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208142051985',1218.00000,70.00000,'','2017-02-08 14:20:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52926,'TO052926','C17OOL0327','LCWOQ','#连接团#T17020468288719','SOM8B','OOLAP','2017-03-27 11:15:00','MR','ZHANGLIANG','HUA','Hana Yu','INVO1',2,0,0,0,0,1,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208142051985',522.00000,30.00000,'','2017-02-08 14:21:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52927,'AG052927','C17PS0209','LACFT','5766','DTPS1','SCITY','2017-02-09 07:00:00','Mr','L','Lee','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208142908',0.00000,0.00000,'','2017-02-08 14:29:08',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52928,'TO052928','C17MEL0224','LAALD','320144443','SM4BB','SCITY','2017-02-24 07:00:00','MS','Jia','Ping','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208145507288',0.00000,0.00000,'','2017-02-08 14:55:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52929,'TO052929','C17OOL0213','LCCTR','连接团#2615623336','SOM8B','MDMAP','2017-02-17 15:05:00','MS','YUNRUI','HONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1460.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208152605641',876.00000,60.00000,'','2017-02-08 15:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52930,'TO052930','C17MEL0217','LCCTR','连接团#2615623336','SOM8B','MDMAP','2017-02-17 15:05:00','MS','YUNRUI','HONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1460.00000,840.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208152605641',584.00000,40.00000,'','2017-02-08 15:29:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52931,'TO052931','C17ATT0214','LCKLO','fd7ce48d','XCUST','XXXNA','2017-02-14 10:00:00','MR','Kiang Kuet','Ming','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208160438252',0.00000,0.00000,NULL,'2017-02-08 16:04:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52932,'TO052932','C17SYD0211','LAFRH','FRANK HE','DTSYD','SCITY','2017-02-11 08:30:00','MR','GUOZHANG','CAO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208160539295',0.00000,0.00000,NULL,'2017-02-08 16:05:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52933,'TO052933','C17BMT0213','LAFRH','FRANK HE','DTBM1','XXXNA','2017-02-13 00:00:00','MR','GUOZHANG','CAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208160824047',0.00000,0.00000,NULL,'2017-02-08 16:08:24',154.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52934,'TO052934','C17PS0213','LAFIT','FRANK HE','DTPS1','SCITY','2017-02-13 07:00:00','MR','GUOZHANG','CAO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208160946914',0.00000,0.00000,NULL,'2017-02-08 16:09:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52935,'TO052935','C17ATT0209','LALOW','Emi Pan','XCUST','XXXNA','2017-02-09 12:30:00','MR','george','han','Helen He','INVO1',8,0,0,0,0,0,0,0,57.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208160954184',0.00000,0.00000,NULL,'2017-02-08 16:09:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52936,'TO052936','C17PS0210','LADIX','ws20170208003','DTPS1','SCITY','2017-02-10 07:00:00','MR','yanhua','bi','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208164819727',0.00000,0.00000,NULL,'2017-02-08 16:48:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52937,'TO052937','C16ZTB1227FH','LAFRH','REFER TO FRANK HE','XCUST','XXXNA','2017-02-08 10:00:00','MR','','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,350.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208171032937',0.00000,0.00000,NULL,'2017-02-08 17:10:32',0.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52938,'TO052938','C17CNS0220','LALTP','#00622','CNS3L','CNSAP','2017-02-20 09:30:00','MR','Weifang','Dong','Flora Shi','INVO1',1,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208171603330',0.00000,0.00000,'','2017-02-08 17:16:03',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52939,'TO052939','C17HOT0308','LNWWH','#连接团#Cynthia Hu','WGSM6L','XXXNA','2017-03-08 00:00:00','MS','Jianmin','Guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,710.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208171849517',383.40000,27.00000,NULL,'2017-02-08 17:18:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52940,'TO052940','C17CNS0313','LNWWH','Cynthia Hu','CNS4L','CNSAP','2017-03-13 08:30:00','MS','Jianmin','Guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170208172044162',0.00000,0.00000,'','2017-02-08 17:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52941,'TO052941','C17SYD0308','LNWWH','#连接团#Cynthia Hu','WGSM6L','XXXNA','2017-03-08 00:00:00','MS','Jianmin','Guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,710.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208171849517',99.40000,7.00000,NULL,'2017-02-08 17:26:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52942,'TO052942','C17BMT0309','LNWWH','#连接团#Cynthia Hu','WGSM6L','XXXNA','2017-03-08 00:00:00','MS','Jianmin','Guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,710.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208171849517',85.20000,6.00000,'','2017-02-08 17:26:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52943,'TO052943','C17MEL0310','LNWWH','#连接团#Cynthia Hu','WGSM6L','XXXNA','2017-03-08 00:00:00','MS','Jianmin','Guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,710.00000,700.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208171849517',852.00000,60.00000,'','2017-02-08 17:26:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52944,'TO052944','C17CNS0215','LAAUH','001101','CNS3L','CNSAP','2017-02-15 10:25:00','MS','YUK PING','CHAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,562.50000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208174032525',0.00000,0.00000,'','2017-02-08 17:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52945,'TO052945','C17CBR0221','LAALD','320144604','DTCBR','SCITY','2017-02-21 08:00:00','MR','LinZi','Feng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208180245017',0.00000,0.00000,'','2017-02-08 18:02:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52946,'TO052946','C17ZTB0212H','LANHT','Esther','DTBM1','XXXNA','2017-02-12 00:00:00','MR','xx','xx','Helen He','INVO1',6,0,0,0,0,0,0,0,90.83000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208180729062',0.00000,0.00000,NULL,'2017-02-08 18:07:29',0.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52947,'TO052947','C17CBR0210','LAALD','320144614','DTCBR','SCITY','2017-02-10 08:00:00','MR','QIANLI','HAN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208180848092',0.00000,0.00000,'','2017-02-08 18:08:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52948,'AG052948','C17BMT0210','LACFT','5767','DTBM1','SCITY','2017-02-10 08:00:00','Mr','Sam','Wong','LACFT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208184442',0.00000,0.00000,'','2017-02-08 18:44:42',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52949,'TO052949','C17ATT0211','LCKLO','3c682868','XCUST','XXXNA','2017-02-11 09:00:00','MS','YU CHAN','WAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208190844756',0.00000,0.00000,NULL,'2017-02-08 19:08:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52950,'TO052950','C17NZ0224','LCQQT','何莉娟','NZN2D','XXXNA','2017-02-24 00:00:00','','RUI XUE','CAO','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,540.00000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170208203501953',0.00000,0.00000,NULL,'2017-02-08 20:35:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52951,'TO052951','C17BNE0502','LANHT','JACKY','OOL3L','OOLAP','2017-05-02 08:00:00','MR','YUEN BUN (','CHAU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209102151116',0.00000,0.00000,'','2017-02-09 10:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52952,'TO052952','C17CNS0504','LANHT','JACKY','CNS3L','CNSAP','2017-05-04 08:25:00','MR','YUEN BUN','CHAU','Hana Yu','INVO1',2,0,0,0,0,1,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209102806281',0.00000,0.00000,'','2017-02-09 10:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52953,'TO052953','C17BMT0210','LADIX','HuiWen, Cheng','DTBM1','SCITY','2017-02-10 08:00:00','MS','Chunying','Wen','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209103418841',0.00000,0.00000,'','2017-02-09 10:34:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52954,'TO052954','C17ATT0222','LCKLO','20a23a8b','DEADM','XXXNA','2017-02-22 10:00:00','MR','SANCHIT','NARANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209104047890',0.00000,0.00000,NULL,'2017-02-09 10:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52955,'TO052955','C17ATT0213','LCKLO','fe56fdd7','DEADM','XXXNA','2017-02-13 10:00:00','MS','Kit Ning Anna','Chong','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209111612162',0.00000,0.00000,NULL,'2017-02-09 11:16:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52956,'TO052956','C17CNS0217','LCWOQ','T17020843038369','CNS3A','CNSAP','2017-02-17 08:30:00','MS','ZIYI','ZHAO','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209114817283',0.00000,0.00000,'','2017-02-09 11:48:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52957,'TO052957','C17MEL0217','LAFSH','FS17020901','SM4BB','SCITY','2017-02-17 07:00:00','MS','ZHIWEI','TO052957','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209121957741',0.00000,0.00000,'','2017-02-09 12:19:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52958,'TO052958','C17AIR0214','LAFRH','WECHAT','XCUST','XXXNA','2017-02-14 10:30:00','MR','HONGFENG','GUAN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209123927696',0.00000,0.00000,'','2017-02-09 12:39:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52959,'TO052959','C17AIR0214','LADRI','TO052958 代收费用','XCUST','XXXNA','2017-02-14 10:30:00','MR','HONGFENG','GUAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209124044901',0.00000,0.00000,NULL,'2017-02-09 12:40:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52960,'TO052960','C17ZTB0210X','LAAZW','LUNA','XCUST','XXXNA','2017-02-10 07:00:00','MS','XIAOYAN','ZHOU','Chris Bao','INVO1',4,0,0,0,0,0,0,0,526.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209124055821',0.00000,0.00000,'','2017-02-09 12:40:55',0.00000,180.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52961,'TO052961','C17ZTB0216L','LAFRH','WECHAT','XCUST','CNSAP','2017-02-16 13:45:00','MR','GUIZHI','ZENG','Alisa Cao','INVO1',8,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209124708427',0.00000,0.00000,'','2017-02-09 12:47:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52962,'TO052962','C17JVB0212','LAJYT','15657','DTJVB','SHURS','2017-02-12 08:00:00','MS','MEI SHAO','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209132444300',0.00000,0.00000,'','2017-02-09 13:24:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52963,'TO052963','C17JVB0212','LAFRH','WACHAT','DTJVB','SCITY','2017-02-12 07:00:00','MR','GUOZHANG','CAO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209132540164',0.00000,0.00000,NULL,'2017-02-09 13:25:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52964,'TO052964','C17BMT0210','LANXH','162235','DTBM1','XXXNA','2017-02-10 00:00:00','MR','le','tao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209133842755',0.00000,0.00000,'','2017-02-09 13:38:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52965,'AG052965','C17PS0225','LACFT','5768','DTPS1','SCHSW','2017-02-25 07:20:00','Ms','Irene','Tsang','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209133934',0.00000,0.00000,'','2017-02-09 13:39:34',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52966,'TO052966','C17BMT0210','LANXH','162688','DTBM1','SCITY','2017-02-10 08:00:00','MR','Fen Lan','Li','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209134033734',0.00000,0.00000,'','2017-02-09 13:40:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52967,'TO052967','C17BMT0210','LANXH','162733','DTBM1','SCITY','2017-02-10 08:00:00','MR','Sarah','Weng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209134226210',0.00000,0.00000,NULL,'2017-02-09 13:42:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52968,'TO052968','C17BMT0210','LANXH','no show--162827','DTBM1','SCITY','2017-02-10 08:00:00','MR','Peijuan','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209134423694',0.00000,0.00000,'','2017-02-09 13:44:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52969,'TO052969','C17CNS0217','LAJYT','15658','CNS3L','CNSAP','2017-02-17 08:20:00','MS','GUANGZHEN','PENG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209135824910',0.00000,0.00000,'','2017-02-09 13:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52970,'TO052970','C17BMT0210','LAYOY','T170203','DTBM1','SCITY','2017-02-10 08:00:00','MS','Erin','Luan','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209141829029',0.00000,0.00000,'','2017-02-09 14:18:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52971,'TO052971','SHOP170527','FAFIT','ws20170208001','XCUST','XXXNA','2017-02-08 00:00:00','','chen','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209151045570',0.00000,0.00000,NULL,'2017-02-09 15:10:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52972,'TO052972','SHOP170527','FAFIT','WS20170208002','XCUST','XXXNA','2017-02-08 00:00:00','','hung','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209151213055',0.00000,0.00000,NULL,'2017-02-09 15:12:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52973,'TO052973','SHOP170527','FAFIT','WS20170208003','XCUST','XXXNA','2017-02-08 00:00:00','','bi','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209151350103',0.00000,0.00000,NULL,'2017-02-09 15:13:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52974,'TO052974','C17AIR0213','LSUNT','JOHN','XCUST','SDMAP','2017-02-13 09:25:00','MS','PEIYUN','YANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209151553515',0.00000,0.00000,'','2017-02-09 15:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52975,'TO052975','C17SYD0213','LSUNT','JOHN','DTSYD','SDMAP','2017-02-13 09:25:00','MS','PEIYUN','YANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209151837440',0.00000,0.00000,NULL,'2017-02-09 15:18:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52976,'TO052976','C17BMT0214','LSUNT','JOHN','DTBM1','XXXNA','2017-02-14 00:00:00','MS','PEIYUN','YANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209152044175',0.00000,0.00000,'','2017-02-09 15:20:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52977,'TO052977','C17AIR0215','LSUNT','JOHN','XCUST','XXXNA','2017-02-15 00:00:00','MS','PEIYUN','YANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209152301268',0.00000,0.00000,'','2017-02-09 15:23:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52978,'TO052978','C17ATT0211','LCWOQ','A17020815013295','XCUST','XXXNA','2017-02-11 19:00:00','MR','ZHIJUN','SUN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209154318834',0.00000,0.00000,NULL,'2017-02-09 15:43:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52979,'TO052979','C17CBR0210','LASKY','#7713','DTCBR','SCITY','2017-02-10 08:00:00','MS','LIYAN','GUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209155228236',0.00000,0.00000,'','2017-02-09 15:52:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52980,'TO052980','C17BMT0211','LASKY','#7713','DTBM1','SCITY','2017-02-11 08:00:00','MS','LIYAN','GUO','Alisa Cao','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209155328140',0.00000,0.00000,'','2017-02-09 15:53:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52981,'TO052981','C17HOT0325','LAINT','非散拼#00000000927','XCUST','XXXNA','2017-03-25 00:00:00','MR','SIMON TIEN SHIH','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209162220274',555.00000,66.86748,NULL,'2017-02-09 16:22:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52982,'TO052982','C17SYD0326','LAINT','非散拼#00000000927','XCUST','XXXNA','2017-03-25 00:00:00','MR','SIMON TIEN SHIH','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209162220274',60.00000,7.22890,'','2017-02-09 16:31:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52983,'TO052983','C17BMT0327','LAINT','非散拼#00000000927','XCUST','XXXNA','2017-03-25 00:00:00','MR','SIMON TIEN SHIH','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209162220274',30.00000,3.61446,'','2017-02-09 16:31:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52984,'TO052984','C17HOT0410','LAINT','非散拼#00000000927','XCUST','XXXNA','2017-03-25 00:00:00','MR','SIMON TIEN SHIH','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209162220274',185.00000,22.28916,NULL,'2017-02-09 16:33:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52985,'TO052985','C17COS0211','LOUQT','Cilla','DTOSC','BNESB','2017-02-11 06:00:00','MS','XUELI','LU','Helen He','INVO1',6,0,0,0,0,0,0,0,185.67000,149.00000,30.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209163551522',0.00000,0.00000,'','2017-02-09 16:35:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52986,'TO052986','C17MEL0217','LADIX','ws20170209001','SM4BB','SCITY','2017-02-17 07:00:00','MS','shaoting','jin','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209164043585',0.00000,0.00000,'','2017-02-09 16:40:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52987,'TO052987','C17ATT0212','LADIX','ws20170209001','DEADM','XXXNA','2017-02-12 10:00:00','MS','shaoting','jin','Alisa Cao','INVO1',2,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209164239150',0.00000,0.00000,NULL,'2017-02-09 16:42:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52988,'TO052988','C17CBR0213','LADIX','ws20170209001','DTCBR','SCITY','2017-02-13 08:00:00','MS','shaoting','jin','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209164332315',0.00000,0.00000,'','2017-02-09 16:43:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52989,'TO052989','C17PS0215','LADIX','ws20170209001','DTPS1','SCITY','2017-02-15 07:00:00','MS','shaoting','jin','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209164434435',0.00000,0.00000,NULL,'2017-02-09 16:44:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52990,'TO052990','C17CNS0324','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-03-24 08:25:00','MR','TIMING','PAN','Helen He','INVO1',6,0,0,0,3,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170209165833997',0.00000,0.00000,'','2017-02-09 16:58:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52991,'TO052991','C17CNS0212','LMADB','TL/607','CNS4L','CNSAP','2017-02-12 11:20:00','MR','JUN','XUE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209171540354',0.00000,0.00000,'','2017-02-09 17:15:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52992,'TO052992','C17BMT0210','LAGWS','70092','DTBM1','SCITY','2017-02-10 08:00:00','MS','XX','sally','Helen He','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209172548505',0.00000,0.00000,NULL,'2017-02-09 17:25:48',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52993,'TO052993','C17BMT0210','LAGWS','70111','DTBM1','SCITY','2017-02-10 08:00:00','MR','XX','huang','Helen He','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209172804896',0.00000,0.00000,NULL,'2017-02-09 17:28:04',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52994,'TO052994','C17CNS0221','LATOD','Sally','CNS3L','CNSAP','2017-02-21 12:35:00','MS','weiping','Guo','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170209182130156',0.00000,0.00000,'','2017-02-09 18:21:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52995,'AG052995','C17BMT0215','LADIX','uc170215-Tony','DTBM1','SCITY','2017-02-15 08:00:00','Mr','Tony','Tony','temp','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210114503',0.00000,0.00000,'','2017-02-10 11:45:03',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52996,'TO052996','C17ATT0212','LAEBI','Kevin','XCUST','XXXNA','2017-02-12 10:00:00','MS','QIANLAN','ZHAO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210121652103',0.00000,0.00000,NULL,'2017-02-10 12:16:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52997,'TO052997','C17ATT0221','LCKLO','f1478afd','DEADM','XXXNA','2017-02-21 14:00:00','MR','SANCHIT','NARANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210122516764',0.00000,0.00000,NULL,'2017-02-10 12:25:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52998,'TO052998','C17ZTB0219X','LAGAH','STELLA','XCUST','XXXNA','2017-02-19 08:00:00','','LILY','','Chris Bao','INVO1',13,0,0,0,0,0,0,0,37.69231,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210124621178',0.00000,0.00000,'','2017-02-10 12:46:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(52999,'AG052999','C17CBR0213','LACTS','F204876xy','DTCBR','SCITY','2017-02-13 08:00:00','Mr','Xingdong','Wang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210125650',0.00000,0.00000,'','2017-02-10 12:56:50',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53000,'TO053000','C17CNS0214','LAFSH','FS17021001','CNS3L','CNSAP','2017-02-14 08:20:00','MR','WEI','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210133354594',0.00000,0.00000,'','2017-02-10 13:33:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53001,'TO053001','C17ATT0213','LCWOQ','A17021004583847','DEADM','XXXNA','2017-02-13 15:00:00','MR','WANYUN','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210142134563',0.00000,0.00000,NULL,'2017-02-10 14:21:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53002,'TO053002','C17CBR0331','LCQYE','2076417124','DTCBR','SCITY','2017-03-31 08:00:00','MS','LUYAN','GE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210142850568',0.00000,0.00000,NULL,'2017-02-10 14:28:50',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53003,'TO053003','C17CBR0215','LAGGO','2017021058415','DTCBR','SCITY','2017-02-15 08:00:00','','LIANGYEN','LEE','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210143448246',0.00000,0.00000,'','2017-02-10 14:34:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53004,'TO053004','C17CNS0212','LASCT','kathy','CNS3L','CNSAP','2017-02-12 13:45:00','MR','MENG','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210145052998',0.00000,0.00000,'','2017-02-10 14:50:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53005,'TO053005','C17CNS0319','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-03-19 09:30:00','MS','Wei Ying','Shen','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210152529783',0.00000,0.00000,'','2017-02-10 15:25:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53006,'TO053006','C17MEL0220','LAAUT','# 266676','SM4BB','SCITY','2017-02-20 07:00:00','MS','Mengxia','Lai','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210153602801',0.00000,0.00000,NULL,'2017-02-10 15:36:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53007,'TO053007','C17CNS0222','LAFOT','Lily Wang','CNS4L','CNSAP','2017-02-22 10:10:00','MR','HUAYU','LI','Rachel Tian','INVO1',3,0,1,0,0,0,1,0,450.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210154049872',0.00000,0.00000,'','2017-02-10 15:40:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53008,'TO053008','C17CNS0212','LAFSH','FS17021003','CNS3L','CNSAP','2017-02-12 10:55:00','MR','KAIPEI','TANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210154510065',0.00000,0.00000,'','2017-02-10 15:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53009,'TO053009','C17CNS0212','LAFSH','FS17021003','CNS3L','CNSAP','2017-02-12 10:55:00','MR','KAIPEI','TANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210155547358',0.00000,0.00000,NULL,'2017-02-10 15:55:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53010,'TO053010','C17SYD0217','LCQQT','何莉娟','DTSYD','SCITY','2017-02-17 08:30:00','','RUI XUE','CAO','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210161249159',0.00000,0.00000,'','2017-02-10 16:12:49',330.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53011,'TO053011','C17BNE0314','LASPR','estella','OOL3L','OOLAP','2017-03-14 06:30:00','MS','zewei','lu','Alisa Cao','INVO1',14,0,0,0,7,0,0,0,351.43000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210161912780',0.00000,0.00000,'','2017-02-10 16:19:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53012,'TO053012','C17JVB0218','LCQQT','何莉娟','DTJVB','SCITY','2017-02-18 07:00:00','','RUI XUE','CAO','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210162208420',0.00000,0.00000,'','2017-02-10 16:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53013,'TO053013','C17CNS0316','LASPR','estella','CNS3L','CNSAP','2017-03-16 08:25:00','MS','ZEWEI','LU','Alisa Cao','INVO1',14,0,0,0,7,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210162338136',0.00000,0.00000,'','2017-02-10 16:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53014,'TO053014','C17BMT0219','LCQQT','何莉娟','DTBM1','SCITY','2017-02-19 08:00:00','','RUI XUE','CAO','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210163632303',0.00000,0.00000,'','2017-02-10 16:36:32',108.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53015,'TO053015','SHOP170207','FAFIT','WS20170208002','XCUST','XXXNA','2017-02-08 00:00:00','','hung','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210163818649',0.00000,0.00000,NULL,'2017-02-10 16:38:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53016,'TO053016','SHOP170207','FAFIT','WS20170208003','XCUST','XXXNA','2017-02-08 00:00:00','','bi','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210163928677',0.00000,0.00000,NULL,'2017-02-10 16:39:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53017,'TO053017','C17MEL0220','LCQQT','何莉娟','SM4BB','XXXNA','2017-02-20 00:00:00','','RUI XUE','CAO','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210164023870',0.00000,0.00000,'','2017-02-10 16:40:23',216.00000,60.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53018,'TO053018','SHOP170209','FAFIT','WS20170209001','XCUST','XXXNA','2017-02-09 00:00:00','','jin','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,1007.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210164106411',0.00000,0.00000,NULL,'2017-02-10 16:41:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53019,'TO053019','C17AIR0211','LMHXP','非散拼#Rose Luo','XCUST','SDMAP','2017-02-11 07:45:00','MS','QIAN','SUN','Flora Shi','INVO1',2,1,0,0,0,0,0,0,73.33000,73.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210165533461',79.99000,36.36060,'','2017-02-10 16:55:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53020,'TO053020','C17SYD0211','LMHXP','非散拼#Rose Luo','XCUST','SDMAP','2017-02-11 07:45:00','MS','QIAN','SUN','Flora Shi','INVO1',2,1,0,0,0,0,0,0,73.33000,73.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210165533461',60.00000,27.27410,NULL,'2017-02-10 16:56:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53021,'TO053021','C17BMT0212','LMHXP','非散拼#Rose Luo','XCUST','SCITY','2017-02-12 08:00:00','MS','QIAN','SUN','Flora Shi','INVO1',2,1,0,0,0,0,0,0,73.33000,73.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210165533461',15.00000,6.81849,'','2017-02-10 16:57:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53022,'TO053022','C17PS0213','LMHXP','非散拼#Rose Luo','XCUST','SCITY','2017-02-13 07:00:00','MS','QIAN','SUN','Flora Shi','INVO1',2,1,0,0,0,0,0,0,73.33000,73.33000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210165533461',65.00000,29.54681,'','2017-02-10 16:57:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53023,'TO053023','C17AIR0225','LNCTS','JOJO','OSL4P','SDMAP','2017-02-25 00:00:00','','YAN','WEI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210170215926',0.00000,0.00000,NULL,'2017-02-10 17:02:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53024,'TO053024','C17BMT0211','LAGWS','70102','DTBM1','SCITY','2017-02-11 08:00:00','MR','','Chen','Flora Shi','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210172724168',0.00000,0.00000,NULL,'2017-02-10 17:27:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53025,'TO053025','C17BMT0211','LAGWS','70113','DTBM1','SCITY','2017-02-11 08:00:00','MR','','yu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210173321642',0.00000,0.00000,NULL,'2017-02-10 17:33:21',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53026,'TO053026','C17AIR0212','LAFRH','WECHAT','XCUST','SINAP','2017-02-12 09:00:00','MR','GUOZHANG','CAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210180513972',0.00000,0.00000,NULL,'2017-02-10 18:05:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53027,'TO053027','C17BMT0211','LAGWT','Mary Cai','DTBM1','SCITY','2017-02-11 08:00:00','MR','Junda','Zhao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210180753264',0.00000,0.00000,'','2017-02-10 18:07:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53028,'TO053028','C17MEL0403','LAINT','散拼团#933','MS5B4','XXXNA','2017-04-06 00:00:00','MR','DAVID Yaoqu','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210181201616',7.68000,1.01319,'','2017-02-10 18:12:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53029,'TO053029','C17SYD0212','LAFRH','WECHAT','DTSYD','SINAP','2017-02-12 09:00:00','MR','GUOZHANG','CAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210181259804',0.00000,0.00000,'','2017-02-10 18:12:59',110.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53030,'TO053030','C17HOT0406','LAINT','散拼团#933','MS5B4','XXXNA','2017-04-06 00:00:00','MR','DAVID Yaoqu','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210181201616',596.72000,78.72296,NULL,'2017-02-10 18:19:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53031,'TO053031','C17BMT0407','LAINT','散拼团#933','MS5B4','XXXNA','2017-04-06 00:00:00','MR','DAVID Yaoqu','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210181201616',30.72000,4.05277,'','2017-02-10 18:19:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53032,'TO053032','C17CBR0408','LAINT','散拼团#933','MS5B4','XXXNA','2017-04-08 00:00:00','MR','DAVID Yaoqu','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210181201616',61.44000,8.10554,'','2017-02-10 18:19:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53033,'TO053033','C17SYD0409','LAINT','散拼团#933','MS5B4','XXXNA','2017-04-06 00:00:00','MR','DAVID Yaoqu','fang','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210181201616',61.44000,8.10554,NULL,'2017-02-10 18:19:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53034,'TO053034','C17PS0214','LAFRH','WECHAT','DTPS1','XXXNA','2017-02-14 00:00:00','MR','GUOZHANG','CAO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210182539947',0.00000,0.00000,NULL,'2017-02-10 18:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53035,'TO053035','C17OOL0410','LAINT','933','SG5BB','XXXNA','2017-04-10 00:00:00','MR','DAVID YAOQU','FANG','Helen He','INVO1',2,0,0,0,0,1,0,0,194.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210183014741',0.00000,0.00000,'','2017-02-10 18:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53036,'TO053036','C17BNE0323','LAFIT','非散拼#hazel','XCUST','XXXNA','2017-03-23 00:00:00','MS','JUYING','GAO','Helen He','INVO1',3,0,0,0,0,0,1,0,1514.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210185814552',380.00000,8.36635,NULL,'2017-02-10 18:58:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53037,'TO053037','C17CNS0325','LAFIT','非散拼#hazel','XCUST','MDMAP','2017-03-27 21:55:00','MS','JUYING','GAO','Helen He','INVO1',3,0,0,0,0,0,1,0,1514.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210185814552',1425.00000,31.37384,'','2017-02-10 19:11:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53038,'TO053038','C17MEL0327','LAFIT','非散拼#hazel','XCUST','MDMAP','2017-03-27 21:55:00','MS','JUYING','GAO','Helen He','INVO1',3,0,0,0,0,0,1,0,1514.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210185814552',847.00000,18.64817,'','2017-02-10 19:11:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53039,'TO053039','C17TAS0330','LAFIT','非散拼#hazel','XCUST','MDMAP','2017-03-27 21:55:00','MS','JUYING','GAO','Helen He','INVO1',3,0,0,0,0,0,1,0,1514.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170210185814552',1890.00000,41.61162,NULL,'2017-02-10 19:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53040,'TO053040','C17JVB0212','LAFIT','FOC--长沙办公室OP','DTJVB','XXXNA','2017-02-12 00:00:00','','Rachel','tian','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170210191732729',0.00000,0.00000,NULL,'2017-02-10 19:17:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53041,'TO053041','C17ATT0213','LCKLO','e852d200','XCUST','XXXNA','2017-02-13 10:00:00','MR','WAIGUAN','KIM','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211110047507',0.00000,0.00000,NULL,'2017-02-11 11:00:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53042,'TO053042','C17ATT0211','LACFT','32374','XCUST','XXXNA','2017-02-11 12:00:00','','DI','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211113932364',0.00000,0.00000,NULL,'2017-02-11 11:39:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53043,'TO053043','C17CNS0212','LASCT','KATHY','CNS3L','CNSAP','2017-02-12 13:45:00','MS','GUIXIANG','ZHAO','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,565.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211123238794',0.00000,0.00000,'','2017-02-11 12:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53044,'TO053044','C17PS0212','LAJTT','5223','DTPS1','SCITY','2017-02-12 07:00:00','MS','','LIU','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211125602297',0.00000,0.00000,NULL,'2017-02-11 12:56:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53045,'TO053045','C17BMT0212','LAALD','320145494','DTBM1','SHURS','2017-02-12 07:00:00','','Tao','Yang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211125835224',0.00000,0.00000,'','2017-02-11 12:58:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53046,'TO053046','C17MEL0217','LAGWS','69948','SM4BB','SCITY','2017-02-17 07:00:00','','fah tjhun','LO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211130425086',0.00000,0.00000,NULL,'2017-02-11 13:04:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53047,'TO053047','C17CNS0421','LCCTR','2620595655','CNS3L','CNSAP','2017-02-21 00:00:00','MS','GE','WANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170211131229904',0.00000,0.00000,'','2017-02-11 13:12:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53048,'TO053048','C17BNE0215','LAAUT','Rachel','OOL3L','OOLAP','2017-02-15 07:25:00','MS','JIANG','YUE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211133618071',0.00000,0.00000,'','2017-02-11 13:36:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53049,'TO053049','C17CNS0216','LAGTT','VICKY','CNS3L','CNSAP','2017-02-16 08:20:00','MR','JIAYI','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211134805173',0.00000,0.00000,'','2017-02-11 13:48:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53050,'TO053050','C17CNS0217','LAAUT','Rachel','CNS3L','CNSAP','2017-02-17 08:25:00','MS','JIANG','YUE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211134958554',0.00000,0.00000,'','2017-02-11 13:49:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53051,'TO053051','C17BNE0215','LAOZH','Kim','OOL4L','OOLAP','2017-02-15 07:25:00','','XIN','YAO','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,690.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211140637268',0.00000,0.00000,'','2017-02-11 14:06:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53052,'TO053052','C17CNS0219','LALLT','Michelle','CNS3L','CNSAP','2017-02-19 11:20:00','MS','ZHIFANG','YANG','Hana Yu','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211141437577',0.00000,0.00000,'','2017-02-11 14:14:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53053,'TO053053','C17MEL0227','LAJSF','# 21299','SM3AA','MDMAP','2017-02-28 07:35:00','MS','WAI YIN','KWOK','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,533.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211143516282',0.00000,0.00000,'','2017-02-11 14:35:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53054,'TO053054','C17ATT0216','LALOW','LILIAN','XCUST','XXXNA','2017-02-16 08:00:00','MR','yin','Lan','Rachel Tian','INVO1',7,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211144957465',0.00000,0.00000,NULL,'2017-02-11 14:49:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53055,'TO053055','C17SYD0215','LMODY','165023','DTSYD','SCITY','2017-02-15 08:30:00','MS','zhenxiu','Yang','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211145630820',0.00000,0.00000,'','2017-02-11 14:56:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53056,'TO053056','C17TAS0302','LAJSF','# 21299','TAS4L','HBAAP','2017-03-02 07:15:00','MS','WAI YIN','KWOK','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211145654641',0.00000,0.00000,NULL,'2017-02-11 14:56:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53057,'TO053057','C17BMT0216','LMODY','165023','DTBM1','SCITY','2017-02-16 08:00:00','MS','ZHENXIU','YANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211145816479',0.00000,0.00000,'','2017-02-11 14:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53058,'TO053058','C17ATT0219','LCKLO','6b4279ca','XCUST','XXXNA','2017-02-19 09:55:00','MR','NARANG','SANCHIT','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211154740593',0.00000,0.00000,NULL,'2017-02-11 15:47:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53059,'TO053059','C17OOL0204','LADRI','TO052136司机代收加行李费用','XCUST','XXXNA','2017-02-04 00:00:00','MR','Paul','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211155723394',0.00000,0.00000,NULL,'2017-02-11 15:57:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53060,'TO053060','C17CBR0213','LANHT','Esther','DTCBR','SHURS','2017-02-13 07:00:00','MS','Shiyu','Wang','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211180254120',0.00000,0.00000,'','2017-02-11 18:02:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53061,'TO053061','C17SYD0217','LMODY','Tina Li','DTSYD','SCITY','2017-02-17 08:30:00','MS','ZHENNAN','HE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211181106223',0.00000,0.00000,'','2017-02-11 18:11:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53062,'TO053062','C17SYD0222','LMODY','165041','DTSYD','XXXNA','2017-02-22 00:00:00','','XIU SHENG','DONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211185529382',0.00000,0.00000,'','2017-02-11 18:55:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53063,'TO053063','C17BMT0223','LMODY','165041','DTBM1','XXXNA','2017-02-23 00:00:00','','XIU SHENG','DONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170211185913586',0.00000,0.00000,'','2017-02-11 18:59:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53064,'TO053064','C17CNS0214','LALTP','00629','CNS3L','CNSAP','2017-02-14 08:20:00','MS','MINGYUE','YOU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212113244254',0.00000,0.00000,'','2017-02-12 11:32:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53065,'TO053065','C17ATT0217','LADIX','Bella','XCUST','XXXNA','2017-02-17 14:00:00','MR','HUANHUAN','ZHANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212114032785',0.00000,0.00000,NULL,'2017-02-12 11:40:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53066,'TO053066','C17CNS0318','LALTP','00628','CNS3L','CNSAP','2017-03-18 11:20:00','MS','FANG','SHEN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170212122739152',0.00000,0.00000,'','2017-02-12 12:27:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53067,'TO053067','C17SYD0213','LANXH','#161929','DTSYD','SCITY','2017-02-13 08:30:00','','HA ANH','TONG','Doris Deng','INVO1',4,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212161333844',0.00000,0.00000,'','2017-02-12 16:13:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53068,'TO053068','C17CBR0213','LATGO','Kathy WeChat','DTCBR','SHURS','2017-02-13 07:00:00','','xiu LI','ma','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212174008388',0.00000,0.00000,'','2017-02-12 17:40:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53069,'TO053069','C17PS0213','LAGWS','70152','DTPS1','SCITY','2017-02-13 07:00:00','','','chang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212175129391',0.00000,0.00000,NULL,'2017-02-12 17:51:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53070,'TO053070','C17CBR0213','LAGWS','70153','DTCBR','SCITY','2017-02-13 08:00:00','','ben','liu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170212184334482',0.00000,0.00000,NULL,'2017-02-12 18:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53071,'TO053071','C17AIR0213','LCCTR','连接团#2587751539','XCUST','CNSAP','2017-02-19 08:25:00','MR','TIANYU','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2350.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170128142834734',94.00000,1.99153,'','2017-02-12 19:12:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53072,'TO053072','C17MEL0220','LAGWS','70151','SM4BB','SCITY','2017-02-20 07:00:00','','','mo','Doris Deng','INVO1',3,0,0,1,1,0,0,0,264.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170212192719780',0.00000,0.00000,NULL,'2017-02-12 19:27:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53073,'TO053073','C17ZTB0218L','LMEGH','210459','XCUST','SDMAP','2017-02-18 10:55:00','MR','Hermawan','Bonnie','Alisa Cao','INVO1',26,0,0,0,0,0,0,0,13.08000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213113428420',0.00000,0.00000,'','2017-02-13 11:34:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53074,'AG053074','C17BMT0214','LACTS','204889','DTBM1','SCITY','2017-02-14 08:00:00','Mr','Steven','Steven','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213115216',0.00000,0.00000,'','2017-02-13 11:52:16',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53075,'AG053075','C17PS0215','LACTS','204889','DTPS1','SCITY','2017-02-15 07:00:00','Mr','Steven','Steven','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213115400',0.00000,0.00000,NULL,'2017-02-13 11:54:00',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53076,'TO053076','C17MEL0217','LAAST','R9AXQH1','SM4BB','SHURS','2017-02-17 06:00:00','MR','YONGKONG','JU','Hana Yu','INVO1',1,0,0,0,0,1,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213115417189',0.00000,0.00000,'','2017-02-13 11:54:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53077,'TO053077','C17BMT0218','LASKY','#7724','DTBM1','SHURS','2017-02-18 07:00:00','MS','TINGZHU','LAN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213133058231',0.00000,0.00000,'','2017-02-13 13:30:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53078,'TO053078','SHOP170209','FAFIT','WS20170209002','DETKT','XXXNA','2017-02-09 00:00:00','','zheng','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,790.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213133547175',0.00000,0.00000,NULL,'2017-02-13 13:35:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53079,'TO053079','SHOP170211','FAFIT','WS20170212001','DEADM','XXXNA','2017-02-12 00:00:00','','x','x','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213133840912',0.00000,0.00000,NULL,'2017-02-13 13:38:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53080,'TO053080','C17PS0216','FSSAL','孙叶','DTPS1','SCITY','2017-02-16 07:00:00','','XUDONG','CHEN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213134208642',0.00000,0.00000,'','2017-02-13 13:42:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53081,'TO053081','C17CBR0219','LAEBI','Kevin','DTCBR','SCITY','2017-02-19 08:00:00','MS','PING','XU','Rachel Tian','INVO1',3,3,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213134510304',0.00000,0.00000,'','2017-02-13 13:45:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53082,'TO053082','C17BMT0214','LAAST','FOC R9AXQH1','DTBM1','SHURS','2017-02-14 07:00:00','MR','YONGKONG','JU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140151889',0.00000,0.00000,'','2017-02-13 14:01:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53083,'TO053083','C17BMT0218','LALOV','# 5449','DTBM1','XXXNA','2017-02-18 00:00:00','MS','Liu','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,80.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140437218',108.00000,45.37815,'','2017-02-13 14:04:37',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53084,'TO053084','C17PS0219','LALOV','# 5449','DTBM1','XXXNA','2017-02-18 07:50:00','MS','Liu','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,80.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140437218',30.00000,12.60504,'','2017-02-13 14:05:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53085,'TO053085','C17CBR0215','LAAST','R9AXQH1','DTCBR','SHURS','2017-02-15 07:00:00','MR','YONGKONG','JU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140527169',0.00000,0.00000,'','2017-02-13 14:05:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53086,'TO053086','C17SYD0220','LALOV','# 5449','DTBM1','XXXNA','2017-02-20 00:00:00','MS','Liu','YANG','Chris Bao','INVO1',2,0,0,0,0,0,0,0,80.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140437218',100.00000,42.01681,'','2017-02-13 14:05:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53087,'TO053087','C17SYD0216','LAAST','R9AXQ','DTSYD','SCITY','2017-02-16 08:30:00','MR','YONGKONG','JU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213140707087',0.00000,0.00000,'','2017-02-13 14:07:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53088,'TO053088','C17CNS0220','LAHXP','Alice','CNS4L','CNSAP','2017-02-20 08:20:00','MS','Chunlu','Rao','Doris Deng','INVO1',3,0,0,0,0,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213141422531',0.00000,0.00000,'','2017-02-13 14:14:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53089,'TO053089','C17HOT0227','LCCTR','散拼团#2619512242','OSL5L','XXXNA','2017-02-27 00:00:00','MS','SULIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213142917302',590.40000,72.00000,NULL,'2017-02-13 14:29:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53090,'TO053090','C17MEL0217','LADIX','#连接#UC170218-ZHENG','SMCN5','MDMAP','2017-02-18 07:35:00','MS','xuanli','Zheng','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1235.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213145639766',504.00000,20.00000,'','2017-02-13 14:56:39',50.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53091,'TO053091','C17CNS0220','LADIX','#连接#UC170218-ZHENG','SMCN5','CNSAP','2017-02-20 08:30:00','MS','xuanli','Zheng','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1145.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213145639766',2016.00000,80.00000,'','2017-02-13 15:07:36',230.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53092,'TO053092','C17MEL0220','LODIB','BWHW7A','SM3AA','MDMAP','2017-02-21 08:20:00','MR','Zhi Rong','SUN','Chris Bao','INVO1',2,0,0,0,1,0,0,0,549.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213154122596',0.00000,0.00000,'','2017-02-13 15:41:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53093,'TO053093','C17MEL0227','LAYOY','T170204','SM2AA','MDMAP','2017-02-28 07:35:00','MR','Jinhua','Liang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,539.00000,479.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213162405962',0.00000,0.00000,'','2017-02-13 16:24:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53094,'TO053094','C17CNS0217','LATFT','Joy','CNS3L','CNSAP','2017-02-17 09:30:00','MS','HONGXIA','WEI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213162419268',0.00000,0.00000,'','2017-02-13 16:24:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53095,'TO053095','C17PS0316','LACTS','204857','DTPS1','SCITY','2017-03-16 07:00:00','MR','derui','huo','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213162436522',0.00000,0.00000,'','2017-02-13 16:24:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53096,'TO053096','C17CBR0214','LATFT','Joy','DTCBR','SCITY','2017-02-14 08:00:00','MS','HONGXIA','WEI','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213162523151',0.00000,0.00000,NULL,'2017-02-13 16:25:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53097,'TO053097','C17PI0325','LACTS','204857','DTMD1','MCITY','2017-03-25 09:15:00','MR','derui','huo','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213162605754',0.00000,0.00000,'','2017-02-13 16:26:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53098,'TO053098','C17BNE0304','LATOD','Sally','OOL4L','OOLAP','2017-03-04 14:50:00','MS','PING','LI','Doris Deng','INVO1',4,0,0,0,2,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213163405939',0.00000,0.00000,'','2017-02-13 16:34:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53099,'TO053099','C17CNS0216','LAJTT','Stephanie Hu','CNS3L','CNSAP','2017-02-16 13:45:00','MS','LIJUN','SHI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213164619998',0.00000,0.00000,'','2017-02-13 16:46:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53100,'TO053100','C17BMT0214','LAGWS','70116','DTBM1','SCITY','2017-02-14 08:00:00','','simon','','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213165828192',0.00000,0.00000,NULL,'2017-02-13 16:58:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53101,'TO053101','C17AIR0225','LACTS','204903','XCUST','SINAP','2017-02-25 20:05:00','MS','yan','wei','Doris Deng','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213170331004',0.00000,0.00000,'','2017-02-13 17:03:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53102,'TO053102','C17BMT0226','LACTS','204903','DTBM1','SCITY','2017-02-26 08:00:00','MS','yan','wei','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213170522856',0.00000,0.00000,'','2017-02-13 17:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53103,'TO053103','C17CBR0227','LACTS','204903','DTCBR','SCITY','2017-02-27 08:00:00','MS','yan','wei','Doris Deng','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213170628532',0.00000,0.00000,NULL,'2017-02-13 17:06:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53104,'TO053104','C17AIR0228','LACTS','204903','XCUST','XXXNA','2017-02-28 00:00:00','MS','yan','wei','Doris Deng','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213170919306',0.00000,0.00000,'','2017-02-13 17:09:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53105,'TO053105','C17CNS0218','LMHXL','00000000540','CNS3L','CNSAP','2017-02-18 08:30:00','MS','TINGLING','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213171232294',0.00000,0.00000,'','2017-02-13 17:12:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53106,'TO053106','UC170218-ZHENG','LADIX','888','SMCN5','MDMAP','2017-02-18 07:35:00','MS','XUANLI','ZHENG','Bella Jiang','ACTV0',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213171745308',0.00000,0.00000,NULL,'2017-02-13 17:17:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53107,'TO053107','C17MEL0227','LODIB','CCS7P6','SM3AA','MDMAP','2017-02-28 08:20:00','MS','Yuen Shan','MA','Doris Deng','INVO1',2,0,0,0,1,0,0,0,559.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213172208418',0.00000,0.00000,'','2017-02-13 17:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53108,'TO053108','C17BMT0214','LADIX','BELLA','DTBM1','SCITY','2017-02-14 08:00:00','MR','YANBO','WU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170213172406557',0.00000,0.00000,'','2017-02-13 17:24:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53109,'TO053109','C17BNE0215','LASKY','#7723#连接团#','SOCN6','OOLAP','2017-02-15 13:25:00','MS','LIHUA','LIN','Chris Bao','INVO1',2,0,0,0,0,1,0,0,1300.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213173727275',780.00000,30.00000,'','2017-02-13 17:37:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53110,'TO053110','C17CNS0217','LASKY','#7723#连接团#','SOCN6','OOLAP','2017-02-17 15:25:00','MS','LIHUA','LIN','Chris Bao','INVO1',2,0,0,0,0,1,0,0,1300.00000,1140.00000,1080.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213173727275',1820.00000,70.00000,'','2017-02-13 17:39:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53111,'AG053111','C17BMT0215','LACFT','5769','DTBM1','SCITY','2017-02-15 08:00:00','Ms','Hui','Zhao','LACFT','INVO1',1,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213174001',0.00000,0.00000,'','2017-02-13 17:40:01',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53112,'TO053112','C17BMT0214','LAGWS','70155','DTBM1','SCITY','2017-02-14 08:00:00','','SHUFEN','XU','Doris Deng','INVO1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213175122782',0.00000,0.00000,NULL,'2017-02-13 17:51:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53113,'TO053113','C17SH0217','LALAC','Julia Li','XCUST','XXXNA','2017-02-17 08:30:00','MR','Sheng','Wu','Flora Shi','INVO1',5,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213175843280',0.00000,0.00000,'','2017-02-13 17:58:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53114,'TO053114','C17CBR0214','LADIX','Bella','DTCBR','SCITY','2017-02-14 08:00:00','MS','','Zheng','Chris Bao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213180011420',0.00000,0.00000,NULL,'2017-02-13 18:00:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53115,'TO053115','C17BMT0215','LADIX','Bella','DTBM1','SCITY','2017-02-15 08:00:00','MS','','Zheng','Chris Bao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213180259136',0.00000,0.00000,'','2017-02-13 18:02:59',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53116,'TO053116','C17CBR0219','LAADH','Maria Wang','DTCBR','SCITY','2017-02-19 08:00:00','','jialan','wang','Chris Bao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213181736200',0.00000,0.00000,'','2017-02-13 18:17:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53117,'TO053117','C17BNE0322','LASKY','#连接团#7721','SOCN5','OOLAP','2017-03-22 07:25:00','MS','CHAO','GONG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170213191620325',1456.00000,70.00000,'','2017-02-13 19:16:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53118,'TO053118','C17ATT0218','LACAS','Forrest','XCUST','XXXNA','2017-02-18 12:30:00','MR','ZIXIANG','CHEN','Rachel Tian','INVO1',6,2,0,0,0,0,0,0,98.45000,33.82500,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213195949242',0.00000,0.00000,NULL,'2017-02-13 19:59:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53119,'TO053119','C17CNS0324','LASKY','#连接团#7721','SOCN5','CNSAP','2017-03-24 15:25:00','MS','CHAO','GONG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,1040.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170213191620325',624.00000,30.00000,'','2017-02-13 20:22:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53120,'TO053120','C17BMT0228','LCCTR','散拼团#2619512242','OSL5L','XXXNA','2017-02-27 00:00:00','MS','SULIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213142917302',41.00000,5.00000,'','2017-02-13 20:27:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53121,'TO053121','C17CBR0301','LCCTR','散拼团#2619512242','OSL5L','XXXNA','2017-02-27 00:00:00','MS','SULIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213142917302',73.80000,9.00000,'','2017-02-13 20:27:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53122,'TO053122','C17PS0302','LCCTR','散拼团#2619512242','OSL5L','XXXNA','2017-03-02 00:00:00','MS','SULIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213142917302',41.00000,5.00000,NULL,'2017-02-13 20:27:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53123,'TO053123','C17SYD0304','LCCTR','散拼团#2619512242','OSL5L','XXXNA','2017-03-04 00:00:00','MS','SULIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213142917302',73.80000,9.00000,'','2017-02-13 20:27:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53124,'TO053124','C17HOT0317','LACAS','Forrest','XCUST','XXXNA','2017-03-17 14:00:00','MR','DEQIANG','LI','Hana Yu','INVO1',12,1,0,0,0,6,0,0,480.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213204104358',0.00000,0.00000,NULL,'2017-02-13 20:41:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53125,'TO053125','C17CNS0307','LCCTR','2624362676','CNS3L','CNSAP','2017-03-07 08:25:00','MS','MINGCHENG','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170213204430933',0.00000,0.00000,'','2017-02-13 20:44:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53126,'TO053126','C17BMT0212','LADRI','CINDY YANG','XCUST','XXXNA','2017-02-12 00:00:00','MR','','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,175.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214102147529',0.00000,0.00000,NULL,'2017-02-14 10:21:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53127,'TO053127','C17ATT0214','LANHT','Esther','XCUST','XXXNA','2017-02-14 19:55:00','','Lei','Yu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,197.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214105748773',0.00000,0.00000,NULL,'2017-02-14 10:57:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53128,'TO053128','C17PS0216','LAGUT','3682','DTPS1','SCHSW','2017-02-16 07:20:00','MS','','Amy','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214121053738',0.00000,0.00000,'','2017-02-14 12:10:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53129,'TO053129','C17MEL0303','LANHT','Reiko','SM4BB','SCITY','2017-03-03 07:00:00','MS','JIE','CHEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214122156302',0.00000,0.00000,'','2017-02-14 12:21:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53130,'TO053130','C17SH0215','LADIX','Bella','XCUST','XXXNA','2017-02-15 08:30:00','','huan','Huan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214135500628',0.00000,0.00000,'','2017-02-14 13:55:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53131,'TO053131','C17CBR0215','LAFIT','FOC--长沙办公室OP','DTCBR','XXXNA','2017-02-15 00:00:00','','Rachel','Tian','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214140622427',0.00000,0.00000,'','2017-02-14 14:06:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53132,'TO053132','C17BMT0216','LAFIT','FOC--长沙办公室OP','DTBM1','XXXNA','2017-02-16 00:00:00','','Rachel','Tian','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214140951764',0.00000,0.00000,'','2017-02-14 14:09:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53133,'TO053133','C17JVB0218','LCQYE','2076466791','DTJVB','SCITY','2017-02-18 07:00:00','','LINA','SUN','Doris Deng','INVO1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214141558677',0.00000,0.00000,'','2017-02-14 14:15:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53134,'TO053134','C17PS0317','LASKY','#7721','DTPS1','SHURS','2017-03-17 06:00:00','MS','CHAO','GONG','Doris Deng','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214142354400',0.00000,0.00000,NULL,'2017-02-14 14:23:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53135,'TO053135','C17BNE0222','LAAYT','j1126','OOL3L','OOLAP','2017-02-22 08:30:00','MS','QI','LIU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214143145645',0.00000,0.00000,'','2017-02-14 14:31:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53136,'TO053136','C17MEL0220','LAGWS','70156','SM4BB','MDMAP','2017-02-21 07:35:00','MR','JIANWEN','MAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,219.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214145135163',0.00000,0.00000,NULL,'2017-02-14 14:51:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53137,'TO053137','C17JVB0218','LAEBI','Kevin','DTJVB','SHURS','2017-02-18 08:00:00','MR','YIFAN','GU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214145716257',0.00000,0.00000,'','2017-02-14 14:57:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53138,'TO053138','C17CBR0215','LATFT','jacky','DTCBR','SHURS','2017-02-15 07:00:00','MS','','AU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214150721554',0.00000,0.00000,'','2017-02-14 15:07:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53139,'TO053139','C17ATT0218','LAACS','lala','XCUST','XXXNA','2017-02-18 10:00:00','','Weihan','Wu','Chris Bao','INVO1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214153829767',0.00000,0.00000,NULL,'2017-02-14 15:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53140,'TO053140','SHOP170214','LSFIT','UC170217-CHAN','XCUST','XXXNA','2017-02-17 10:00:00','MR','Tobey','Chan','Kelly Xue','ACTV3',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214163812219',0.00000,0.00000,NULL,'2017-02-14 16:38:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53141,'TO053141','C17BMT0215','LAGWS','70098','DTBM1','SCITY','2017-02-15 08:00:00','MR','XX','LO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214163912591',0.00000,0.00000,NULL,'2017-02-14 16:39:12',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53142,'TO053142','C17BNE0524','LAACT','1630C','OOL3L','OOLAP','2017-05-24 11:10:00','MS','YOULI','YU','Chris Bao','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214172319932',0.00000,0.00000,'','2017-02-14 17:23:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53143,'TO053143','C17CNS0224','LAYOT','crystal','CNS3L','CNSAP','2017-02-24 09:30:00','','HUIHUI','LIU','Doris Deng','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214173238615',0.00000,0.00000,'','2017-02-14 17:32:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53144,'TO053144','C17NZ0317','LAALD','320145805/320145843','NZN2D','XXXNA','2017-03-17 08:00:00','MS','YUQING','Lin','Doris Deng','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214180630784',0.00000,0.00000,NULL,'2017-02-14 18:06:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53145,'TO053145','C17MEL0213','LMHXP','PO26349  LUCY','XCUST','MCITY','2017-02-16 07:15:00','MR','BOWEN','XING','Chris Bao','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170214182621222',0.00000,0.00000,'','2017-02-14 18:26:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53146,'TO053146','C17AIR0325','LMHXP','#散拼#26297','OSL4P','XXXNA','2017-03-26 00:00:00','MS','SONGMEI','SHEN','Doris Deng','INVO1',2,1,0,0,0,0,1,0,480.50000,454.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214191828841',962.54000,68.00000,'','2017-02-14 19:18:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53147,'TO053147','C17CBR0326','LMHXP','#散拼#26297','OSL4P','XXXNA','2017-03-26 00:00:00','MS','SONGMEI','SHEN','Doris Deng','INVO1',2,1,0,0,0,0,1,0,461.00000,443.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214191828841',141.55000,10.00000,NULL,'2017-02-14 19:20:06',50.50000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53148,'TO053148','C17BMT0327','LMHXP','#散拼#26297','OSL4P','XXXNA','2017-03-26 00:00:00','MS','SONGMEI','SHEN','Doris Deng','INVO1',2,1,0,0,0,0,1,0,441.50000,433.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214191828841',141.55000,10.00000,'','2017-02-14 19:20:20',99.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53149,'TO053149','C17SYD0328','LMHXP','#散拼#26297','OSL4P','XXXNA','2017-03-26 00:00:00','MS','SONGMEI','SHEN','Doris Deng','INVO1',2,1,0,0,0,0,1,0,480.50000,454.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170214191828841',169.86000,12.00000,'','2017-02-14 19:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53150,'TO053150','C17CNS0216','LASDI','Connie Shao','CNS3L','CNSAP','2017-02-16 13:45:00','MR','Jinlin','Yin','Chris Bao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215103827946',0.00000,0.00000,'','2017-02-15 10:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53151,'TO053151','C17BMT0216','LADRI','司機LIXING代收','DTBM1','XXXNA','2017-02-16 00:00:00','MS','X','LI','Queeny Li','INVO1',4,0,0,0,0,0,0,0,44.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215113206310',0.00000,0.00000,'','2017-02-15 11:32:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53152,'AG053152','C17CBR0218','LADIX','#08','DTCBR','SCITY','2017-02-18 08:00:00','Mr','HELEN','YU','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215122650',0.00000,0.00000,NULL,'2017-02-15 12:26:50',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53153,'TO053153','C17ATT0217','LCWOQ','取消损失--A17021571105451','XCUST','XXXNA','2017-02-17 15:00:00','MS','jinwen','liu','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215123831836',0.00000,0.00000,NULL,'2017-02-15 12:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53154,'TO053154','C17AIR0216','LMODY','#非散拼#Cindy Fei','XCUST','SDMAP','2017-02-16 07:45:00','MS','JUAN','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215135632780',80.01000,23.26000,'','2017-02-15 13:56:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53155,'TO053155','C17SYD0216','LMODY','#非散拼#Cindy Fei','XCUST','SDMAP','2017-02-16 07:45:00','MS','JUAN','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215135632780',50.02000,14.54000,NULL,'2017-02-15 13:58:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53156,'TO053156','C17CBR0217','LMODY','#非散拼#Cindy Fei','XCUST','XXXNA','2017-02-17 00:00:00','MS','JUAN','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215135632780',60.03000,17.45000,NULL,'2017-02-15 13:58:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53157,'TO053157','C17BMT0218','LMODY','#非散拼#Cindy Fei','XCUST','XXXNA','2017-02-18 00:00:00','MS','JUAN','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215135632780',34.02000,9.89000,'','2017-02-15 13:58:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53158,'TO053158','C17AIR0219','LMODY','#非散拼#Cindy Fei','XCUST','XXXNA','2017-02-19 00:00:00','MS','JUAN','LIU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,172.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215135632780',119.92000,34.86000,'','2017-02-15 13:58:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53159,'TO053159','C17MEL0220','LASTA','SH170220LI','SM4BB','SCITY','2017-02-20 07:00:00','MS','MEISHAN','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215144650450',0.00000,0.00000,'','2017-02-15 14:46:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53160,'TO053160','C17CBR0315','LACTS','204857','DTCBR','SCITY','2017-03-15 08:00:00','MR','huo','derui','Doris Deng','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215153149036',0.00000,0.00000,'','2017-02-15 15:31:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53161,'AG053161','C17PS0217','LADIX','#10','DTPS1','SCITY','2017-02-17 07:00:00','Mr','jianzhong','ma','LADIX','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170215154732',0.00000,0.00000,'','2017-02-15 15:47:32',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53162,'TO053162','C17BMT0216','LADRI','李兴','DTBM1','SCITY','2017-02-16 08:00:00','','','','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215160347777',0.00000,0.00000,NULL,'2017-02-15 16:03:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53163,'TO053163','C17PS0218','LCQYE','2076696967','DTPS1','SCHSW','2017-02-18 07:20:00','','XUANC','ZHANG','Chris Bao','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215160545807',0.00000,0.00000,'','2017-02-15 16:05:45',93.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53164,'TO053164','C17CBR0219','LASKY','#7732','DTCBR','SHURS','2017-02-19 07:00:00','MR','CHONGLING','TAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215160817642',0.00000,0.00000,'','2017-02-15 16:08:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53165,'TO053165','C17PS0216','LANXH','162972','DTPS1','SCITY','2017-02-16 07:00:00','','GANG','XIE','Chris Bao','INVO1',2,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215161120115',0.00000,0.00000,'','2017-02-15 16:11:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53166,'TO053166','C17BMT0216','LATSE','Travel Seekers','DTBM1','SCITY','2017-02-16 08:00:00','MR','SHIWEI','LU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215161203515',0.00000,0.00000,'','2017-02-15 16:12:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53167,'TO053167','C17CBR0217','LATSE','Travel Seekers','DTCBR','SCITY','2017-02-17 08:00:00','MR','SHIWEI','LU','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215161407160',0.00000,0.00000,NULL,'2017-02-15 16:14:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53168,'TO053168','C17PI0216','FSSAL','孙叶','XCUST','XXXNA','2017-02-16 12:15:00','','LEI','LIU','Chris Bao','INVO1',1,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215162853070',0.00000,0.00000,'','2017-02-15 16:28:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53169,'TO053169','C17SH0217','FSSAL','孙叶','XCUST','XXXNA','2017-02-17 08:15:00','','LEI','LIU','Chris Bao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215163105842',0.00000,0.00000,'','2017-02-15 16:31:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53170,'TO053170','C17BMT0218','LASKY','#7733','DTBM1','SHURS','2017-02-18 07:00:00','','haroenaphirak','Supattar','Chris Bao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215163548702',0.00000,0.00000,'','2017-02-15 16:35:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53171,'TO053171','C17CNS0426','LAYOT','INV96968','CNS4L','CNSAP','2017-04-26 22:00:00','MS','xiuyi','WU','Doris Deng','INVO1',6,0,0,0,0,0,0,0,358.33000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170215165029589',0.00000,0.00000,'','2017-02-15 16:50:29',861.90000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53172,'TO053172','C17BMT0304','LAINT','Yan Yao','DTBM1','SCITY','2017-03-04 08:00:00','MR','','LIN','Chris Bao','INVO1',1,0,0,0,0,1,0,0,170.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170215175919337',0.00000,0.00000,'','2017-02-15 17:59:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53173,'TO053173','C17ZTB0216H','LAFIT','MEL ROGER','XCUST','XXXNA','2017-02-16 10:40:00','MR','明阳','蒋','Helen He','INVO1',11,0,0,0,0,0,0,0,86.36364,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170215180457359',0.00000,0.00000,'','2017-02-15 18:04:57',0.00000,165.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53174,'TO053174','C17MEL0224','LAGWS','70158','SM4BB','SCITY','2017-02-24 07:00:00','MR','xx','song','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215192437581',0.00000,0.00000,NULL,'2017-02-15 19:24:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53175,'TO053175','C17MEL0220','LAGWS','70157','SM4BB','MDMAP','2017-02-20 13:50:00','MR','','zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,219.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215195937735',0.00000,0.00000,NULL,'2017-02-15 19:59:37',261.20000,20.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53176,'TO053176','C17BMT0217','LAFIT','FRANK HE','DTBM1','SCITY','2017-02-17 08:00:00','MR','Yi Wing Irene','Wong','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170215201244320',0.00000,0.00000,NULL,'2017-02-15 20:12:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53177,'TO053177','C17OOL0220','LAFIT','中通长沙OP','SG5BB','OOLAP','2017-02-20 16:45:00','MS','HANA','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215220418229',0.00000,0.00000,'','2017-02-15 22:04:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53178,'TO053178','C17CNS0217','LAFIT','中通长沙OP','CNS4L','CNSAP','2017-02-17 08:20:00','MS','HANA','YU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170215222707927',0.00000,0.00000,'','2017-02-15 22:27:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53179,'AG053179','C17PS0217','LACTS','204924xy','DTPS1','SCITY','2017-02-17 07:00:00','Mr','Hongwei','Li','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216095218',0.00000,0.00000,'','2017-02-16 09:52:18',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53180,'AG053180','C17BMT0223','LASKW','IVAN','DTBM1','SCITY','2017-02-23 08:00:00','Mr','FENG','SHURONG','LASKW','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216103204',0.00000,0.00000,'','2017-02-16 10:32:04',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53181,'AG053181','C17CBR0224','LASKW','IVAN','DTCBR','SCITY','2017-02-24 08:00:00','Mr','FENG','SHURONG','LASKW','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216103346',0.00000,0.00000,'','2017-02-16 10:33:46',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53182,'TO053182','C17BMT0314','LADRI','LIXING 司機代收','DTBM1','SCITY','2017-03-14 08:00:00','MS','MAY','','Chris Bao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216112348968',0.00000,0.00000,'','2017-02-16 11:23:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53183,'TO053183','C17CNS0308','LASPR','001802','CNS3L','CNSAP','2017-03-08 09:30:00','MS','MEIYING','CAI','Doris Deng','INVO1',3,0,0,0,1,1,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216115604292',0.00000,0.00000,'','2017-02-16 11:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53184,'TO053184','C17CNS0221','LATAR','Cindy','CNS3L','CNSAP','2017-02-21 12:35:00','MR','Heng','You','Chris Bao','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216120718837',0.00000,0.00000,'','2017-02-16 12:07:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53185,'TO053185','C17ATT0219','LAACS','0615','XCUST','XXXNA','2017-02-19 09:00:00','MR','Ying','Yu','Doris Deng','INVO1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216121424890',0.00000,0.00000,NULL,'2017-02-16 12:14:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53186,'TO053186','C17MEL0217','LANXH','TZ8303','XCUST','SCITY','2017-02-17 07:00:00','MS','BIZHEN','CAO','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216122906120',0.00000,0.00000,'','2017-02-16 12:29:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53187,'TO053187','C17CNS0301','LMHXP','Judy','CNS4L','CNSAP','2017-03-01 08:30:00','MS','YANKE','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216140838699',0.00000,0.00000,'','2017-02-16 14:08:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53188,'TO053188','C17AIR0304','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2017-03-04 13:15:00','MS','YANKE','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216142252895',639.20000,68.00000,'','2017-02-16 14:22:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53189,'TO053189','C17BMT0305','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2017-03-04 13:15:00','MS','YANKE','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,439.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216142252895',94.00000,10.00000,'','2017-02-16 14:33:06',62.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53190,'TO053190','C17PS0306','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2017-03-04 13:15:00','MS','YANKE','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,441.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216142252895',94.00000,10.00000,NULL,'2017-02-16 14:33:13',58.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53191,'TO053191','C17SYD0307','LMHXP','#散拼#JUDY','OSL4P','SDMAP','2017-03-04 13:15:00','MS','YANKE','BAI','Doris Deng','INVO1',2,0,0,0,1,0,0,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216142252895',112.80000,12.00000,'','2017-02-16 14:33:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53192,'TO053192','C17OOL0417','LAGWT','Lee','SG5BB','SCITY','2017-04-17 07:00:00','MS','Beili','Yu','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216145300376',0.00000,0.00000,NULL,'2017-02-16 14:53:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53193,'TO053193','C17HOT0219','LADRI','NICK','XCUST','XXXNA','2017-02-19 14:00:00','MR','YUN','ZENG','Helen He','INVO1',2,0,0,0,1,0,0,0,450.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216152543343',0.00000,0.00000,NULL,'2017-02-16 15:25:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53194,'TO053194','C17CNS0217','LAFSH','FS17021601','CNS3L','CNSAP','2017-02-17 10:10:00','MR','HONGBING','GONG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216155546348',0.00000,0.00000,'','2017-02-16 15:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53195,'AG053195','C17PS0218','LACFT','5771','DTPS1','SCITY','2017-02-18 07:00:00','Ms','C','Chan','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216160810',0.00000,0.00000,'','2017-02-16 16:08:10',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53196,'TO053196','C17CBR0217','LCTUN','1010500635','DTCBR','SCITY','2017-02-17 08:00:00','MR','HUIZE','CUI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216161158822',0.00000,0.00000,NULL,'2017-02-16 16:11:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53197,'TO053197','C17OOL0220','LAAUT','RACHEL','SG5BB','OOLAP','2017-02-20 11:30:00','MR','yong','bao','Chris Bao','INVO1',3,0,0,0,0,0,1,0,904.67000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216162135399',0.00000,0.00000,'','2017-02-16 16:21:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53198,'TO053198','C17MEL0220','LACFT','32381','SM4BB','SCITY','2017-02-20 07:00:00','MS','Stella','CHAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,239.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216162457997',0.00000,0.00000,'','2017-02-16 16:24:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53199,'TO053199','C17ATT0221','LCKLO','09eb05f8','XCUST','XXXNA','2017-02-21 10:00:00','MR','DANIEL','CHANG','Doris Deng','INVO1',9,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216163425448',0.00000,0.00000,NULL,'2017-02-16 16:34:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53200,'TO053200','C17PS0217','LAGWS','70123','DTPS1','SCITY','2017-02-17 07:00:00','','','li','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216164120284',0.00000,0.00000,NULL,'2017-02-16 16:41:20',219.60000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53201,'TO053201','C17SYD0217','LANXH','Wholesales','DTSYD','XXXNA','2017-02-17 00:00:00','','JANE','ONG','Chris Bao','INVO1',4,0,0,0,0,0,0,0,23.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216164444862',0.00000,0.00000,'','2017-02-16 16:44:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53202,'TO053202','C17MEL0224','LAAUT','# 266682','SM4BB','SCITY','2017-02-24 07:00:00','MS','Yan','Wen','Doris Deng','INVO1',2,0,0,0,1,0,0,0,291.50000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216164641862',0.00000,0.00000,'','2017-02-16 16:46:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53203,'TO053203','C17OOL0311','LATFI','183518','SG5BB','SHURS','2017-03-11 06:00:00','','WANXUAN','KUANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216165139246',0.00000,0.00000,NULL,'2017-02-16 16:51:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53204,'TO053204','C17SH0220','LOUQT','Cilla','XCUST','XXXNA','2017-02-20 08:15:00','MS','YUNA','SUN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216165248572',0.00000,0.00000,'','2017-02-16 16:52:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53205,'TO053205','C17AIR0222','LOUQT','Cilla','XCUST','SDMAP','2017-02-22 07:25:00','MS','YUNA','SUN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216165550718',0.00000,0.00000,'','2017-02-16 16:55:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53206,'TO053206','C17SYD0222','LOUQT','Cilla','DTSYD','SDMAP','2017-02-22 07:25:00','MS','YUNA','SUN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,45.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216165705333',0.00000,0.00000,NULL,'2017-02-16 16:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53207,'TO053207','C17CNS0220','LAHHT','JESSIE','CNS4L','CNSAP','2017-02-20 09:30:00','MS','JIANHONG','QIAO','Doris Deng','INVO1',3,0,0,1,1,0,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216171226406',0.00000,0.00000,'','2017-02-16 17:12:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53208,'TO053208','C17AIR0319','LAGCV','ViVIAN#散拼团#','MSGB9','SDMAP','2017-03-19 08:15:00','MR','JIMMY TZU','CHEUNG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,919.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216173326279',100.00000,5.44070,'','2017-02-16 17:33:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53209,'TO053209','C17AIR0217','LAFIT','FOC--长沙办公室OP','XCUST','XXXNA','2017-02-17 00:00:00','','Rachel','Tian','Doris Deng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216173407853',0.00000,0.00000,'','2017-02-16 17:34:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53210,'TO053210','C17OOL0320','LAGCV','ViVIAN#散拼团#','MSGB9','SCITY','2017-03-19 07:00:00','MR','JIMMY TZU','CHEUNG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,919.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216173326279',678.00000,36.88792,'','2017-02-16 17:37:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53211,'TO053211','C17HOT0324','LAGCV','ViVIAN#散拼团#','MSGB9','SDMAP','2017-03-19 08:15:00','MR','JIMMY TZU','CHEUNG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,919.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216173326279',930.00000,50.59847,NULL,'2017-02-16 17:37:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53212,'TO053212','C17BMT0326','LAGCV','ViVIAN#散拼团#','MSGB9','SDMAP','2017-03-19 08:15:00','MR','JIMMY TZU','CHEUNG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,919.00000,639.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170216173326279',30.00000,1.63221,'','2017-02-16 17:38:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53213,'TO053213','C17AIR0327','LAGCV','ViVIAN#散拼团#','MSGB9','SINAP','2017-03-27 10:15:00','MR','JIMMY TZU','CHEUNG','Chris Bao','INVO1',2,0,0,0,1,0,0,0,919.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170216173326279',100.00000,5.44070,'','2017-02-16 17:38:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53214,'TO053214','C17PS0304','LMODY','165318','DTPS1','SCITY','2017-03-04 07:00:00','MR','shulin','Fan','Doris Deng','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217103625560',0.00000,0.00000,NULL,'2017-02-17 10:36:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53215,'TO053215','C17CNS0221','LACTS','204944','CNS3A','CNSAP','2017-02-22 13:45:00','MS','Lihua','Zhang','Doris Deng','INVO1',2,0,0,0,1,0,0,0,748.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217115554857',0.00000,0.00000,NULL,'2017-02-17 11:55:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53216,'TO053216','C17BMT0218','LAGUT','3686','DTBM1','SCITY','2017-02-18 08:00:00','MS','BING','SHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217130303122',0.00000,0.00000,'','2017-02-17 13:03:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53217,'TO053217','C17MEL0220','LACFT','32383','SM4BB','SCITY','2017-02-20 07:00:00','MR','','KUO','Chris Bao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217130340593',0.00000,0.00000,'','2017-02-17 13:03:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53218,'TO053218','C17MEL0227','LCWOQ','#连接团#T17021509940006','SMCN5','MDMAP','2017-02-28 07:35:00','MS','hua','feng','Doris Deng','INVO1',4,0,0,0,2,0,0,0,1265.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217132935735',3795.00000,75.00000,'','2017-02-17 13:29:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53219,'TO053219','C17CNS0302','LCWOQ','#连接团#T17021509940006','SMCN5','CNSAP','2017-03-02 08:30:00','MS','hua','feng','Doris Deng','INVO1',4,0,0,0,2,0,0,0,1150.00000,1090.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217132935735',1265.00000,25.00000,'','2017-02-17 13:30:25',460.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53220,'TO053220','C17PI0311','LAGUT','Xuejun Wu','DTMD1','MCITY','2017-03-11 09:10:00','MS','Fiona','Wang','Chris Bao','INVO1',3,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217133642272',0.00000,0.00000,'','2017-02-17 13:36:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53221,'TO053221','C17MEL0227','LCTUN','#连接团#1010477652','SMOC8','MDMAP','2017-02-28 07:35:00','MS','MENGYA','HUANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1840.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217134507713',1876.80000,51.00000,'','2017-02-17 13:45:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53222,'TO053222','C17BNE0302','LCTUN','#连接团#1010477652','SMOC8','OOLAP','2017-03-02 07:45:00','MS','MENGYA','HUANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1840.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217134507713',699.20000,19.00000,'','2017-02-17 13:45:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53223,'TO053223','C17CNS0304','LCTUN','#连接团#1010477652','SMOC8','CNSAP','2017-03-04 15:25:00','MS','MENGYA','HUANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217134507713',1104.00000,30.00000,'','2017-02-17 13:46:22',240.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53224,'TO053224','C17CBR0218','LAFRH','FRANK HE','DTCBR','SCITY','2017-02-18 08:00:00','MS','Yi Wing Irene','Wong','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217134949512',0.00000,0.00000,NULL,'2017-02-17 13:49:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53225,'TO053225','C17MEL0220','LAYOT','INV 96983','SM4BB','SCITY','2017-02-20 07:00:00','MS','ZHONGYI','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217140434270',0.00000,0.00000,'','2017-02-17 14:04:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53226,'TO053226','C17SH0222','LAALD','320147078','DTMD2','MCITY','2017-02-22 07:45:00','','ruan','yang','Doris Deng','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217141553635',0.00000,0.00000,'','2017-02-17 14:15:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53227,'TO053227','C17MEL0306','LASPR','001804','SM4BB','SDMAP','2017-03-06 08:35:00','MS','YUAN WEN','ZHUANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217143106616',0.00000,0.00000,'','2017-02-17 14:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53228,'TO053228','C17CNS0309','LASPR','001804','CNS3L','CNSAP','2017-03-09 08:30:00','MS','YUAN WEN','ZHUANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217143334364',0.00000,0.00000,'','2017-02-17 14:33:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53229,'TO053229','C17HOT0303','LNCTS','Jojo GAO#散拼团#','SOM11','OOLAP','2017-02-27 13:35:00','MS','JIAN','RUAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1069.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217144705831',673.47000,21.00000,NULL,'2017-02-17 14:47:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53230,'TO053230','C17CNS0503','LALLT','Michelle','CNS4L','CNSAP','2017-05-03 12:05:00','MS','HAO','DAI','Doris Deng','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217145601309',0.00000,0.00000,'','2017-02-17 14:56:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (53231,'TO053231','C17CNS0221','LAJTT','Stephanie Hu','CNS3L','CNSAP','2017-02-21 12:35:00','MS','KIN OI','PONG','Doris Deng','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217161900156',0.00000,0.00000,'','2017-02-17 16:19:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53232,'TO053232','C17CNS0219','LAJTT','Julia MA','CNS3L','CNSAP','2017-02-19 10:55:00','MS','YIJUN','ZHANG','Doris Deng','INVO1',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217162546958',0.00000,0.00000,'','2017-02-17 16:25:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53233,'TO053233','C17MEL0224','LAJTT','Stephanie Hu','SM4BB','SCITY','2017-02-24 07:00:00','MS','KIN OI','PONG','Doris Deng','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217162946621',0.00000,0.00000,'','2017-02-17 16:29:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53234,'TO053234','C17ATT0221','LAISH','Jocelyn','XCUST','XXXNA','2017-02-21 10:00:00','','Jimmy','','Doris Deng','INVO1',9,1,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217163631317',0.00000,0.00000,NULL,'2017-02-17 16:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53235,'TO053235','C17PS0218','LAGRA','Cheryl','DTPS1','SCITY','2017-02-18 07:00:00','','LEE CHING','PHANG','Chris Bao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217172016761',0.00000,0.00000,NULL,'2017-02-17 17:20:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53236,'TO053236','C17MEL0410','LCCTR','2631647860','SM4BB','SCITY','2017-04-10 07:00:00','MS','HUALING','JIANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217174359421',0.00000,0.00000,'','2017-02-17 17:43:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53237,'TO053237','C17OOL0227','LNCTS','Jojo GAO#散拼团#','SOM11','OOLAP','2017-02-27 13:35:00','MS','JIAN','RUAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1069.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217144705831',1763.85000,55.00000,'','2017-02-17 18:06:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53238,'TO053238','C17MEL0306','LNCTS','Jojo GAO#散拼团#','SOM11','XXXNA','2017-03-06 00:00:00','MS','JIAN','RUAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1069.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217144705831',641.40000,20.00000,'','2017-02-17 18:06:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53239,'TO053239','C17AIR0312','LMHXP','散拼团#EMMA LIOU','OSL4P','SDMAP','2017-03-12 00:00:00','MR','FU KANG','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,479.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217181055648',708.92000,74.00000,'','2017-02-17 18:10:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53240,'TO053240','C17BMT0313','LMHXP','散拼团#EMMA LIOU','OSL4P','SDMAP','2017-03-12 00:00:00','MR','FU KANG','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,440.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217181055648',110.17000,11.50000,'','2017-02-17 18:11:10',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53241,'TO053241','C17PS0314','LMHXP','散拼团#EMMA LIOU','OSL4P','SDMAP','2017-03-12 00:00:00','MR','FU KANG','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,479.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217181055648',33.53000,3.50000,NULL,'2017-02-17 18:11:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53242,'TO053242','C17SYD0315','LMHXP','散拼团#EMMA LIOU','OSL4P','XXXNA','2017-03-15 00:00:00','MR','FU KANG','WU','Doris Deng','INVO1',2,0,0,0,1,0,0,0,479.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170217181055648',105.38000,11.00000,'','2017-02-17 18:11:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53243,'TO053243','C17CNS0225','LCCTR','2634160658','CNS4L','CNSAP','2017-02-25 17:35:00','MS','ZAIMING','WANG','Flora Shi','INVO1',3,0,0,1,1,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217183731845',0.00000,0.00000,'','2017-02-17 18:37:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53244,'TO053244','C17MEL0306','LODIB','9FJ1RG','SM3AA','SDMAP','2017-03-07 07:35:00','MS','SHUYAN','YEUNG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,519.00000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217193510171',0.00000,0.00000,'','2017-02-17 19:35:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53245,'TO053245','C17BMT0219','LANXH','162956','DTBM1','SCITY','2017-02-19 08:00:00','MR','ting yin','chen','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218123254377',0.00000,0.00000,'','2017-02-18 12:32:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53246,'TO053246','C17BMT0219','LANXH','163159','DTBM1','SHURS','2017-02-19 07:00:00','MR','Meiying','Mo','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218123503529',0.00000,0.00000,'','2017-02-18 12:35:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53247,'TO053247','C17SYD0220','LMODY','165309','DTSYD','SCITY','2017-02-20 08:30:00','MR','LIWEI','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218125347096',0.00000,0.00000,'','2017-02-18 12:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53248,'TO053248','C17CBR0221','LMODY','165309','DTCBR','SCITY','2017-02-21 08:00:00','MR','LIWEI','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218125512709',0.00000,0.00000,'','2017-02-18 12:55:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53249,'TO053249','C17MEL0224','LCCTR','2635400211','SM4BB','SCITY','2017-02-24 07:00:00','MS','CUIXIA','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218130211868',0.00000,0.00000,'','2017-02-18 13:02:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53250,'TO053250','C17MEL0224','LAAUT','RACHEL','SM4BB','MDMAP','2017-02-24 13:55:00','MR','jun','Du','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218131703067',0.00000,0.00000,'','2017-02-18 13:17:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53251,'TO053251','C17CNS0227','LAAUT','RACHEL','CNS3L','CNSAP','2017-02-27 08:30:00','MR','jun','Du','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218132447885',0.00000,0.00000,'','2017-02-18 13:24:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53252,'TO053252','C17OOL0417','LALOW','LILIAN','SG5BB','SCITY','2017-04-17 07:00:00','MR','BEILI','YU','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218140744279',0.00000,0.00000,'','2017-02-18 14:07:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53253,'TO053253','C17ATT0219','LAUTT','Rebecca#170208002','XCUST','XXXNA','2017-02-19 09:00:00','MR','wei','xue','Flora Shi','INVO1',6,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218141629080',0.00000,0.00000,NULL,'2017-02-18 14:16:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53254,'AG053254','C17CBR0301','LACFT','5772','DTCBR','SCITY','2017-03-01 08:00:00','Mr','K','Kuo','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218143333',0.00000,0.00000,'','2017-02-18 14:33:33',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53255,'TO053255','C17BMT0220','LASKY','inv#7744','DTBM1','SHURS','2017-02-20 07:00:00','','YIN MEI','YUEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218143907549',0.00000,0.00000,'','2017-02-18 14:39:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53256,'TO053256','C17PS0223','LASKY','inv#7744','DTPS1','SHURS','2017-02-23 06:00:00','MS','YIN MEI','YUEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218144109838',0.00000,0.00000,NULL,'2017-02-18 14:41:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53257,'AG053257','C17BMT0219','LADEL','81627','DTBM1','SCITY','2017-02-19 08:00:00','Ms','Jia Wen','LU','ladel','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218154523',0.00000,0.00000,'','2017-02-18 15:45:23',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53258,'AG053258','C17PS0220','LADIX','UC170219-ZHAO','DTPS1','SCITY','2017-02-20 07:00:00','Ms','yemian','zhao','LADIX','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218171052',0.00000,0.00000,NULL,'2017-02-18 17:10:52',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53259,'AG053259','C17BMT0221','LADIX','UC170219-ZHAO','DTBM1','SCITY','2017-02-21 08:00:00','Ms','yemian','zhao','LADIX','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218171153',0.00000,0.00000,'','2017-02-18 17:11:53',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53260,'TO053260','C17OOL0318','LAACS','Lala LI','SG5BB','SCHSW','2017-03-18 07:20:00','MR','Zhijun','Shi','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218171751423',0.00000,0.00000,'','2017-02-18 17:17:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53261,'TO053261','C17CNS0322','LAACS','Lala LI','CNS3L','CNSAP','2017-03-22 08:25:00','MR','Zhijun','Shi','Flora Shi','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218172853379',0.00000,0.00000,'','2017-02-18 17:28:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53262,'TO053262','C17CNS0316','LAYOT','John','CNS4L','CNSAP','2017-03-16 09:30:00','','JIA YING','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,570.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218173710320',0.00000,0.00000,'','2017-02-18 17:37:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53263,'TO053263','C17CBR0219','LADIX','UC170219-ZHAO','DTCBR','SCITY','2017-02-19 08:00:00','MS','YE MIAN','Zhao','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218174411724',0.00000,0.00000,'','2017-02-18 17:44:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53264,'TO053264','C17AIR0220','LMODY','ODY# 165326','XCUST','SDMAP','2017-02-20 12:10:00','MR','JIANMING','XU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218175027092',0.00000,0.00000,'','2017-02-18 17:50:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53265,'TO053265','C17PS0221','LMODY','ODY# 165326','DTPS1','XXXNA','2017-02-21 00:00:00','MR','JIANMING','XU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218175301407',0.00000,0.00000,'','2017-02-18 17:53:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53266,'TO053266','C17SYD0223','LMODY','ODY# 165326','DTSYD','XXXNA','2017-02-23 00:00:00','MR','JIANMING','XU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218175453072',0.00000,0.00000,NULL,'2017-02-18 17:54:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53267,'TO053267','C17CBR0222','LMODY','ODY# 165326','DTCBR','XXXNA','2017-02-22 00:00:00','MR','JIANMING','XU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170218180134011',0.00000,0.00000,NULL,'2017-02-18 18:01:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53268,'TO053268','C17HOT0401','LAINT','散拼#00000000937','OSL5L','XXXNA','2017-04-01 00:00:00','MR','Meriana','Sutrisno','Flora Shi','INVO1',2,0,0,0,0,1,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218185011767',672.40000,82.00000,NULL,'2017-02-18 18:50:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53269,'TO053269','C17SYD0402','LAINT','散拼#00000000937','OSL5L','XXXNA','2017-04-01 00:00:00','MR','Meriana','Sutrisno','Flora Shi','INVO1',2,0,0,0,0,1,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218185011767',65.60000,8.00000,'','2017-02-18 18:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53270,'TO053270','C17PS0403','LAINT','散拼#00000000937','OSL5L','XXXNA','2017-04-01 00:00:00','MR','Meriana','Sutrisno','Flora Shi','INVO1',2,0,0,0,0,1,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218185011767',41.00000,5.00000,NULL,'2017-02-18 18:58:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53271,'TO053271','C17BMT0404','LAINT','散拼#00000000937','OSL5L','XXXNA','2017-04-01 00:00:00','MR','Meriana','Sutrisno','Flora Shi','INVO1',2,0,0,0,0,1,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218185011767',41.00000,5.00000,NULL,'2017-02-18 18:58:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53272,'TO053272','C17CNS0405','LAINT','937','CNS4L','CNSAP','2017-04-05 12:40:00','MR','Meriana','Sutrisno','Helen He','INVO1',2,0,0,0,0,1,0,0,553.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170218191053140',0.00000,0.00000,'','2017-02-18 19:10:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53273,'AG053273','C17BMT0220','LADIX','ws20170219001','DTBM1','SCITY','2017-02-20 08:00:00','Mr','YI CHAN','LEE','LADIX','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219093739',0.00000,0.00000,'','2017-02-19 09:37:39',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53274,'AG053274','C17CBR0221','LAACS','la','DTCBR','SHURS','2017-02-21 07:00:00','Mr','Ye','Tao','LAACS','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219115039',0.00000,0.00000,'','2017-02-19 11:50:39',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53275,'TO053275','C17SYD0220','LANXH','Emma','DTSYD','SCITY','2017-02-20 08:30:00','','LINA','CAI','Doris Deng','INVO1',2,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219131335438',0.00000,0.00000,'','2017-02-19 13:13:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53276,'TO053276','C17ATT0221','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-02-21 10:00:00','MS','YangChun','Ning','Chris Bao','INVO1',5,1,1,0,0,0,0,0,42.00000,35.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219140801478',0.00000,0.00000,NULL,'2017-02-19 14:08:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53277,'AG053277','C17BMT0221','LADIX','#UC14','DTBM1','SCITY','2017-02-21 08:00:00','Ms','Baocai','CHEN','LADIX','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219144802',0.00000,0.00000,'','2017-02-19 14:48:02',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53278,'TO053278','C17SH0220','LADRI','NICK','XCUST','XXXNA','2017-02-20 08:15:00','','YUN','ZENG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219171125906',0.00000,0.00000,'','2017-02-19 17:11:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53279,'TO053279','C17OOL0313','LAGWS','70159','SG5BB','SCITY','2017-03-13 07:00:00','','cheung','','Doris Deng','INVO1',3,0,0,0,0,0,1,0,169.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170219175050107',0.00000,0.00000,NULL,'2017-02-19 17:50:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53280,'AG053280','C17BMT0222','LADIX','#UC16','DTBM1','SCITY','2017-02-22 08:00:00','Mr','TIAN CHUAN','CHAN','LADIX','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219175501',0.00000,0.00000,'','2017-02-19 17:55:01',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53281,'TO053281','C17BMT0223','LMODY','sam:165346','DTBM1','SCITY','2017-02-23 08:00:00','MR','junjie','Sun','Chris Bao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219175604322',0.00000,0.00000,'','2017-02-19 17:56:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53282,'TO053282','C17SYD0225','LMODY','165 343','DTSYD','SCITY','2017-02-25 08:30:00','MS','HAIQIN','GUO','Doris Deng','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219175922100',0.00000,0.00000,NULL,'2017-02-19 17:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53283,'TO053283','C17BMT0226','LMODY','165 343','DTBM1','SCITY','2017-02-26 08:00:00','MS','HAIQIN','GUO','Doris Deng','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219180027979',0.00000,0.00000,'','2017-02-19 18:00:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53284,'TO053284','C17CNS0222','LADIX','UC170222-TAO','XCUST','CNSAP','2017-02-22 08:20:00','','Jingyu','Tao','Chris Bao','INVO1',2,0,0,0,0,0,0,0,353.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170219180443603',0.00000,0.00000,'','2017-02-19 18:04:43',387.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53285,'TO053285','C17NZ0326','LAALD','320147019','NZN2D','XXXNA','2017-03-26 09:00:00','','Kai','WANG','Doris Deng','INVO1',2,0,0,0,0,2,0,0,399.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220103855937',0.00000,0.00000,NULL,'2017-02-20 10:38:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53286,'TO053286','C17ZTB0212H','LADRI','JOHN HAN','XCUST','XXXNA','2017-02-12 00:00:00','MR','JOHN','HAN','Queeny Li','INVO1',1,0,0,0,0,0,0,0,101.30000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220122105194',0.00000,0.00000,NULL,'2017-02-20 12:21:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53287,'TO053287','C17BNE0226','LAGWS','70161','OOL3L','OOLAP','2017-02-26 11:10:00','MS','HONGRUN','li','Carrie Yuan','INVO1',1,2,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220130727967',0.00000,0.00000,NULL,'2017-02-20 13:07:27',234.97000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53288,'TO053288','C17PS0221','LADIX','Ruolin','DTPS1','SCITY','2017-02-21 07:00:00','MR','Feng','Yi','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220134124521',0.00000,0.00000,'','2017-02-20 13:41:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53289,'TO053289','C17BMT0304','LNCTS','Jojo GAO#散拼团#','SOM11','XXXNA','2017-03-04 00:00:00','MS','JIAN','RUAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1069.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217144705831',48.10000,1.50000,'','2017-02-20 13:48:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53290,'TO053290','C17CBR0308','LCWAN','1702009','DTCBR','SCITY','2017-03-08 08:00:00','MR','RongHui','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220134824614',0.00000,0.00000,'','2017-02-20 13:48:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53291,'TO053291','C17SYD0305','LNCTS','Jojo GAO#散拼团#','SOM11','OOLAP','2017-02-27 13:35:00','MS','JIAN','RUAN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,1069.00000,1330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170217144705831',80.18000,2.50000,'','2017-02-20 13:48:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53292,'TO053292','C17BMT0309','LCWAN','1702009','DTBM1','SCITY','2017-03-09 08:00:00','MR','RongHui','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220135104437',0.00000,0.00000,'','2017-02-20 13:51:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53293,'TO053293','C17OOL0320','LCWOQ','连接团#T17021626670052','SOM8B','SCITY','2017-03-20 07:00:00','MS','wei','zhang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220143106175',2088.00000,60.00000,'','2017-02-20 14:31:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53294,'TO053294','C17MEL0324','LCWOQ','连接团#T17021626670052','SOM8B','MDMAP','2017-03-24 11:45:00','MS','wei','zhang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220143106175',1392.00000,40.00000,'','2017-02-20 14:42:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53295,'TO053295','C17ATT0223','LCKLO','c3086857','XCUST','XXXNA','2017-02-23 10:00:00','MR','Shii Choy','Charng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220154334843',0.00000,0.00000,NULL,'2017-02-20 15:43:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53296,'TO053296','C17MEL0313','LATSE','lily','SM4BB','SCITY','2017-03-13 07:00:00','MR','PEIXING','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220160626773',0.00000,0.00000,'','2017-02-20 16:06:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53297,'TO053297','C17OOL0325','LACTS','Jenny Xie','SG5BB','OOLAP','2017-03-26 07:00:00','MS','AILING EILEEN','ZHANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,195.67000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220162020816',0.00000,0.00000,NULL,'2017-02-20 16:20:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53298,'TO053298','C17PI0414','LADIX','UC170415-FAN','DTMD1','MDMAP','2017-04-14 07:30:00','MS','XIAOMU','FAN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,291.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220164355864',0.00000,0.00000,NULL,'2017-02-20 16:43:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53299,'TO053299','C17ATT0228','LCWOQ','A17021845460447','XCUST','XXXNA','2017-02-28 19:00:00','MR','ZHIHAN','GU','Carrie Yuan','INVO1',6,1,0,0,0,0,0,0,55.00000,55.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220164641208',0.00000,0.00000,NULL,'2017-02-20 16:46:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53300,'TO053300','C17CNS0225','LAACS','#8569','CNS3L','CNSAP','2017-02-25 08:20:00','MR','Xiaorong','Zhou','Flora Shi','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220165138330',0.00000,0.00000,'','2017-02-20 16:51:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53301,'TO053301','C17TAS0226','LADIX','UC170226-CHAN','TAS4L','HBAAP','2017-02-26 12:10:00','','ZHENYI','CAO','Carrie Yuan','INVO1',5,0,0,5,0,0,0,0,654.00000,449.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220170424775',0.00000,0.00000,NULL,'2017-02-20 17:04:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53302,'TO053302','C17PS0221','LACET','Bay LIU','DTPS1','SCITY','2017-02-21 07:00:00','MS','XIN XINGZI','SHAN','Chris Bao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220173400732',0.00000,0.00000,'','2017-02-20 17:34:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53303,'TO053303','C17OOL0227','LAACS','#8569','SG5BB','OOLAP','2017-02-27 16:45:00','MR','Xiaorong','Zhou','Flora Shi','INVO1',2,0,0,0,0,1,0,0,209.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220173600213',0.00000,0.00000,'','2017-02-20 17:36:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53304,'TO053304','C17MEL0306','LAACS','#8569','SM4BB','SCITY','2017-03-06 07:00:00','MR','Xiaorong','Zhou','Flora Shi','INVO1',2,0,0,0,0,1,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220174142368',0.00000,0.00000,'','2017-02-20 17:41:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53305,'TO053305','C17ATT0315','LACAS','Forrest','XCUST','XXXNA','2017-03-15 10:00:00','MR','DEQIANG','LI','Helen He','INVO1',12,1,0,0,0,0,0,0,330.50000,195.50000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220174251835',0.00000,0.00000,NULL,'2017-02-20 17:42:51',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53306,'TO053306','C17ZTB0309H','LALOV','CHENNY','XCUST','XXXNA','2017-03-09 09:00:00','MR','XX','XX','Helen He','INVO1',14,0,0,0,0,0,0,0,99.79000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220184802703',0.00000,0.00000,'','2017-02-20 18:48:02',0.00000,300.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53307,'TO053307','C17BMT0304','LASKY','#7653','DTBM1','SHURS','2017-03-04 07:00:00','MS','JIELIAN','CAO','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220192846201',0.00000,0.00000,'','2017-02-20 19:28:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53308,'TO053308','C17MEL0303','LAGWS','70162','SM4BB','SCITY','2017-03-03 07:00:00','','','cheung','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170220193301823',0.00000,0.00000,NULL,'2017-02-20 19:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53309,'TO053309','C17BMT0301','LCQYE','65220','DTBM1','SCITY','2017-03-01 08:00:00','MR','YUNFENG','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220194302736',0.00000,0.00000,NULL,'2017-02-20 19:43:02',140.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53310,'TO053310','C17CNS0302','LALTP','#00652','CNS3L','CNSAP','2017-03-02 15:55:00','MS','Lizhu','Jin','Flora Shi','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220194909495',0.00000,0.00000,'','2017-02-20 19:49:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53311,'TO053311','C17CNS0225','LODTG','Jing HAN','CNS4L','CNSAP','2017-02-25 09:20:00','MR','PING LAU','SIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,570.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170220201044781',0.00000,0.00000,'','2017-02-20 20:10:44',387.30000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53312,'TO053312','C17ATT0221','LAACS','0649','XCUST','XXXNA','2017-02-21 00:00:00','','Qijie','ZHAO','Pancy Mao','INVO1',2,0,1,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221120522245',0.00000,0.00000,NULL,'2017-02-21 12:05:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53313,'TO053313','C17BMT0403','LAFIT','夏晨544850593@qq.com','DTBM1','SCITY','2017-04-03 08:00:00','MS','WEI','YAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221121623954',0.00000,0.00000,'','2017-02-21 12:16:23',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53314,'TO053314','C17CBR0404','LAFIT','夏晨 31168667','DTCBR','SCITY','2017-04-04 08:00:00','MS','WEI','YAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221122253986',0.00000,0.00000,'','2017-02-21 12:22:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53315,'TO053315','C17MEL0609','LAFIT','夏晨 31168667','SM4BB','MDMAP','2017-06-09 17:10:00','MS','QIANG','GUAN','Flora Shi','INVO1',5,0,1,0,1,0,1,0,255.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221125556496',0.00000,0.00000,'','2017-02-21 12:55:56',666.90000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53316,'AG053316','C17BMT0222','LADEL','81639','DTBM1','SCITY','2017-02-22 08:00:00','Mr','Kevin','Hung','LADEL','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221130720',0.00000,0.00000,'','2017-02-21 13:07:20',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53317,'TO053317','C17MEL0306','LAYOT','KATIE','SM3BA','SHURS','2017-03-06 06:00:00','MS','GUOXIAN','WANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221135921550',0.00000,0.00000,'','2017-02-21 13:59:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53318,'TO053318','C17HOT0318','LAFIT','limeng9@hotmail.com','XCUST','XXXNA','2017-03-18 14:00:00','MR','HAIPING','ZHAO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,850.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221144240005',0.00000,0.00000,NULL,'2017-02-21 14:42:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53319,'TO053319','C17ZTB0318P','LAGUT','XUEJUN','XCUST','XXXNA','2017-03-18 00:00:00','MR','WeiDong','Hong','Pancy Mao','INVO1',17,0,0,0,0,0,0,0,458.18000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221145246222',0.00000,0.00000,'','2017-02-21 14:52:46',0.00000,345.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53320,'TO053320','C17OOL0225','LAACT','1634A','SG5BB','SCITY','2017-02-25 07:00:00','MR','XIONGZHEN','JI','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,259.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221150501093',0.00000,0.00000,'','2017-02-21 15:05:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53321,'TO053321','C17CBR0226','LCQYE','2077195462','DTCBR','SCITY','2017-02-26 08:00:00','','YUMEI','ZHOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221151455705',0.00000,0.00000,NULL,'2017-02-21 15:14:55',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53322,'TO053322','C17BMT0225','LSUNT','JOHN','DTBM1','XXXNA','2017-02-25 00:00:00','MS','FENGLIAN','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221161236853',0.00000,0.00000,'','2017-02-21 16:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53323,'TO053323','C17CNS0612','LAFIT','夏晨 31168667','CNS3L','CNSAP','2017-06-12 12:20:00','MS','QIANG','GUAN','Flora Shi','ACTV0',5,0,1,0,1,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221162239890',0.00000,0.00000,'','2017-02-21 16:22:39',225.00000,50.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53324,'AG053324','C17PS0224','ladel','81637','DTPS1','SCITY','2017-02-24 07:00:00','Ms','Ariel','Yin','ladel','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221162815',0.00000,0.00000,NULL,'2017-02-21 16:28:15',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53325,'AG053325','C17BMT0227','LADEL','81638','DTBM1','SCITY','2017-02-27 08:00:00','Ms','Ariel','Yin','LADEL','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221162948',0.00000,0.00000,'','2017-02-21 16:29:48',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53326,'TO053326','C17BMT0222','LAHXP','ALICE','DTBM1','SCITY','2017-02-22 08:00:00','MS','','LAO','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221181445867',0.00000,0.00000,'','2017-02-21 18:14:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53327,'TO053327','C17ZTB0225H','LAFRH','浙江光大 褚伊丽','XCUST','XXXNA','2017-02-25 10:00:00','MR','建敏','朱','Helen He','INVO1',2,0,0,0,0,0,0,0,896.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221182030599',0.00000,0.00000,'','2017-02-21 18:20:30',0.00000,120.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53328,'TO053328','C17BNE0311','LAOZT','305048','OOL3L','OOLAP','2017-03-11 07:25:00','MS','YIN MEI','YUAN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,470.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221182133498',0.00000,0.00000,'','2017-02-21 18:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53329,'TO053329','C17ATT0225','LAGUT','Xuejun Wu','DEADM','XXXNA','2017-02-25 10:00:00','MS','Ming-Chin','Tsai','Helen He','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170221185329355',0.00000,0.00000,NULL,'2017-02-21 18:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53330,'TO053330','C17CNS0313','LAOZT','305048','CNS3L','CNSAP','2017-03-13 07:25:00','MS','YINMEI','YUEN','Helen He','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191002219',0.00000,0.00000,'','2017-02-21 19:10:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53331,'TO053331','C17MEL0529','LAINT','散拼团#00000000954','MS5B4','MCITY','2017-06-01 07:15:00','MR','THONG VAN','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191034059',7.58000,1.00000,'','2017-02-21 19:10:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53332,'TO053332','C17HOT0601','LAINT','散拼团#00000000954','MS5B4','MCITY','2017-06-01 07:15:00','MR','THONG VAN','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191034059',598.82000,79.00000,NULL,'2017-02-21 19:12:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53333,'TO053333','C17SYD0602','LAINT','散拼团#00000000954','MS5B4','MCITY','2017-06-01 07:15:00','MR','THONG VAN','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191034059',60.64000,8.00000,NULL,'2017-02-21 19:13:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53334,'TO053334','C17CBR0604','LAINT','散拼团#00000000954','MS5B4','MCITY','2017-06-01 07:15:00','MR','THONG VAN','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191034059',60.64000,8.00000,NULL,'2017-02-21 19:13:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53335,'TO053335','C17BMT0603','LAINT','散拼团#00000000954','MS5B4','MCITY','2017-06-01 07:15:00','MR','THONG VAN','LY','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170221191034059',30.32000,4.00000,'','2017-02-21 19:13:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53336,'AG053336','C17BMT0225','LACFT','5773','DTBM1','SCITY','2017-02-25 08:00:00','Mr','chen','fan','LACFT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222104130',0.00000,0.00000,'','2017-02-22 10:41:30',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53337,'TO053337','C17MEL1201','LASKY','Yanni Wu','SM4BB','SCITY','2017-12-01 07:00:00','MR','YIMTAK','CHUEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,239.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222123033611',0.00000,0.00000,'','2017-02-22 12:30:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53338,'TO053338','C17MEL0224','LAAUT','410535','SM4BB','SCITY','2017-02-24 07:00:00','MS','ZOE','CHEN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222125452733',0.00000,0.00000,'','2017-02-22 12:54:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53339,'TO053339','C17SH0223','LADIX','UC170222-SUN','XCUST','XXXNA','2017-02-23 08:15:00','MR','wei','sun','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222131113725',0.00000,0.00000,'','2017-02-22 13:11:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53340,'TO053340','C17BMT0225','LCQYE','2077041111','DTBM1','SCITY','2017-02-25 08:00:00','','MAOJING','ZHANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222131825924',0.00000,0.00000,'','2017-02-22 13:18:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53341,'TO053341','C17PI0311','LAALD','320147169','DTMD1','MCITY','2017-03-11 09:10:00','','DONGXIU','SUN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222132211813',0.00000,0.00000,'','2017-02-22 13:22:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53342,'TO053342','C17ATT0223','LCKLO','d9168b1e','XCUST','XXXNA','2017-02-23 10:00:00','MS','Eunis','Chan','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222135142965',0.00000,0.00000,NULL,'2017-02-22 13:51:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53343,'TO053343','C17ATT0224','LCKLO','89e91fca','XCUST','XXXNA','2017-02-24 10:00:00','MR','Shii Choy','Charng','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222140131337',0.00000,0.00000,NULL,'2017-02-22 14:01:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53344,'TO053344','C17CNS0319','LAJOY','Zhiyuan Wang （Jeff）','XCUST','XXXNA','2017-03-20 08:20:00','MR','Jun','Tang','Flora Shi','INVO1',2,1,0,0,0,0,0,0,117.00000,97.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222141342027',0.00000,0.00000,'','2017-02-22 14:13:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53345,'TO053345','C17MEL0227','LAGWS','70163','SM4BB','SCITY','2017-02-27 07:00:00','MR','','mce','Flora Shi','INVO1',1,0,0,1,0,0,0,0,394.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222142950557',0.00000,0.00000,NULL,'2017-02-22 14:29:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53346,'TO053346','C17ATT0223','LAGUT','XUEJUN','XCUST','XXXNA','2017-02-23 10:00:00','','YANGCHUN','NING','Pancy Mao','INVO1',4,1,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222145329475',0.00000,0.00000,NULL,'2017-02-22 14:53:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53347,'TO053347','C17MEL0224','LALOW','LILIAN','SM4BB','XXXNA','2017-02-24 00:00:00','MS','anzhen','LI','Flora Shi','INVO1',1,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222150024763',0.00000,0.00000,'','2017-02-22 15:00:24',0.00000,0.00000,NULL,'',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53348,'TO053348','C17MEL0306','LAMTR','连接团#1-1220217','SMOC7','MDMAP','2017-03-06 09:45:00','MS','Chunhua','GAI','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1500.00000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222162338448',3150.00000,35.00000,'','2017-02-22 16:23:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53349,'TO053349','C17BNE0309','LAMTR','连接团#1-1220217','SMOC7','MDMAP','2017-03-06 09:45:00','MS','Chunhua','GAI','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1512.50000,1590.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222162338448',1440.00000,16.00000,'','2017-02-22 16:26:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53350,'TO053350','C17CNS0310','LAMTR','连接团#1-1220217','SMOC7','CNSAP','2017-03-10 08:25:00','MS','Chunhua','GAI','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1512.50000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222162338448',4410.00000,49.00000,'','2017-02-22 16:28:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53351,'TO053351','C17BMT0225','LATGO','10734','DTBM1','SHURS','2017-02-25 07:00:00','MS','XIULI','MA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222173501767',0.00000,0.00000,'','2017-02-22 17:35:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53352,'TO053352','C17PS0227','LATGO','10734','DTPS1','SHURS','2017-02-27 06:00:00','MS','XIULI','MA','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222173640469',0.00000,0.00000,NULL,'2017-02-22 17:36:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53353,'TO053353','C17ZTB0224P','FSSAL','孙叶','XCUST','XXXNA','2017-02-24 00:00:00','','//','ZOU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222181449088',0.00000,0.00000,'','2017-02-22 18:14:49',1357.80000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53354,'TO053354','C17ATT0225','LCKLO','3e78b5e9','DEADM','XXXNA','2017-02-25 10:00:00','MS','Phoebe Tan Shiu','Charlene','Helen He','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222183207147',0.00000,0.00000,NULL,'2017-02-22 18:32:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53355,'TO053355','C17MEL0224','LATGO','KATHY','SM4BB','SCITY','2017-02-24 07:00:00','MS','ruoyu','peng','Helen He','INVO1',1,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222183829426',0.00000,0.00000,'','2017-02-22 18:38:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53356,'TO053356','C17OOL0327','LATFT','JACKY','SG5BB','SHURS','2017-03-27 06:00:00','MR','IRENE','HUANG','Helen He','INVO1',6,0,0,0,3,0,0,0,139.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222184452157',0.00000,0.00000,'','2017-02-22 18:44:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53357,'TO053357','C17CBR0226','LATFT','JEEF','DTCBR','SHURS','2017-02-26 07:00:00','MS','XX','QIAO','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222184707674',0.00000,0.00000,NULL,'2017-02-22 18:47:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53358,'TO053358','C17CNS0304','LAHXP','Alice','CNS3L','CNSAP','2017-03-04 12:05:00','MS','JING PING','XU','Helen He','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222190648895',0.00000,0.00000,'','2017-02-22 19:06:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53359,'TO053359','C17CNS0225','LADIX','Carmen','CNS4L','CNSAP','2017-02-25 00:00:00','MR','WENHAO','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222195348102',0.00000,0.00000,'','2017-02-22 19:53:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53360,'TO053360','C17HOT0330','LCTCG','陈熠','XCUST','XXXNA','2017-03-30 00:00:00','MS','XINPING','ZHANG','Carrie Yuan','INVO1',7,2,0,0,0,0,0,0,645.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170222195751839',0.00000,0.00000,NULL,'2017-02-22 19:57:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53361,'TO053361','C17CNS0311','LASDI','Lilian Li','CNS4L','CNSAP','2017-03-11 11:15:00','MR','LIN','LI','Helen He','INVO1',3,0,1,0,0,0,1,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170222200029244',0.00000,0.00000,'','2017-02-22 20:00:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53362,'TO053362','C17ZTB0307D','LAFIT','SNA170308','XCUST','XXXNA','2017-03-07 00:00:00','MR','Elaine','Huang','Doris Deng','INVO1',27,1,0,0,0,0,0,0,84.59000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170223110903757',0.00000,0.00000,'','2017-02-23 11:09:03',0.00000,723.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53363,'TO053363','C17CBR0225','LAFRH','SELINA TSENG','DTCBR','SCITY','2017-02-25 08:00:00','MS','LEILA','SHIH','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223114438076',0.00000,0.00000,NULL,'2017-02-23 11:44:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53364,'TO053364','C17AIR0223','LAFIT','FOC--长沙办公室OP','XCUST','SDMAP','2017-02-23 22:10:00','MS','Rachel','Tian','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223123750609',0.00000,0.00000,NULL,'2017-02-23 12:37:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53365,'TO053365','C17ATT0225','LCKLO','bdc0c7ed','DEADM','XXXNA','2017-02-25 10:00:00','MR','CHIAAN','YU','Helen He','INVO1',2,1,0,0,0,0,0,0,27.00000,19.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125024075',0.00000,0.00000,NULL,'2017-02-23 12:50:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53366,'TO053366','C17MEL0306','LAEBI','Binglin(Kevin) FANG','SM4BB','SCITY','2017-03-06 07:00:00','MR','JIA','ZHA','Flora Shi','INVO1',2,0,0,0,0,1,0,0,259.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125250827',0.00000,0.00000,'','2017-02-23 12:52:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53367,'TO053367','C17CNS0226','LAAUT','266687','XCUST','XXXNA','2017-02-26 09:00:00','MR','Yuhan','Zheng','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125255663',0.00000,0.00000,'','2017-02-23 12:52:55',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53368,'TO053368','C17ATT0226','LCKLO','e90e552f','DEADM','XXXNA','2017-02-26 10:00:00','MR','CHIAAN','YU','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125347019',0.00000,0.00000,NULL,'2017-02-23 12:53:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53369,'TO053369','C17CNS0309','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2017-03-09 10:25:00','MR','JIA','ZHA','Flora Shi','INVO1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125733391',0.00000,0.00000,'','2017-02-23 12:57:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53370,'TO053370','C17ATT0227','LCKLO','b91d6b86','DEADM','XXXNA','2017-02-27 08:00:00','MR','CHIAAN','YU','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223125743718',0.00000,0.00000,NULL,'2017-02-23 12:57:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53371,'TO053371','C17ATT0303','LCKLO','217c0b7b','DEADM','XXXNA','2017-03-03 10:00:00','MR','TARUN','SHARMA','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223130025835',0.00000,0.00000,NULL,'2017-02-23 13:00:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53372,'TO053372','C17ATT0303','LCKLO','ad97da8c','DEADM','XXXNA','2017-03-03 10:00:00','MR','ABHAY KUMAR','AGARWAL','Helen He','INVO1',29,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223130120358',0.00000,0.00000,NULL,'2017-02-23 13:01:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53373,'TO053373','C17HOT0310','LCCTR','散拼#2641826889','OSL3L','SCITY','2017-03-10 08:00:00','MR','NING','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223132153041',450.00000,60.00000,NULL,'2017-02-23 13:21:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53374,'TO053374','C17MEL0224','LAYOT','KATIE','SM4BB','SCITY','2017-02-24 07:00:00','','WEIWEI','TAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223140809114',0.00000,0.00000,'','2017-02-23 14:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53375,'TO053375','SHOP170214','LSFIT','UC170223-JUN','XCUST','XXXNA','2017-02-23 00:00:00','MR','Jun','JUN','Kelly Xue','ACTV3',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223144758805',0.00000,0.00000,NULL,'2017-02-23 14:47:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53376,'TO053376','C17BMT0225','LMODY','#165525','DTBM1','SCITY','2017-02-25 08:00:00','MR','ECHO','SUO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223155119304',0.00000,0.00000,'','2017-02-23 15:51:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53377,'TO053377','C17PS0226','LMODY','#165525','DTPS1','SCITY','2017-02-26 07:00:00','MR','ECHO','SUO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223155324572',0.00000,0.00000,NULL,'2017-02-23 15:53:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53378,'TO053378','C17CNS0226','LASCL','20161212','CNS3A','CNSAP','2017-02-26 08:25:00','MS','CHANG','SU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223155900347',0.00000,0.00000,'','2017-02-23 15:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53379,'TO053379','C17ATT0226','LAXQI','Karen','XCUST','XXXNA','2017-02-26 10:00:00','MS','Wanxin','ZHANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,75.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223160653654',0.00000,0.00000,NULL,'2017-02-23 16:06:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53380,'TO053380','C17BMT0224','LADIX','Bella','DTBM1','SCITY','2017-02-24 08:00:00','MR','Jun','tang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223164927146',0.00000,0.00000,NULL,'2017-02-23 16:49:27',90.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53381,'TO053381','C17SYD0226','LAHHT','JESSIE','DTSYD','SCITY','2017-02-26 08:30:00','MR','TIANYI','SUN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223165409054',0.00000,0.00000,NULL,'2017-02-23 16:54:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53382,'TO053382','SHOP170214','LSFIT','UC170306','XCUST','XXXNA','2017-03-06 10:30:00','','Bella','Jiang','Kelly Xue','ACTV3',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223170036454',0.00000,0.00000,NULL,'2017-02-23 17:00:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53383,'TO053383','C17CBR0224','LANXH','163378','DTCBR','SCITY','2017-02-24 08:00:00','MR','Chu Jun','Xu','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223170226559',0.00000,0.00000,'','2017-02-23 17:02:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53384,'TO053384','C17OOL0227','LAJVL','JENNY','SG5BB','SCITY','2017-02-27 07:00:00','','XIJUN','DAI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223180253304',0.00000,0.00000,'','2017-02-23 18:02:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53385,'TO053385','C17PS0224','LAJTT','5232','DTPS1','SCITY','2017-02-24 07:00:00','MS','','WANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223181019153',0.00000,0.00000,NULL,'2017-02-23 18:10:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53386,'TO053386','C17CNS0228','LAAUT','#410536','CNS3L','CNSAP','2017-02-28 12:35:00','MR','JIANHAN','YANG','Flora Shi','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223181826747',0.00000,0.00000,'','2017-02-23 18:18:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53387,'TO053387','C17AIR0224','LCCTR','#散拼团#2603250568','SPL8A','XXXNA','2017-02-24 00:00:00','MR','GONGQIANG','CHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2027.50000,1790.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170205132140191',162.20000,4.00000,'','2017-02-23 18:20:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53388,'TO053388','C17CNS0309','LAJTT','Stephanie Hu','CNS3L','CNSAP','2017-03-09 13:20:00','MS','YANLI','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223183446758',0.00000,0.00000,'','2017-02-23 18:34:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53389,'TO053389','C17CNS0227','LADIX','UC170223','CNS3L','CNSAP','2017-02-27 08:20:00','MR','Jun','TANG','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,736.25000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223185323596',0.00000,0.00000,'','2017-02-23 18:53:23',50.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53390,'TO053390','C17AIR0307','LALOV','# 5479','XCUST','SDMAP','2017-03-07 06:10:00','MS','SOON LING','PHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223192312984',0.00000,0.00000,NULL,'2017-02-23 19:23:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53391,'TO053391','C17SYD0307','LALOV','# 5479','DTSYD','XXXNA','2017-03-07 00:00:00','MS','SOON LING','PHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223192532480',0.00000,0.00000,'','2017-02-23 19:25:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53392,'TO053392','C17CBR0308','LALOV','# 5479','DTCBR','XXXNA','2017-03-08 00:00:00','MS','SOON LING','PHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223192710432',0.00000,0.00000,'','2017-02-23 19:27:10',39.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53393,'TO053393','C17BMT0309','LALOV','# 5479','DTBM1','XXXNA','2017-03-09 00:00:00','MS','SOON LING','PHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223192852051',0.00000,0.00000,'','2017-02-23 19:28:52',78.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53394,'TO053394','C17AIR0310','LALOV','# 5479','XCUST','XXXNA','2017-03-10 00:00:00','MS','SOON LING','PHANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170223193344569',0.00000,0.00000,NULL,'2017-02-23 19:33:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53395,'AG053395','C17CBR0227','LAAYT','A846','DTCBR','SHURS','2017-02-27 07:00:00','Mr','VICTOR','SO','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224105927',0.00000,0.00000,NULL,'2017-02-24 10:59:27',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53396,'AG053396','C17CBR0225','LACFT','5774','DTCBR','SCITY','2017-02-25 08:00:00','Ms','Yen','Ho','LACFT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224110726',0.00000,0.00000,NULL,'2017-02-24 11:07:26',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53397,'AG053397','C17BMT0227','LACFT','5775','DTBM1','SCITY','2017-02-27 08:00:00','Ms','Yen','Ho','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224110930',0.00000,0.00000,'','2017-02-24 11:09:30',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53398,'AG053398','C17PS0228','LACFT','5776','DTPS1','SCITY','2017-02-28 07:00:00','Ms','Yen','Ho','LACFT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224111441',0.00000,0.00000,NULL,'2017-02-24 11:14:41',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53399,'TO053399','C17AIR0322','LAYOY','散拼团#Katie','OSL5P','XXXNA','2017-03-25 00:00:00','MS','minji','zeng','Helen He','INVO1',2,0,0,0,1,0,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224113814885',780.00000,78.00000,'','2017-02-24 11:38:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53400,'TO053400','C17PS0323','LAYOY','散拼团#Katie','OSL5P','XXXNA','2017-03-25 00:00:00','MS','minji','zeng','Helen He','INVO1',2,0,0,0,1,0,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224113814885',30.00000,3.00000,'','2017-02-24 11:44:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53401,'TO053401','C17CBR0325','LAYOY','散拼团#Katie','OSL5P','XXXNA','2017-03-25 00:00:00','MS','minji','zeng','Helen He','CNCL2',0,0,0,0,1,0,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224113814885',60.00000,6.00000,NULL,'2017-02-24 11:44:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53402,'TO053402','C17BMT0324','LAYOY','散拼团#Katie','OSL5P','XXXNA','2017-03-24 00:00:00','MS','minji','zeng','Helen He','INVO1',2,0,0,0,1,0,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224113814885',30.00000,3.00000,'','2017-02-24 11:44:26',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53403,'TO053403','C17AIR0326','LAYOY','散拼团#Katie','OSL5P','XXXNA','2017-03-26 00:00:00','MS','minji','zeng','Helen He','INVO1',2,0,0,0,1,0,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224113814885',100.00000,10.00000,'','2017-02-24 11:44:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53404,'TO053404','C17ZTB0304H','LMEGH','Eavan','XCUST','XXXNA','2017-03-04 10:55:00','MR','XX','XX','Helen He','INVO1',24,0,0,0,0,0,0,0,14.17000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224120300900',0.00000,0.00000,'','2017-02-24 12:03:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53405,'TO053405','C17OOL0227','LAGWS','70165','SG5BB','SCITY','2017-02-27 07:00:00','','','sun','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,139.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224125311914',0.00000,0.00000,NULL,'2017-02-24 12:53:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53406,'TO053406','C17OOL0304','LACFT','32394','SG5BB','SCITY','2017-03-04 07:00:00','MS','Yen','HO','Flora Shi','INVO1',3,0,0,0,0,0,1,0,142.34000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224142231893',0.00000,0.00000,'','2017-02-24 14:22:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53407,'TO053407','C17MEL0227','LAACT','1636','SM4BB','SCITY','2017-02-27 07:00:00','MS','SEOYEON','KANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224143115978',0.00000,0.00000,'','2017-02-24 14:31:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53408,'TO053408','C17HOT0426','LATOD','CICI','XCUST','XXXNA','2017-04-26 14:00:00','MS','MINXIA','YAN','Helen He','INVO1',2,0,0,0,1,0,0,0,185.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224145653833',0.00000,0.00000,NULL,'2017-02-24 14:56:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53409,'TO053409','C17CNS0410','LADIX','UC170408-Olivia','CNS4L','CNSAP','2017-04-10 13:45:00','MS','RunXIan','Jiao','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,498.65000,423.15000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224153301147',0.00000,0.00000,NULL,'2017-02-24 15:33:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53410,'TO053410','C17MEL0227','LAPOP','35113','SM4BB','SHURS','2017-02-27 06:00:00','MR','ruiying','Liu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224154632613',0.00000,0.00000,'','2017-02-24 15:46:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53411,'TO053411','C17AIR0318','LSUNT','vivi','XCUST','SINAP','2017-03-18 08:25:00','MS','SIMIN','LING','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224161602425',0.00000,0.00000,'','2017-02-24 16:16:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53412,'TO053412','C17PS0319','LSUNT','vivi','DTPS1','XXXNA','2017-03-19 00:00:00','MS','SIMIN','LING','Flora Shi','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224161842232',0.00000,0.00000,NULL,'2017-02-24 16:18:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53413,'TO053413','C17SYD0320','LSUNT','vivi','DTSYD','XXXNA','2017-03-20 00:00:00','MS','SIMIN','LING','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224162130072',0.00000,0.00000,NULL,'2017-02-24 16:21:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53414,'TO053414','C17PS0225','LACTS','205025','DTPS1','SCITY','2017-02-25 07:00:00','MS','EMMA','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224162539766',0.00000,0.00000,'','2017-02-24 16:25:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53415,'TO053415','C17CNS0321','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-03-21 12:35:00','','YANHONG','ZHAO','Carrie Yuan','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224175058240',0.00000,0.00000,'','2017-02-24 17:50:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53416,'TO053416','C17OOL0225','LAPRE','尊尚','XCUST','XXXNA','2017-02-25 00:00:00','','X','X','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175244476',0.00000,0.00000,NULL,'2017-02-24 17:52:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53417,'TO053417','C17MEL0324','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-27 07:15:00','MR','JIAGUI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224175546173',15.16000,2.00000,'','2017-02-24 17:55:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53418,'TO053418','C17PS0225','FGCEP','Jojoe  Fang','DTPS1','SCITY','2017-02-25 07:00:00','','YIWEN','REN','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175843951',0.00000,0.00000,'','2017-02-24 17:58:43',241.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53419,'TO053419','C17HOT0327','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-27 07:15:00','MR','JIAGUI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175546173',591.24000,78.00000,NULL,'2017-02-24 17:59:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53420,'TO053420','C17SYD0328','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-27 07:15:00','MR','JIAGUI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175546173',60.64000,8.00000,'','2017-02-24 17:59:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53421,'TO053421','C17CBR0329','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-27 07:15:00','MR','JIAGUI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175546173',60.64000,8.00000,NULL,'2017-02-24 17:59:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53422,'TO053422','C17BMT0330','LAINT','散拼#Intertrips','MS5B4','MCITY','2017-03-27 07:15:00','MR','JIAGUI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224175546173',30.32000,4.00000,NULL,'2017-02-24 17:59:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53423,'TO053423','C17OOL0304','LAPOP','35115','SG5BB','SHURS','2017-03-04 06:00:00','MS','ruiying','Liu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224180849263',0.00000,0.00000,'','2017-02-24 18:08:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53424,'TO053424','C17ZTB0317H','LASTO','170317MSCHENSMOH6A','XCUST','XXXNA','2017-03-17 09:45:00','MS','jie','chen','Helen He','INVO1',6,0,0,0,0,0,0,0,217.33330,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224182201323',0.00000,0.00000,'','2017-02-24 18:22:01',0.00000,75.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53425,'TO053425','C17MEL0224','LMHXG','GLEN WAVERLEY','XCUST','MCITY','2017-02-27 07:15:00','MS','XIANFANG','GUO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224182548149',0.00000,0.00000,'','2017-02-24 18:25:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53426,'TO053426','C17BMT0228','LMHXG','GLEN WAVERLEY','DTBM1','XXXNA','2017-02-28 00:00:00','MS','XIANFANG','GUO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224182806693',0.00000,0.00000,'','2017-02-24 18:28:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53427,'TO053427','C17CBR0301','LMHXG','GLEN WAVERLEY','DTCBR','XXXNA','2017-03-01 00:00:00','MS','XIANFANG','GUO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224182952149',0.00000,0.00000,'','2017-02-24 18:29:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53428,'TO053428','C17SYD0302','LMHXG','GLEN WAVERLEY','DTSYD','XXXNA','2017-03-02 00:00:00','MS','XIANFANG','GUO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224183132801',0.00000,0.00000,'','2017-02-24 18:31:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53429,'TO053429','C17MEL0303','LMHXG','GLEN WAVERLEY','XCUST','XXXNA','2017-03-03 00:00:00','MS','XIANFANG','GUO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224185136936',0.00000,0.00000,'','2017-02-24 18:51:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53430,'TO053430','C17ATT0227','LCKLO','db4f59da','DEADM','XXXNA','2017-02-27 08:00:00','MS','Hui Hui Amy','Xie','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170224203208698',0.00000,0.00000,NULL,'2017-02-24 20:32:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53431,'TO053431','C17MEL0313','LCCTR','2644841085','SM3BA','SCITY','2017-03-13 07:00:00','','HONGYAN','GAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170224205425483',0.00000,0.00000,'','2017-02-24 20:54:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53432,'TO053432','C17BMT0226','LANXH','163175','DTBM1','SCITY','2017-02-26 08:00:00','','ya ting','wu','Doris Deng','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225113415912',0.00000,0.00000,'','2017-02-25 11:34:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53433,'TO053433','C17BMT0226','LANXH','163386','DTBM1','SCITY','2017-02-26 08:00:00','','Liangmei','Li','Doris Deng','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225113507969',0.00000,0.00000,'','2017-02-25 11:35:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53434,'TO053434','C17CNS0328','LASDI','SDC20170328','CNS3L','CNSAP','2017-03-28 09:35:00','','XIULING','ZHANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170225113528608',0.00000,0.00000,'','2017-02-25 11:35:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53435,'TO053435','C17ZTB0227L','LASPR','Estella','XCUST','SINAP','2017-02-27 14:55:00','MS','HONGYU','YIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,773.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170225113616172',0.00000,0.00000,'','2017-02-25 11:36:16',127.50000,225.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53436,'TO053436','C17CNS0228','LAUTT','Rebecca','CNS4L','CNSAP','2017-02-28 08:20:00','MR','LINZENG','LU','Alisa Cao','INVO1',3,0,0,1,0,1,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225141136549',0.00000,0.00000,'','2017-02-25 14:11:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53437,'TO053437','C17MEL0303','LATFI','193462','SM4BB','SHURS','2017-03-03 06:00:00','','','Lin','Doris Deng','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225142613630',0.00000,0.00000,'','2017-02-25 14:26:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53438,'TO053438','C17ATT0304','LACIG','Richard Wu','XCUST','XXXNA','2017-03-04 10:00:00','MR','Jie','Liu','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225144234951',0.00000,0.00000,NULL,'2017-02-25 14:42:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53439,'TO053439','C17PS0311','LMHXG','Serena Pan','DTPS1','XXXNA','2017-03-11 00:00:00','MS','BINGLEI','PAN','Hana Yu','INVO1',4,1,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170225152117220',0.00000,0.00000,'','2017-02-25 15:21:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53440,'TO053440','C17BMT0312','LMHXG','Serena Pan','DTBM1','XXXNA','2017-03-12 00:00:00','MS','XIN','GE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170225152359461',0.00000,0.00000,'','2017-02-25 15:23:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53441,'TO053441','C17BNE0228','LATGO','Daisy','OOL3L','OOLAP','2017-02-28 07:25:00','MR','GuangYao','Lu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225162133030',0.00000,0.00000,'','2017-02-25 16:21:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53442,'TO053442','C17CNS0302','LATGO','Daisy','CNS3L','CNSAP','2017-03-02 08:25:00','MR','GuangYao','Lu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225162658446',0.00000,0.00000,'','2017-02-25 16:26:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53443,'TO053443','C17ATT0301','LACAS','Forrest Zhang','DEADM','XXXNA','2017-03-01 20:00:00','MR','','','Hana Yu','INVO1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225173559885',0.00000,0.00000,NULL,'2017-02-25 17:35:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53444,'TO053444','C17BMT0226','LAGWS','70251','DTBM1','SCITY','2017-02-26 08:00:00','','','ma','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170225181529672',0.00000,0.00000,NULL,'2017-02-25 18:15:29',176.00000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53445,'TO053445','C17CNS0311','LCCTR','2647165189','CNS3L','CNSAP','2017-03-11 11:15:00','MS','YAPING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170226095645014',0.00000,0.00000,'','2017-02-26 09:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53446,'TO053446','C17ATT0301','LCWOQ','A17022546151739','DEADM','XXXNA','2017-03-01 08:30:00','MR','SHUYU','LI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226101908224',0.00000,0.00000,NULL,'2017-02-26 10:19:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53447,'TO053447','C17SAT0301','LCWOQ','A17022484796951','XCUST','XXXNA','2017-03-01 08:00:00','MS','BINGBING','XIA','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226102208904',0.00000,0.00000,'','2017-02-26 10:22:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53448,'TO053448','C17ATT0227','LCWOQ','A17022521662970','DEADM','XXXNA','2017-02-27 10:00:00','MR','JIARUI','LYU','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226103217305',0.00000,0.00000,NULL,'2017-02-26 10:32:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53449,'TO053449','C17ATT0301','LCKLO','f2eeb8da','DEADM','XXXNA','2017-03-01 10:00:00','MR','sumardi','sumardi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226103331078',0.00000,0.00000,NULL,'2017-02-26 10:33:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53450,'TO053450','C17MEL0320','LCWOQ','T17022275819790','SM3BA','SCITY','2017-03-20 07:00:00','MS','MANJING','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,430.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170226103504225',0.00000,0.00000,'','2017-02-26 10:35:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53451,'TO053451','C17ATT0228','LCWOQ','A17022536278077','DEADM','XXXNA','2017-02-28 11:00:00','MR','JIARUI','LYU','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226105210462',0.00000,0.00000,NULL,'2017-02-26 10:52:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53452,'TO053452','C17ATT0302','LCWOQ','A17022526886320','DEADM','XXXNA','2017-03-02 10:00:00','MR','SHUYU','LI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226110521960',0.00000,0.00000,NULL,'2017-02-26 11:05:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53453,'TO053453','C17ATT0226','LASAM','BILL LASAM','DEADM','XXXNA','2017-02-26 13:00:00','MR','SAM','XU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226110646138',0.00000,0.00000,NULL,'2017-02-26 11:06:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53454,'TO053454','C17CNS0301','LAAUD','Nancy Yang','CNS4L','CNSAP','2017-03-01 13:45:00','','jining','Wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226110750831',0.00000,0.00000,'','2017-02-26 11:07:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53455,'TO053455','C17ATT0226','LAACS','#0650','DEADM','XXXNA','2017-02-26 13:00:00','MS','ZIQIAO','NI','Hana Yu','INVO1',4,1,1,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226121154607',0.00000,0.00000,NULL,'2017-02-26 12:11:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53456,'TO053456','C17ATT0226','LAACS','#0650','DEADM','XXXNA','2017-02-26 13:00:00','MS','XUEHUA','CHEN','Hana Yu','INVO1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226121308114',0.00000,0.00000,NULL,'2017-02-26 12:13:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53457,'TO053457','C17CNS0321','LAAYT','j1141','CNS3L','CNSAP','2017-03-21 12:35:00','MS','POYAN','WU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170226131916599',0.00000,0.00000,'','2017-02-26 13:19:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53458,'TO053458','C17MEL0303','LCCTR','2648743838','SM4BB','SCITY','2017-03-03 07:00:00','MS','TING','SONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226135705313',0.00000,0.00000,'','2017-02-26 13:57:05',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53459,'TO053459','C17ATT0305','LCKLO','df274193','DEADM','XXXNA','2017-03-05 10:00:00','MR','Zhi Hao','Yong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226144433349',0.00000,0.00000,NULL,'2017-02-26 14:44:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53460,'TO053460','C17BMT0227','LANXH','161763','DTBM1','SCITY','2017-02-27 08:00:00','MR','QINGSONG','NIE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226144952979',0.00000,0.00000,'','2017-02-26 14:49:52',36.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53461,'TO053461','C17BMT0227','LANXH','162078','DTBM1','SCITY','2017-02-27 08:00:00','MR','CHIUMIAO','LAI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226145125113',0.00000,0.00000,'','2017-02-26 14:51:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53462,'TO053462','C17BMT0227','LANXH','163490','DTBM1','SCITY','2017-02-27 08:00:00','MR','HONG','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170226145254720',0.00000,0.00000,'','2017-02-26 14:52:54',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53463,'TO053463','C17ATT0303','LCKLO','3e6fd855','DEADM','XXXNA','2017-03-03 10:00:00','MS','Siti Nasuha Mohamad','Nasir','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227100800812',0.00000,0.00000,NULL,'2017-02-27 10:08:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53464,'TO053464','C17ATT0311','LCKLO','39935f00','DEADM','XXXNA','2017-03-11 10:00:00','MS','Yee Wen Evon','Cheng','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227101011150',0.00000,0.00000,NULL,'2017-02-27 10:10:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53465,'TO053465','C17ATT0311','LCKLO','08035538','DEADM','XXXNA','2017-03-11 10:00:00','MR','Wei-Sheng','Chia','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227101108777',0.00000,0.00000,NULL,'2017-02-27 10:11:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53466,'TO053466','C17PI0304','LAAWY','AWY Travel','DTMD1','MCITY','2017-03-04 09:15:00','MR','JUNTAO','LI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227103237481',0.00000,0.00000,'','2017-02-27 10:32:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53467,'AG053467','C17CBR0228','LAUHT','Veronica012','DTCBR','SCITY','2017-02-28 08:00:00','Ms','yufang','wang','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227104020',0.00000,0.00000,NULL,'2017-02-27 10:40:20',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53468,'TO053468','C17ATT0227','LACFT','32396','DEADM','XXXNA','2017-02-27 11:30:00','MS','Linda','CHONG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227105744681',0.00000,0.00000,NULL,'2017-02-27 10:57:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53469,'TO053469','C17OOL0327','LAEBI','Kevin','SG5BB','SCITY','2017-03-27 07:00:00','MS','YU','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,139.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227124010679',0.00000,0.00000,'','2017-02-27 12:40:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53470,'TO053470','C17OOL0327','LAEBI','Binglin(Kevin) FANG','SG5BB','SHURS','2017-03-27 06:00:00','MS','YU','CHEN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,139.00000,129.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227124046902',0.00000,0.00000,NULL,'2017-02-27 12:40:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53471,'TO053471','C17MEL0410','LAEBI','Kevin','SM4BB','SCITY','2017-04-10 07:00:00','MS','YU','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227124202484',0.00000,0.00000,'','2017-02-27 12:42:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53472,'TO053472','C17MEL0410','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2017-04-10 06:00:00','MS','YU','CHEN','Doris Deng','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227124211860',0.00000,0.00000,NULL,'2017-02-27 12:42:11',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53473,'TO053473','C17BMT0228','LAYOY','T170208','DTBM1','SHURS','2017-02-28 07:00:00','','YAN','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227132202116',0.00000,0.00000,'','2017-02-27 13:22:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53474,'TO053474','C17CBR0301','LAYOY','T170208','DTCBR','SHURS','2017-03-01 07:00:00','','YAN','ZHANG','Doris Deng','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227132300835',0.00000,0.00000,'','2017-02-27 13:23:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53475,'TO053475','C17CNS0228','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-02-28 10:55:00','MR','GuoRui','Feng','Doris Deng','INVO1',1,0,0,0,0,1,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227133008496',0.00000,0.00000,'','2017-02-27 13:30:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53476,'AG053476','C17CBR0301','LAAYT','J1144','DTCBR','SCITY','2017-03-01 08:00:00','Ms','ISABELLA','BELLA','LAAYT','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227133116',0.00000,0.00000,'','2017-02-27 13:31:16',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53477,'TO053477','C17AIR0312','LSUNT','JOHN','XCUST','SDMAP','2017-03-12 17:25:00','MS','JIKUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227141632919',0.00000,0.00000,'','2017-02-27 14:16:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53478,'TO053478','C17BMT0313','LSUNT','JOHN','DTBM1','XXXNA','2017-03-13 00:00:00','MS','JIKUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227141916345',0.00000,0.00000,'','2017-02-27 14:19:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53479,'TO053479','C17CBR0314','LSUNT','JOHN','DTCBR','XXXNA','2017-03-14 00:00:00','MS','JIKUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227142022052',0.00000,0.00000,NULL,'2017-02-27 14:20:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53480,'TO053480','C17SYD0315','LSUNT','JOHN','DTSYD','XXXNA','2017-03-15 00:00:00','MS','JIKUN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227142151861',0.00000,0.00000,'','2017-02-27 14:21:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53481,'TO053481','C17CNS0301','LAFSH','FS17022701','CNS3L','CNSAP','2017-03-01 13:45:00','MR','ZIJUN','GUO','Doris Deng','INVO1',1,0,0,0,0,1,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227143313537',0.00000,0.00000,'','2017-02-27 14:33:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53482,'TO053482','C17MEL0306','LAGWS','70167/70169','SM4BB','SCITY','2017-03-06 07:00:00','MR','','sun','Doris Deng','INVO1',6,0,0,0,3,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227145624685',0.00000,0.00000,NULL,'2017-02-27 14:56:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53483,'TO053483','C17ATT0301','LCFIT','海航-申晓轩','XCUST','XXXNA','2017-03-01 09:00:00','MR','XIAOXUAN','SHEN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,275.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227150406479',0.00000,0.00000,NULL,'2017-02-27 15:04:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53484,'TO053484','C17ATT0307','LASAM','CHERYL WECHAT','XCUST','XXXNA','2017-03-07 09:00:00','','qinqin','Kang','Chris Bao','INVO1',2,0,0,0,0,0,0,0,418.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227151544143',0.00000,0.00000,NULL,'2017-02-27 15:15:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53485,'TO053485','C17HOT0427','LOFAS','Ref#FT170415-29676','XCUST','XXXNA','2017-04-27 14:00:00','MR','YI','DING','Hana Yu','INVO1',4,0,0,0,2,0,0,0,281.25000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227153951390',0.00000,0.00000,NULL,'2017-02-27 15:39:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53486,'TO053486','C17MEL0410','LATSE','Jenny Feng','SM4BB','SHURS','2017-04-10 06:00:00','MS','TREVINA','CHUNG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227160312259',0.00000,0.00000,'','2017-02-27 16:03:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53487,'TO053487','C17ADL0307','LAAUT','#266688','DTK4D','XXXNA','2017-03-07 08:30:00','MS','Tao','Chiu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,688.00000,540.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227163239058',0.00000,0.00000,'','2017-02-27 16:32:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53488,'TO053488','C17ATT0301','LASAM','WECHAT 27FEB','DEADM','XXXNA','2017-03-01 09:30:00','MR','SAM','XU','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227163435730',0.00000,0.00000,NULL,'2017-02-27 16:34:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53489,'TO053489','C17CNS0317','LAJSF','# 21406','CNS3A','CNSAP','2017-03-17 08:20:00','MS','TUNG MUI','LAU','Hana Yu','INVO1',4,0,0,0,0,2,0,0,828.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227175241357',0.00000,0.00000,'','2017-02-27 17:52:41',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53490,'TO053490','C17BNE0426','LASDI','sdctravel26042017','OOL2L','BRNAP','2017-04-26 08:10:00','MR','Shihan','Li','Doris Deng','INVO1',2,0,0,0,1,0,0,0,275.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227182710344',0.00000,0.00000,'','2017-02-27 18:27:10',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53491,'TO053491','C17CNS0405','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2017-04-05 10:35:00','MS','YU','CHEN','Doris Deng','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227183309628',0.00000,0.00000,'','2017-02-27 18:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53492,'TO053492','C17MEL0303','LODIB','447VJ0','SM3AA','MDMAP','2017-03-03 13:00:00','MS','YANMEI','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,716.50000,509.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227183309878',0.00000,0.00000,'','2017-02-27 18:33:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53493,'TO053493','C17MEL0303','LASKY','7771','SM4BB','MDMAP','2017-03-03 08:40:00','MR','YOUSHENG','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227185830898',0.00000,0.00000,'','2017-02-27 18:58:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53494,'TO053494','C17AIR0308','LASKY','7771#散拼团#','MS4L4','SDMAP','2017-03-08 18:10:00','MR','YOUSHENG','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,560.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227190246208',900.00000,80.35714,'','2017-02-27 19:02:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53495,'TO053495','C17SYD0309','LASKY','7771#散拼团#','MS4L4','SDMAP','2017-03-08 18:10:00','MR','YOUSHENG','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,560.00000,380.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227190246208',60.00000,5.35714,NULL,'2017-02-27 19:05:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53496,'TO053496','C17CBR0310','LASKY','7771#散拼团#','MS4L4','SDMAP','2017-03-08 18:10:00','MR','YOUSHENG','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,560.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227190246208',60.00000,5.35714,'','2017-02-27 19:06:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53497,'TO053497','C17AIR0311','LASKY','7771#散拼团#','MS4L4','SDMAP','2017-03-08 18:10:00','MR','YOUSHENG','LI','Chris Bao','INVO1',2,0,0,0,1,0,0,0,560.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170227190246208',100.00000,8.93000,'','2017-02-27 19:07:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53498,'TO053498','C17CNS0308','LCCTR','2650555470','CNS3L','CNSAP','2017-03-08 00:00:00','MR','JIA','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170227193346452',0.00000,0.00000,'','2017-02-27 19:33:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53499,'TO053499','C17ATT0302','LCKLO','0321955f','DEADM','XXXNA','2017-03-02 10:00:00','MR','sumardi','sumardi','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228100430327',0.00000,0.00000,NULL,'2017-02-28 10:04:30',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53500,'TO053500','C17ATT0304','LCWOQ','A17022737634879','DEADM','XXXNA','2017-03-04 10:00:00','MS','JUNHONG','LI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228100809603',0.00000,0.00000,NULL,'2017-02-28 10:08:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53501,'TO053501','C17ATT0304','LCWOQ','A17022739559854','DEADM','XXXNA','2017-03-04 10:00:00','MR','JUNQI','LI','Hana Yu','INVO1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228101628476',0.00000,0.00000,NULL,'2017-02-28 10:16:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53502,'TO053502','C17ZTB0418L','LAHFH','li ken','XCUST','MDMAP','2017-04-18 08:35:00','MS','LIWEN','DAI','Alisa Cao','INVO1',10,0,0,0,0,0,0,0,269.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228103129580',0.00000,0.00000,'','2017-02-28 10:31:29',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53503,'TO053503','C17CNS0420','LAHFH','KEN','CNS4L','CNSAP','2017-04-20 11:40:00','MS','LIWEN','DAI','Hana Yu','INVO1',11,0,0,0,4,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228103520897',0.00000,0.00000,'','2017-02-28 10:35:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53504,'TO053504','C17CNS0309','LATFI','265640','CNS3L','CNSAP','2017-03-09 13:45:00','MS','QIHONG','GUAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228112544671',0.00000,0.00000,'','2017-02-28 11:25:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53505,'TO053505','C17MEL0327','LATSE','CCF15022017_0001','SM4BB','SDMAP','2017-03-27 19:25:00','MR','ZHONGMINS','CAI','Doris Deng','INVO1',4,0,0,0,2,0,0,0,264.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228112752857',0.00000,0.00000,'','2017-02-28 11:27:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53506,'TO053506','C17MEL0417','LAJSF','21411','SM3BA','SHURS','2017-04-17 06:00:00','MR','WAI HO','KWOK','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228114003033',0.00000,0.00000,'','2017-02-28 11:40:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53507,'TO053507','C17BNE0307','LAAYT','j1144','OOL3L','OOLAP','2017-03-07 09:05:00','MR','GUILIANG','HOU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,325.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228120427111',0.00000,0.00000,'','2017-02-28 12:04:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53508,'TO053508','C17CNS0309','LAAYT','j1144','CNS3L','CNSAP','2017-03-09 08:25:00','MR','GUILIANG','HOU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228120635468',0.00000,0.00000,'','2017-02-28 12:06:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53509,'TO053509','C17CBR0301','LASKY','#7774','DTCBR','SHURS','2017-03-01 07:00:00','MR','CHAOYI','HE','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228122034143',0.00000,0.00000,'','2017-02-28 12:20:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53510,'TO053510','C17PS0303','LASKY','#7774','DTPS1','SHURS','2017-03-03 06:00:00','MR','CHAOYI','HE','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228122309628',0.00000,0.00000,NULL,'2017-02-28 12:23:09',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53511,'TO053511','C17PS0311','LCCTR','散拼#2641826889','OSL3L','XXXNA','2017-03-11 00:00:00','MR','NING','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170223132153041',150.00000,20.00000,'','2017-02-28 12:40:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53512,'TO053512','C17BMT0312','LCCTR','散拼#2641826889','OSL3L','XXXNA','2017-03-12 00:00:00','MR','NING','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,250.00000,250.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170223132153041',150.00000,20.00000,'','2017-02-28 12:40:57',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53513,'TO053513','C17OOL0313','LALLT','Michelle','SG4BA','SHURS','2017-03-13 06:00:00','MR','SHENGQIN','PENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,299.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228131236808',0.00000,0.00000,'','2017-02-28 13:12:36',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53514,'TO053514','C17ZTB0311F','LACET','Kathy Song','XCUST','XXXNA','2017-03-12 09:00:00','MR','hui','xu','Flora Shi','INVO1',7,0,0,0,0,0,0,0,65.71000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228131535086',0.00000,0.00000,'','2017-02-28 13:15:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53515,'TO053515','C17HOT0306','LASAM','CHERYL WECHAT','XCUST','XXXNA','2017-02-06 14:00:00','MR','JIANLIN','ZHU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,1210.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228132524049',0.00000,0.00000,NULL,'2017-02-28 13:25:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53516,'TO053516','C17MEL0313','LAAPI','FR3281','SM4BB','SCITY','2017-03-13 07:00:00','','MIN','ZHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228133831993',0.00000,0.00000,'','2017-02-28 13:38:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53517,'TO053517','C17MEL0303','LAFIT','FOC--中通长沙OP','SM4BB','XXXNA','2017-03-03 00:00:00','MS','HANA','YU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228134412510',0.00000,0.00000,'','2017-02-28 13:44:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53518,'TO053518','C17NZ0320','LAALD','320149777','NZN2D','XXXNA','2017-03-20 00:00:00','','HaiLing','Huang','Doris Deng','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228134453413',0.00000,0.00000,'','2017-02-28 13:44:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53519,'TO053519','C17ATT0320','LCKLO','b2139723','XCUST','XXXNA','2017-03-20 10:00:00','MS','Beverly Min Jiun','Yeo','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228142340550',0.00000,0.00000,NULL,'2017-02-28 14:23:40',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53520,'TO053520','C17PS0302','LATGO','10738  BY Dasiy','DTPS1','SCHSW','2017-03-02 07:20:00','MS','RUOYU','PENG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228143622252',0.00000,0.00000,NULL,'2017-02-28 14:36:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53521,'TO053521','C17OOL0313','LALOW','LILIAN','SG5BB','SCITY','2017-03-13 07:00:00','MR','PEIDE','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228150102543',0.00000,0.00000,'','2017-02-28 15:01:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53522,'TO053522','C17HUN0318','LCQYE','2077647686','DTHVT','SCITY','2017-03-18 08:00:00','','MAOXING','CHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228152725089',0.00000,0.00000,NULL,'2017-02-28 15:27:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53523,'TO053523','C17BNE0413','LADIX','Carmen Zhao','OOL2L','OOLAP','2017-04-13 08:00:00','MS','AIHUA','LIU','Alisa Cao','INVO1',9,0,0,0,3,0,1,0,235.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228160442729',0.00000,0.00000,'','2017-02-28 16:04:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53524,'TO053524','C17CNS0414','LADIX','Carmen Zhao','CNS4L','CNSAP','2017-04-14 20:10:00','MS','AIHUA','LIU','Alisa Cao','INVO1',9,0,0,0,3,0,1,0,393.34000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228160819336',0.00000,0.00000,'','2017-02-28 16:08:19',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53525,'TO053525','C17SYD0304','LMHXM','Carrie Wang','DTSYD','XXXNA','2017-03-04 00:00:00','MR','xue jun','sun','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228163014529',0.00000,0.00000,'','2017-02-28 16:30:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53526,'TO053526','C17AIR0312','LMODY','165728','XCUST','SDMAP','2017-03-12 16:20:00','MR','JIANZHONG','LIANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228164906267',0.00000,0.00000,'','2017-02-28 16:49:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53527,'TO053527','C17CBR0313','LMODY','165728','DTCBR','XXXNA','2017-03-13 00:00:00','MR','JIANZHONG','LIANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,24.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228165553366',0.00000,0.00000,'','2017-02-28 16:55:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53528,'TO053528','C17SYD0314','LMODY','165728','DTSYD','XXXNA','2017-03-14 00:00:00','MR','JIANZHONG','LIANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,32.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228165745327',0.00000,0.00000,'','2017-02-28 16:57:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53529,'TO053529','C17SYD0605','LAINT','999','DTSYD','XXXNA','2017-06-05 00:00:00','','NHIEU','LAM','Doris Deng','INVO1',3,0,0,0,0,0,0,0,23.33333,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228173102352',0.00000,0.00000,NULL,'2017-02-28 17:31:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53530,'TO053530','C17BMT0606','LAINT','999','DTBM1','XXXNA','2017-06-06 00:00:00','','NHIEU','LAM','Doris Deng','INVO1',3,0,0,0,0,0,0,0,11.66666,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228173421783',0.00000,0.00000,'','2017-02-28 17:34:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53531,'TO053531','C17CBR0607','LAINT','999','DTCBR','XXXNA','2017-06-07 00:00:00','','NHIEU','LAM','Doris Deng','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228173527677',0.00000,0.00000,NULL,'2017-02-28 17:35:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53532,'TO053532','C17PS0608','LAINT','999','DTPS1','XXXNA','2017-06-08 00:00:00','','NHIEU','LAM','Doris Deng','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228173631247',0.00000,0.00000,'','2017-02-28 17:36:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53533,'TO053533','C17PI0307','LODIB','CRCLR4','DTMDP','MCITY','2017-03-07 14:00:00','MS','Wantien','CHIEN','Chris Bao','INVO1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170228174107867',0.00000,0.00000,'','2017-02-28 17:41:07',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53534,'TO053534','C17BNE0311','LALTS','#连接团#Suey Luo','SOCN5','OOLAP','2017-03-11 07:25:00','MR','Weigang','JI','Hana Yu','INVO1',2,0,0,0,0,1,0,0,1110.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228180153952',1786.96000,68.00000,'','2017-02-28 18:01:53',367.88000,40.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53535,'TO053535','C17CNS0404','LANHT','Jacky','CNS4L','CNSAP','2017-04-04 10:35:00','MR','WEIDONG','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,275.00000,185.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228180812674',0.00000,0.00000,'','2017-02-28 18:08:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53536,'TO053536','C17CNS0313','LALTS','#连接团#Suey Luo','SOCN5','CNSAP','2017-03-13 15:25:00','MR','Weigang','JI','Hana Yu','INVO1',2,0,0,0,0,1,0,0,1263.94000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170228180153952',840.92000,32.00000,'','2017-02-28 18:34:56',100.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53537,'TO053537','C17HOT0614','LCTCG','同程国旅-张喆','XCUST','XXXNA','2017-06-14 14:00:00','MR','HONGTU','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,500.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301101804712',0.00000,0.00000,NULL,'2017-03-01 10:18:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53538,'TO053538','C17ATT0311','LCKLO','680ee315','DEADM','XXXNA','2017-03-11 08:30:00','MS','Pei Ling','Chia','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301111521028',0.00000,0.00000,NULL,'2017-03-01 11:15:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53539,'TO053539','C17ATT0311','LCKLO','6c161f32','DEADM','XXXNA','2017-03-11 08:30:00','MR','Kok Yong','Ho','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301111932329',0.00000,0.00000,NULL,'2017-03-01 11:19:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53540,'TO053540','C17OOL0408','LALOW','Heidi','SG5BB','SCHSW','2017-04-08 07:20:00','','JUN','ZHANG','Pancy Mao','INVO1',2,4,0,0,0,0,2,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301114417890',0.00000,0.00000,'','2017-03-01 11:44:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53541,'TO053541','C17MEL0303','LASPR','001810','SM4BB','SCITY','2017-03-03 07:00:00','MS','MEIYING','CAI','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301115512826',0.00000,0.00000,'','2017-03-01 11:55:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53542,'TO053542','C17ATT0301','LAALT','Eileen','DEADM','XXXNA','2017-03-01 13:00:00','MS','JOANNE','JI','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301121637179',0.00000,0.00000,NULL,'2017-03-01 12:16:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53543,'TO053543','C17CNS0407','LALTP','#00665','CNS4L','CNSAP','2017-04-07 10:35:00','MR','XING','LIU','Chris Bao','INVO1',3,0,0,0,1,1,1,0,445.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301122159818',0.00000,0.00000,'','2017-03-01 12:21:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53544,'TO053544','C17ATT0301','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-03-01 10:00:00','MR','Gang','Yao','Doris Deng','INVO1',3,1,1,0,0,0,0,0,56.00000,41.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301123103074',0.00000,0.00000,NULL,'2017-03-01 12:31:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53545,'TO053545','C17CNS0407','LALOV','# 26854','CNS4L','CNSAP','2017-04-07 09:30:00','MS','QIN','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301123603281',0.00000,0.00000,'','2017-03-01 12:36:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53546,'TO053546','C17HOT0325','LCCTR','散拼#2652086331','OSL2L','SCITY','2017-03-25 07:00:00','MS','TUDI','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,130.00000,130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301125802595',174.20000,67.00000,NULL,'2017-03-01 12:58:02',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53547,'TO053547','C17CNS0323','LCCTR','2651750412','CNS3L','CNSAP','2017-03-23 08:20:00','MS','YUNYI','HU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301125931764',0.00000,0.00000,'','2017-03-01 12:59:31',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53548,'TO053548','C17MEL0303','LANHT','Jacky','SM4BB','SCITY','2017-03-03 07:00:00','MS','PING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301130746784',0.00000,0.00000,'','2017-03-01 13:07:46',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53549,'TO053549','C17ZTB0307H','LMEGH','Siau','XCUST','XXXNA','2017-03-07 20:40:00','MR','XX','XX','Helen He','INVO1',12,0,0,0,0,0,0,0,43.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301131130692',0.00000,0.00000,'','2017-03-01 13:11:30',0.00000,30.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53550,'TO053550','C17MEL0306','LASDI','SDC06032017','SM4BB','SCITY','2017-03-06 07:00:00','','MARIANA','','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301134922528',0.00000,0.00000,'','2017-03-01 13:49:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53551,'TO053551','C17HOT0314','LCCTR','2652768079','OSL3L','XXXNA','2017-03-14 14:00:00','MS','HAIYAN','GUO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301135006130',0.00000,0.00000,NULL,'2017-03-01 13:50:06',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53552,'TO053552','C17CBR0312','LACTS','205056','DTCBR','SCITY','2017-03-12 08:00:00','','QINMIN','WANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301135717455',0.00000,0.00000,'','2017-03-01 13:57:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53553,'TO053553','C17ATT0406','LATAR','Jenny','XCUST','XXXNA','2017-04-06 08:30:00','','IRIS','LEE','Chris Bao','INVO1',8,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301141438386',0.00000,0.00000,NULL,'2017-03-01 14:14:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53554,'TO053554','C17PS0325','LCCTR','散拼#2652086331','OSL2L','XXXNA','2017-03-25 00:00:00','MS','TUDI','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,130.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301125802595',23.40000,9.00000,'','2017-03-01 14:21:32',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53555,'TO053555','C17SYD0326','LCCTR','散拼#2652086331','OSL2L','SCITY','2017-03-25 07:00:00','MS','TUDI','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,130.00000,130.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301125802595',62.40000,24.00000,'','2017-03-01 14:21:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53556,'TO053556','C17OOL0306','LAGWS','70168','SG5BB','SCITY','2017-03-06 07:00:00','MR','JIANLUN','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,429.00000,109.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301144608083',0.00000,0.00000,NULL,'2017-03-01 14:46:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53557,'TO053557','C17AIR0331','LCWOQ','#连接团#T17022829555827','MSON9','SDMAP','2017-03-31 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',1745.10000,45.00000,NULL,'2017-03-01 15:35:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53558,'TO053558','C17SYD0331','LCWOQ','#连接团#T17022829555827','MSON9','SDMAP','2017-03-31 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',77.56000,2.00000,NULL,'2017-03-01 16:00:39',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53559,'TO053559','C17CBR0401','LCWOQ','#连接团#T17022829555827','MSON9','SDMAP','2017-03-31 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',77.56000,2.00000,NULL,'2017-03-01 16:00:51',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53560,'TO053560','C17BMT0402','LCWOQ','#连接团#T17022829555827','MSON9','XXXNA','2017-04-02 00:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',38.78000,1.00000,NULL,'2017-03-01 16:00:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53561,'TO053561','C17AIR0403','LCWOQ','#连接团#T17022829555827','MSON9','SDMAP','2017-03-31 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',116.34000,3.00000,'','2017-03-01 16:02:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53562,'TO053562','C17BNE0403','LCWOQ','#连接团#T17022829555827','MSON9','OOLAP','2017-04-03 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1939.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',659.26000,17.00000,'','2017-03-01 16:03:04',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53563,'TO053563','C17CNS0405','LCWOQ','#连接团#T17022829555827','MSON9','SDMAP','2017-03-31 08:00:00','MS','XIUE','XU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1740.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301153553197',1163.40000,30.00000,'','2017-03-01 16:03:11',398.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53564,'TO053564','C17SYD0302','LANXH','163026','DTSYD','SCITY','2017-03-02 08:30:00','MS','CHUN','XIA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,18.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301165114966',0.00000,0.00000,'','2017-03-01 16:51:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53565,'TO053565','C17CNS0316','LASDI','sdctravel03162017','CNS3L','CNSAP','2017-03-16 08:30:00','','YAN WEI','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301171700885',0.00000,0.00000,'','2017-03-01 17:17:00',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53566,'TO053566','C17OOL0304','LAYOT','AMY','SG3AA','OOLAP','2017-03-04 07:25:00','MS','GUILAN','CUI','Chris Bao','INVO1',3,0,0,0,0,0,1,0,419.00000,419.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301173844720',0.00000,0.00000,'','2017-03-01 17:38:44',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53567,'TO053567','C17MEL0310','LAALD','AO17FIT0310','SM4BB','SHURS','2017-03-10 06:00:00','','NA','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301174134417',0.00000,0.00000,'','2017-03-01 17:41:34',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53568,'AG053568','C17PS0303','LACFT','5777','DTPS1','SCITY','2017-03-03 07:00:00','Ms','C','CHEUNG','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301175057',0.00000,0.00000,NULL,'2017-03-01 17:50:57',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53569,'TO053569','C17MEL0306','LACHT','C170301-C','SM4BB','MDMAP','2017-03-06 17:35:00','MR','BULIN','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301181224585',0.00000,0.00000,'','2017-03-01 18:12:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53570,'TO053570','C17ZTB0306X','LAFRH','FRANK HE WECHAT','XCUST','SDMAP','2017-03-06 12:35:00','MR','BIN','ZHOU','Chris Bao','INVO1',8,0,0,0,4,0,0,0,1891.13000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301181731952',0.00000,0.00000,NULL,'2017-03-01 18:17:31',0.00000,560.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53571,'TO053571','C17OOL0320','LCWOQ','T17022875948595','SG5BB','SCITY','2017-03-20 07:00:00','','YINGZHI','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301191743005',0.00000,0.00000,'','2017-03-01 19:17:43',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53572,'TO053572','C17HOT0411','LCCTR','散拼#2651755044','OSL3L','SCITY','2017-04-11 08:30:00','MS','WENLING','WANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301203120066',777.60000,81.00000,NULL,'2017-03-01 20:31:20',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53573,'TO053573','C17SYD0411','LCCTR','散拼#2651755044','OSL3L','SCITY','2017-04-11 08:30:00','MS','WENLING','WANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301203120066',96.00000,10.00000,'','2017-03-01 20:32:58',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53574,'TO053574','C17BMT0412','LCCTR','散拼#2651755044','OSL3L','SCITY','2017-04-11 08:30:00','MS','WENLING','WANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170301203120066',48.00000,5.00000,'','2017-03-01 20:33:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53575,'TO053575','C17PS0413','LCCTR','散拼#2651755044','OSL3L','XXXNA','2017-04-13 00:00:00','MS','WENLING','WANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170301203120066',38.40000,4.00000,'','2017-03-01 20:33:17',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53576,'TO053576','C17CNS0422','LATRA','WECHAT','CNS3L','CNSAP','2017-04-22 09:10:00','MS','HUIQIN','YANG','Cheryl Foo','INVO1',2,0,0,0,0,1,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302111614223',0.00000,0.00000,'','2017-03-02 11:16:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53577,'TO053577','SHOP170227','LSFIT','CARMEN','XCUST','XXXNA','2017-02-28 00:00:00','','ZOEY','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,5655.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302112303771',0.00000,0.00000,NULL,'2017-03-02 11:23:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53578,'TO053578','C17MEL0424','LATRA','WECHAT','SM4BB','MDMAP','2017-04-24 21:55:00','MS','HUIQIN','YANG','Cheryl Foo','INVO1',2,0,0,0,0,1,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302112525216',0.00000,0.00000,'','2017-03-02 11:25:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53579,'TO053579','C17TAS0427','LATRA','WECHAT','TAS5L','LSTAP','2017-04-27 08:10:00','MS','HUIQIN','YANG','Cheryl Foo','INVO1',2,0,0,0,0,1,0,0,779.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302113112785',0.00000,0.00000,NULL,'2017-03-02 11:31:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53580,'TO053580','C17OOL0313','LAEBI','Kevin','SG5BB','SCITY','2017-03-13 07:00:00','MS','DANYU','FAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302113828509',0.00000,0.00000,NULL,'2017-03-02 11:38:28',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53581,'TO053581','C17MEL0306','LAROT','Jun','SM4BB','SCITY','2017-03-06 07:00:00','MS','XIONGFANG','LIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,259.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302115235547',0.00000,0.00000,'','2017-03-02 11:52:35',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53582,'TO053582','C17COS0316','LANBH','Emma Liu','DTOSC','OHWAT','2017-03-16 07:00:00','MR','ZHANG','YAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,179.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302115645023',0.00000,0.00000,'','2017-03-02 11:56:45',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53583,'TO053583','C17POM0317','LANBH','Emma Liu','DTOMP','OHWAT','2017-03-17 09:00:00','MR','ZHANG','YAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,179.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302115752243',0.00000,0.00000,'','2017-03-02 11:57:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53584,'TO053584','C17BMT0310','LACFT','5778','DTBM1','SCITY','2017-03-10 08:00:00','MS','CHEUNG','','Chris Bao','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302122242765',0.00000,0.00000,'','2017-03-02 12:22:42',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53585,'TO053585','C17ATT0311','LCKLO','95d7b09a','DEADM','XXXNA','2017-03-11 10:00:00','MS','BENG KHIM','CHUA','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302130525855',0.00000,0.00000,NULL,'2017-03-02 13:05:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53586,'TO053586','C17OOL0306','LAAUT','410542','SG5BB','SCHSW','2017-03-06 07:20:00','MS','Li','Zhang','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302133033538',0.00000,0.00000,'','2017-03-02 13:30:33',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53587,'TO053587','C17MEL0306','LAROT','Jun','SM4BB','SCITY','2017-03-06 07:00:00','MR','LONGQING','ZOU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,242.33000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302133959805',0.00000,0.00000,'','2017-03-02 13:39:59',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53588,'TO053588','C17MEL0303','LCTUN','1011894908','SM3AA','MDMAP','2017-03-04 07:35:00','MS','WEI','HE','Chris Bao','INVO1',3,0,0,0,0,0,1,0,629.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302143414738',0.00000,0.00000,'','2017-03-02 14:34:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53589,'TO053589','C17ATT0303','LACAS','Forrest','DEADM','XXXNA','2017-03-03 14:30:00','MR','Guihong','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302144950180',0.00000,0.00000,NULL,'2017-03-02 14:49:50',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53590,'TO053590','C17CBR0313','LMODY','165687','DTCBR','XXXNA','2017-03-13 00:00:00','MR','ZHAN','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302152913414',0.00000,0.00000,'','2017-03-02 15:29:13',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53591,'TO053591','C17BMT0314','LMODY','165687','DTBM1','XXXNA','2017-03-14 00:00:00','MR','ZHAN','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302153052303',0.00000,0.00000,'','2017-03-02 15:30:52',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53592,'TO053592','C17SYD0315','LMODY','165687','DTSYD','XXXNA','2017-03-15 00:00:00','MR','ZHAN','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302153224202',0.00000,0.00000,'','2017-03-02 15:32:24',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53593,'TO053593','C17MEL0306','LAALD','320150403','SM4BB','SCITY','2017-03-06 07:00:00','','XieMin','','Chris Bao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302162614773',0.00000,0.00000,'','2017-03-02 16:26:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53594,'AG053594','C17CBR0307','LASKY','7781','DTCBR','SHURS','2017-03-07 07:00:00','Mr','XIN MING','WU','LASKY','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302162737',0.00000,0.00000,NULL,'2017-03-02 16:27:37',0.00000,0.00000,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53595,'TO053595','C17PS0303','LAGWS','70264','DTPS1','SHURS','2017-03-03 06:00:00','','dong','','Doris Deng','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302163600213',0.00000,0.00000,NULL,'2017-03-02 16:36:00',214.30000,10.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53596,'TO053596','C17PS0303','LAGWS','70265','DTPS1','SCITY','2017-03-03 07:00:00','','dong','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302163737807',0.00000,0.00000,NULL,'2017-03-02 16:37:37',107.15000,5.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53597,'TO053597','C17PS0303','LAGWS','70267','DTPS1','SCITY','2017-03-03 07:00:00','','hy','','Doris Deng','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302163827899',0.00000,0.00000,NULL,'2017-03-02 16:38:27',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53598,'TO053598','C17ATT0304','LCKLO','5f8fe018','XCUST','XXXNA','2017-03-04 10:00:00','MR','Beng wai','Lee','Doris Deng','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302165453664',0.00000,0.00000,NULL,'2017-03-02 16:54:53',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53599,'TO053599','C17ATT0309','LCKLO','7a76947b','XCUST','XXXNA','2017-03-09 10:00:00','MS','Lorelyn Grace','Bornilla','Doris Deng','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302165738167',0.00000,0.00000,NULL,'2017-03-02 16:57:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53600,'TO053600','C17ZTB0311D','LCWAN','HELEN','XCUST','XXXNA','2017-03-11 14:05:00','','GUANGQIN','ZHU','Doris Deng','INVO1',4,0,0,0,0,0,0,0,556.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302171429677',0.00000,0.00000,'','2017-03-02 17:14:29',0.00000,240.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53601,'TO053601','C17GCV0311','LAGCV','CHRISTINA','XCUST','SDMAP','2017-03-11 10:45:00','','MATTHEW','PHUAN','Chris Bao','INVO1',9,0,0,1,2,1,1,0,338.44000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302171902272',0.00000,0.00000,NULL,'2017-03-02 17:19:02',0.00000,51.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53602,'TO053602','C17PS0303','LACFT','5779','DTPS1','SCITY','2017-03-03 07:00:00','MR','','YAN','Doris Deng','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302182037300',0.00000,0.00000,NULL,'2017-03-02 18:20:37',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53603,'TO053603','C17MEL0414','LAGWS','70171','SM4BB','SCITY','2017-04-14 07:00:00','MR','zhou','huang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302182203818',0.00000,0.00000,NULL,'2017-03-02 18:22:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53604,'TO053604','C17HOT0509','LATFT','Jeff Pang','XCUST','XXXNA','2017-05-09 14:00:00','MS','','','Hana Yu','INVO1',10,0,0,0,5,0,0,0,217.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170302184047397',0.00000,0.00000,NULL,'2017-03-02 18:40:47',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53605,'TO053605','C17CNS0320','LCCTR','2653870827','CNS3L','CNSAP','2017-03-20 10:55:00','MS','CHENG XI','YU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170302185816234',0.00000,0.00000,'','2017-03-02 18:58:16',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53606,'TO053606','C17ATT0304','LOUQT','HE HAO','XCUST','XXXNA','2017-03-04 09:00:00','','MISAKI','GOTO','Doris Deng','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303123725893',0.00000,0.00000,NULL,'2017-03-03 12:37:25',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53607,'TO053607','C17OOL0320','LABJS','Flora','SG5BB','OOLAP','2017-03-20 07:25:00','','WENLE','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,249.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303124018102',0.00000,0.00000,'','2017-03-03 12:40:18',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53608,'TO053608','C17ATT0305','LCKLO','7d2f3a17','XCUST','XXXNA','2017-03-05 10:00:00','MR','Alfred','Tan','Doris Deng','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303124103903',0.00000,0.00000,NULL,'2017-03-03 12:41:03',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53609,'TO053609','C17ATT0307','LCKLO','34fa7c72','XCUST','XXXNA','2017-03-07 10:00:00','MS','Afiqah Raffi','Nur','Chris Bao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303131549278',0.00000,0.00000,NULL,'2017-03-03 13:15:49',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53610,'TO053610','C17ATT0308','LCKLO','f5ad92fa','XCUST','XXXNA','2017-03-08 08:00:00','MS','Afiqah Raffi','Nur','Chris Bao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303132012529',0.00000,0.00000,NULL,'2017-03-03 13:20:12',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53611,'TO053611','C17CNS0316','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-03-16 13:20:00','','SHIWEI','ZHU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303142438312',0.00000,0.00000,'','2017-03-03 14:24:38',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53612,'TO053612','C17MEL0306','LAGWS','70211','SM4BB','SCITY','2017-03-06 07:00:00','MR','','sun','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303155715361',0.00000,0.00000,NULL,'2017-03-03 15:57:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53613,'TO053613','C17MEL0306','LADRI','MEN','SM4BB','SCITY','2017-03-06 07:00:00','MR','','MEN','Flora Shi','INVO1',4,0,0,0,2,0,0,0,281.50000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303160101046',0.00000,0.00000,'','2017-03-03 16:01:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53614,'TO053614','C17ATT0308','LAGGO','2017030251412','XCUST','XXXNA','2017-03-08 10:00:00','MR','WONG','','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303162448170',0.00000,0.00000,NULL,'2017-03-03 16:24:48',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53615,'TO053615','C17ATT0310','LAGGO','2017030256819','XCUST','XXXNA','2017-03-10 10:00:00','','','LIANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303162629134',0.00000,0.00000,NULL,'2017-03-03 16:26:29',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53616,'AG053616','C17CBR0305','LACFT','5781','DTCBR','SCITY','2017-03-05 08:00:00','Ms','J','Yang','LACFT','INVO1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303162758',0.00000,0.00000,'','2017-03-03 16:27:58',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53617,'TO053617','C17ATT0331','LCKLO','0826d090','XCUST','XXXNA','2017-03-31 10:00:00','MS','manchun','LIAO','Chris Bao','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303170808347',0.00000,0.00000,NULL,'2017-03-03 17:08:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53618,'TO053618','C17PS0309','LCQYE','2078059242','DTPS1','SCITY','2017-03-09 07:00:00','','YAN','ZHOU','Doris Deng','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303170824087',0.00000,0.00000,'','2017-03-03 17:08:24',184.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53619,'TO053619','C17ATT0305','LASAM','CHERYL WECHAT','DEADM','XXXNA','2017-03-05 14:00:00','MR','sam','xu','Helen He','CNCL2',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303172201388',0.00000,0.00000,NULL,'2017-03-03 17:22:01',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53620,'TO053620','C17AIR0323','LMODY','散拼#165865','OSL3P','SDMAP','2017-03-23 07:45:00','MR','HUIMIN','TAO','Doris Deng','INVO1',5,0,0,0,1,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303174456034',1377.00000,81.00000,NULL,'2017-03-03 17:44:56',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53621,'TO053621','C17SYD0323','LMODY','散拼#165865','OSL3P','SDMAP','2017-03-23 07:45:00','MR','HUIMIN','TAO','Doris Deng','INVO1',5,0,0,0,1,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303174456034',119.00000,7.00000,'','2017-03-03 17:51:08',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53622,'TO053622','C17CBR0324','LMODY','散拼#165865','OSL3P','SDMAP','2017-03-23 07:45:00','MR','HUIMIN','TAO','Doris Deng','INVO1',5,0,0,0,1,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303174456034',119.00000,7.00000,NULL,'2017-03-03 17:51:15',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53623,'TO053623','C17BMT0325','LMODY','散拼#165865','OSL3P','SDMAP','2017-03-23 07:45:00','MR','HUIMIN','TAO','Doris Deng','INVO1',5,0,0,0,1,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303174456034',85.00000,5.00000,NULL,'2017-03-03 17:51:21',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53624,'TO053624','C17MEL0306','LALLT','Ling','SM4BB','SHURS','2017-03-06 06:00:00','MR','wansi','chen','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170303180922127',0.00000,0.00000,'','2017-03-03 18:09:22',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53625,'TO053625','C17CNS0411','LAYOT','INV02741','CNS3L','CNSAP','2017-04-11 10:35:00','MS','ZHIHUA','SUN','Chris Bao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170303182714520',0.00000,0.00000,'','2017-03-03 18:27:14',0.00000,0.00000,NULL,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53626,'TO053626','C17ATT0329','LCKLO','03acfe1d','XCUST','XXXNA','2017-03-29 10:00:00','MR','KIN WING','FAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304122438997',0.00000,0.00000,NULL,'2017-03-04 12:24:38',0.00000,0.00000,NULL,'\0','20170304122438997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53627,'TO053627','C17MEL0324','LMHXP','散拼团#Rose Luo','MS5B4','MCITY','2017-03-27 07:15:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',22.74000,2.00000,'','2017-03-04 14:18:00',0.00000,0.00000,NULL,'\0','20170304141800872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53628,'TO053628','C17HOT0327','LMHXP','散拼团#Rose Luo','MS5B4','MCITY','2017-03-27 07:15:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',773.16000,68.00000,NULL,'2017-03-04 14:18:33',0.00000,0.00000,NULL,'\0','20170304141833055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53629,'TO053629','C17CBR0329','LMHXP','散拼团#Rose Luo','MS5B4','XXXNA','2017-03-29 00:00:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',113.70000,10.00000,NULL,'2017-03-04 14:18:44',0.00000,0.00000,NULL,'\0','20170304141844396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53630,'TO053630','C17SYD0328','LMHXP','散拼团#Rose Luo','MS5B4','XXXNA','2017-03-28 00:00:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',113.70000,10.00000,'','2017-03-04 14:18:52',0.00000,0.00000,NULL,'\0','20170304141852540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53631,'TO053631','C17BMT0330','LMHXP','散拼团#Rose Luo','MS5B4','XXXNA','2017-03-30 00:00:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',90.96000,8.00000,NULL,'2017-03-04 14:18:58',0.00000,0.00000,NULL,'\0','20170304141858748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53632,'TO053632','C17MEL0331','LMHXP','散拼团#Rose Luo','MS5B4','XXXNA','2017-03-31 00:00:00','','xiaochun','wan','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304141800872',22.74000,2.00000,'','2017-03-04 14:19:08',0.00000,0.00000,NULL,'\0','20170304141908155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53633,'TO053633','C17ZTB0316H','LASPR','gage','XCUST','XXXNA','2017-03-16 00:00:00','MR','xx','song','Helen He','INVO1',12,0,0,0,0,0,0,0,277.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304144914563',0.00000,0.00000,'','2017-03-04 14:49:14',0.00000,120.00000,NULL,'\0','20170304144914563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53634,'TO053634','C17ATT0318','LCKLO','3f9f73b8','XCUST','XXXNA','2017-03-18 10:00:00','MR','Mani','Prasanna','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304145122655',0.00000,0.00000,NULL,'2017-03-04 14:51:22',0.00000,0.00000,NULL,'\0','20170304145122655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53635,'TO053635','C17ATT0310','LALTP','#00668','XCUST','XXXNA','2017-03-10 10:00:00','MR','Xiaochuan','Zhou','Helen He','INVO1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304152458898',0.00000,0.00000,NULL,'2017-03-04 15:24:58',0.00000,0.00000,NULL,'\0','20170304152458898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53636,'TO053636','C17ZTB0306Q','LATGO','KATHY LI','XCUST','XXXNA','2017-03-06 00:00:00','MR','GenSheng','Chen','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304154811438',0.00000,0.00000,'','2017-03-04 15:48:11',0.00000,0.00000,NULL,'\0','20170304154811438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53637,'TO053637','C17MEL0414','LAGWS','70172','SM4BB','SCITY','2017-04-14 07:00:00','MR','YUE YAN','ma','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304160301466',0.00000,0.00000,NULL,'2017-03-04 16:03:01',0.00000,0.00000,NULL,'\0','20170304160301466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53638,'TO053638','C17CBR0410','LMODY','165885','DTCBR','SCITY','2017-04-10 08:00:00','MS','DONGMEI','REN','Helen He','INVO1',6,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304160608527',0.00000,0.00000,'','2017-03-04 16:06:08',0.00000,0.00000,NULL,'\0','20170304160608527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53639,'TO053639','C17ATT0307','LAUHT','Ariana','XCUST','XXXNA','2017-03-07 10:00:00','MR','HANG','DONG','Helen He','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304160902857',0.00000,0.00000,NULL,'2017-03-04 16:09:02',0.00000,0.00000,NULL,'\0','20170304160902857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53640,'TO053640','C17CNS0531','LAYOT','CRYSTAL','CNS4L','CNSAP','2017-05-31 08:25:00','MR','HUIMIN','LIU','Helen He','INVO1',9,0,0,0,3,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304163453723',0.00000,0.00000,'','2017-03-04 16:34:53',1292.85000,0.00000,NULL,'\0','20170304163453723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53641,'TO053641','C17BMT0306','LACFT','5780','DTBM1','SCITY','2017-03-06 08:00:00','MR','','YAN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304172559379',0.00000,0.00000,NULL,'2017-03-04 17:25:59',0.00000,0.00000,NULL,'\0','20170304172559379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53642,'TO053642','C17AIR0311','LMODY','165902','XCUST','SDMAP','2017-03-11 22:10:00','MS','YING','SHI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170304182423979',0.00000,0.00000,'','2017-03-04 18:24:23',0.00000,0.00000,NULL,'\0','20170304182423979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53643,'TO053643','C17CBR0312','LMODY','165902','DTCBR','XXXNA','2017-03-12 00:00:00','MS','YING','SHI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,23.33000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304183155194',0.00000,0.00000,'','2017-03-04 18:31:55',0.00000,0.00000,NULL,'\0','20170304182423979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53644,'TO053644','C17BMT0313','LMODY','165902','DTBM1','XXXNA','2017-03-13 00:00:00','MS','YING','SHI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,10.33000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304183206504',0.00000,0.00000,NULL,'2017-03-04 18:32:06',0.00000,0.00000,NULL,'\0','20170304182423979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53645,'TO053645','C17SYD0314','LMODY','165902','DTSYD','XXXNA','2017-03-14 00:00:00','MS','YING','SHI','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170304183215271',0.00000,0.00000,'','2017-03-04 18:32:15',0.00000,0.00000,NULL,'\0','20170304182423979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53646,'TO053646','C17MEL0320','LAAYT','j1159','SM4BB','MDMAP','2017-03-21 07:35:00','MR','BAOLIU','HUA','Flora Shi','INVO1',5,1,0,0,3,0,0,0,225.67000,215.67000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170305123907225',0.00000,0.00000,'','2017-03-05 12:39:07',0.00000,0.00000,NULL,'\0','20170305123907225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53647,'TO053647','C17MEL0313','LASPR','ESTELLA','SM2AA','MDMAP','2017-03-14 07:35:00','','Zhicai','HUANG','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,554.00000,479.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170305154130248',0.00000,0.00000,'','2017-03-05 15:41:30',0.00000,0.00000,NULL,'\0','20170305154130248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53648,'TO053648','C17PS0312','LAELS','ELSE-2619','DTPS1','SCITY','2017-03-12 07:00:00','','YUANXIN','FAN','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306120058850',0.00000,0.00000,'','2017-03-06 12:00:58',0.00000,0.00000,NULL,'\0','20170306120058850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53649,'TO053649','C17ATT0313','LCWOQ','A17030489436856','XCUST','XXXNA','2017-03-13 09:15:00','MS','huiying','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306120516797',0.00000,0.00000,NULL,'2017-03-06 12:05:16',0.00000,0.00000,NULL,'\0','20170306120516797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53650,'TO053650','C17CNS0312','LAACS','#8756','CNS3L','CNSAP','2017-03-12 08:20:00','MR','Xiao','Cai','Flora Shi','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306120807788',0.00000,0.00000,'','2017-03-06 12:08:07',0.00000,0.00000,NULL,'\0','20170306120807788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53651,'TO053651','C17MEL0310','LAPOP','JIM','SM4BB','SHURS','2017-03-10 06:00:00','','feng hua','jiang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306124525150',0.00000,0.00000,'','2017-03-06 12:45:25',0.00000,0.00000,NULL,'\0','20170306124525150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53652,'TO053652','C17SYD0311','LALTS','#511','DTSYD','SCITY','2017-03-11 08:30:00','MR','CHUANBIN','PAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306124909744',0.00000,0.00000,'','2017-03-06 12:49:09',0.00000,0.00000,NULL,'\0','20170306124909744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53653,'TO053653','C17OOL0306','LALOB','A20067','SG5BB','OOLAP','2017-03-07 07:25:00','','QIMEI','LU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,189.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306125130399',0.00000,0.00000,'','2017-03-06 12:51:30',0.00000,0.00000,NULL,'\0','20170306125130399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53654,'TO053654','C17HOT0421','LAINT','Intertrips','XCUST','XXXNA','2017-04-21 00:00:00','MR','BINH','TO','Flora Shi','INVO1',2,0,0,0,0,1,0,0,247.50000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306131341804',0.00000,0.00000,NULL,'2017-03-06 13:13:41',0.00000,0.00000,NULL,'\0','20170306131341804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53655,'TO053655','C17BMT0422','LAINT','00000001008','DTBM1','XXXNA','2017-04-22 00:00:00','MR','BINH','TO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306131613982',0.00000,0.00000,'','2017-03-06 13:16:13',0.00000,0.00000,NULL,'\0','20170306131341804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53656,'TO053656','C17PS0423','LAINT','00000001008','DTPS1','XXXNA','2017-04-23 00:00:00','MR','BINH','TO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306131624106',0.00000,0.00000,'','2017-03-06 13:16:24',0.00000,0.00000,NULL,'\0','20170306131341804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53657,'TO053657','C17OOL0424','LAINT','00000001008','SG5BB','XXXNA','2017-04-24 00:00:00','MR','BINH','TO','Flora Shi','INVO1',2,0,0,0,0,1,0,0,144.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306131736132',0.00000,0.00000,'','2017-03-06 13:17:36',0.00000,0.00000,NULL,'\0','20170306131341804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53658,'AG053658','C17CBR0315','LADIX','UC170315-LAU','DTCBR','SCITY','2017-03-15 08:00:00','Mr','SHEK CHIU','LAU','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306133431',0.00000,0.00000,'','2017-03-06 13:34:31',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53659,'TO053659','C17MEL0310','LAYOT','Allen Dong','SM4BB','SCITY','2017-03-10 07:00:00','MS','YUZHEN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306141845606',0.00000,0.00000,'','2017-03-06 14:18:45',0.00000,0.00000,NULL,'\0','20170306141845606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53660,'TO053660','C17ZTB0409P','LAGTM','Bernice','XCUST','XXXNA','2017-04-09 06:30:00','','PANG WAN','LI','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,1071.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306142101233',0.00000,0.00000,'','2017-03-06 14:21:01',0.00000,405.00000,NULL,'\0','20170306142101233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53661,'TO053661','C17CNS0314','LMADB','Sophia Mei','CNS3L','CNSAP','2017-03-14 13:20:00','MS','Jianzhu','Tu','Helen He','INVO1',4,0,0,0,0,0,0,0,275.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306144832480',0.00000,0.00000,'','2017-03-06 14:48:32',0.00000,0.00000,NULL,'\0','20170306144832480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53662,'TO053662','C17MEL0417','LASTA','SH170411CHEN','SM4BB','SCITY','2017-04-17 07:00:00','MR','YUTONG','CHEN','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306150903728',0.00000,0.00000,'','2017-03-06 15:09:03',0.00000,0.00000,NULL,'\0','20170306150903728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53663,'AG053663','C17CBR0308','LADEL','81674','DTCBR','SCITY','2017-03-08 08:00:00','Ms','Sh Fan','Yang','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306150904',0.00000,0.00000,'','2017-03-06 15:09:04',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53664,'TO053664','C17CBR0312','LCQYE','2078130856','DTCBR','SCITY','2017-03-12 08:00:00','MR','LEIMING','ZHANG','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306151651105',0.00000,0.00000,'','2017-03-06 15:16:51',0.00000,0.00000,NULL,'\0','20170306151651105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53665,'TO053665','C17CNS0313','LAAUT','410545','CNS3L','CNSAP','2017-03-13 10:10:00','','Guoe','FU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306152415285',0.00000,0.00000,'','2017-03-06 15:24:15',0.00000,0.00000,NULL,'\0','20170306152415285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53666,'TO053666','C17AIR0406','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',1188.00000,36.00000,NULL,'2017-03-06 16:03:25',0.00000,0.00000,NULL,'\0','20170306160325132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53667,'TO053667','C17SYD0406','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',198.00000,6.00000,'','2017-03-06 16:03:59',0.00000,0.00000,NULL,'\0','20170306160359109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53668,'TO053668','C17CBR0407','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',198.00000,6.00000,NULL,'2017-03-06 16:04:08',0.00000,0.00000,NULL,'\0','20170306160408469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53669,'TO053669','C17BMT0408','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',165.00000,5.00000,NULL,'2017-03-06 16:04:16',0.00000,0.00000,NULL,'\0','20170306160416254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53670,'TO053670','C17AIR0409','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',198.00000,6.00000,'','2017-03-06 16:04:25',0.00000,0.00000,NULL,'\0','20170306160425286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53671,'TO053671','C17BNE0409','LNWWH','散拼团#EKOK424327','WGSOB6L','SINAP','2017-04-06 09:10:00','MS','Hongge','Chen','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,825.00000,750.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306160325132',1353.00000,41.00000,'','2017-03-06 16:05:09',0.00000,0.00000,NULL,'\0','20170306160509341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53672,'TO053672','C17ATT0306','LAACS','Lala','XCUST','XXXNA','2017-03-07 00:00:00','','Jie sen','OU','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306172705299',0.00000,0.00000,NULL,'2017-03-06 17:27:05',0.00000,0.00000,NULL,'\0','20170306172705299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53673,'TO053673','C17CNS0307','LALDT','Millian','CNS3L','CNSAP','2017-03-07 13:45:00','MR','SHIYI','CHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306173446873',0.00000,0.00000,'','2017-03-06 17:34:46',0.00000,0.00000,NULL,'\0','20170306173446873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53674,'TO053674','C17BNE0317','LASPR','estella','OOL4L','OOLAP','2017-03-17 07:25:00','MR','zhongguang','yu','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,495.00000,435.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306174647360',0.00000,0.00000,'','2017-03-06 17:46:47',0.00000,0.00000,NULL,'\0','20170306174647360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53675,'TO053675','C17CNS0313','LMHXG','JEAN LU','CNS3L','CNSAP','2017-03-13 08:30:00','MS','XIANFANG','GUO','Flora Shi','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175052858',0.00000,0.00000,'','2017-03-06 17:50:52',0.00000,0.00000,NULL,'\0','20170306175052858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53676,'TO053676','C17MEL0310','LMHXG','散拼团#Serena Pan','MS5B4','MCITY','2017-03-13 07:15:00','','XIUFANG','TANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',88.00000,5.01139,NULL,'2017-03-06 17:53:47',0.00000,0.00000,NULL,'\0','20170306175347048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53677,'TO053677','C17HOT0313','LMHXG','散拼团#Serena Pan','MS5B4','MCITY','2017-03-13 07:15:00','','XIUFANG','TANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',1282.00000,73.00683,NULL,'2017-03-06 17:54:19',0.00000,0.00000,NULL,'\0','20170306175419948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53678,'TO053678','C17BNE0310','LMHXP','EMMA','OOL4L','OOLAP','2017-03-10 00:00:00','','JUNYUAN','SI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,465.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175923774',0.00000,0.00000,'','2017-03-06 17:59:23',0.00000,0.00000,NULL,'\0','20170306175923774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53679,'TO053679','C17NZ0421','LAALD','320150898','NZS65','XXXNA','2017-04-21 00:15:00','MR','Zhenya','Zhu','Flora Shi','INVO1',2,0,0,0,0,1,0,0,1169.10000,1169.10000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306182750558',0.00000,0.00000,NULL,'2017-03-06 18:27:50',0.00000,0.00000,NULL,'\0','20170306182750558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53680,'TO053680','C17OOL0325','LASDI','sdctravel03262017','SG5BB','OOLAP','2017-03-26 07:00:00','MR','ziwei','zhang','Helen He','INVO1',3,0,0,0,0,0,1,0,172.33000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306183411011',0.00000,0.00000,'','2017-03-06 18:34:11',0.00000,0.00000,NULL,'\0','20170306183411011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53681,'TO053681','C17CNS0329','LASDI','sdctravel03292017','CNS3L','CNSAP','2017-03-29 08:25:00','MR','ziwei','zhang','Helen He','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306183753311',0.00000,0.00000,'','2017-03-06 18:37:53',0.00000,0.00000,NULL,'\0','20170306183411011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53682,'TO053682','C17ZTB0315HA','LAGCV','WOODY','XCUST','XXXNA','2017-03-15 00:00:00','MR','xx','xx','Helen He','INVO1',6,0,0,0,3,0,0,0,1085.17000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306190403860',0.00000,0.00000,NULL,'2017-03-06 19:04:03',0.00000,150.00000,NULL,'\0','20170306190403860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53683,'TO053683','C17ZTB0317HA','LMEGH','EAVAN','XCUST','XXXNA','2017-03-17 00:00:00','MR','XX','XX','Helen He','INVO1',32,0,0,0,0,0,0,0,12.81000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306194228436',0.00000,0.00000,'','2017-03-06 19:42:28',0.00000,0.00000,NULL,'\0','20170306194228436',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53684,'TO053684','C17ATT0326','LCKLO','aba201ce','DEADM','XXXNA','2017-03-26 11:00:00','MS','Nurul ain mad yasin','XX','Helen He','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306200733652',0.00000,0.00000,NULL,'2017-03-06 20:07:33',0.00000,0.00000,NULL,'\0','20170306200733652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53685,'TO053685','C17ATT0316','LCKLO','aba201ce','XCUST','XXXNA','2017-03-16 09:00:00','MR','Shahia Md Shahri','Siti','Flora Shi','INVO1',3,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170306201615005',0.00000,0.00000,NULL,'2017-03-06 20:16:15',0.00000,0.00000,NULL,'\0','20170306201615005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53686,'TO053686','C17CNS0313','LMHXP','EMMA LIOU','CNS4L','CNSAP','2017-03-13 19:40:00','','JUNYUAN','SI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306215436199',0.00000,0.00000,'','2017-03-06 21:54:36',0.00000,0.00000,NULL,'\0','20170306215436199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53687,'TO053687','C17ATT0307','LAHXP','ALICE','XCUST','XXX','2017-03-07 11:00:00','','Marble','Ng','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307101849812',0.00000,0.00000,NULL,'2017-03-07 10:18:49',0.00000,0.00000,NULL,'\0','20170307101849812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53688,'TO053688','C17MEL0313','LAUTT','Rebecca','SM4BB','SCITY','2017-03-13 07:00:00','MR','JINGAN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307131245029',0.00000,0.00000,'','2017-03-07 13:12:45',0.00000,0.00000,NULL,'\0','20170307131245029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53689,'TO053689','C17BMT0320','LAJTT','Stephanie','DTBM1','SCITY','2017-03-20 08:00:00','','Mandy','LI','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307131304888',0.00000,0.00000,'','2017-03-07 13:13:04',0.00000,0.00000,NULL,'\0','20170307131304888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53690,'TO053690','C17PS0321','LAJTT','Stephanie','DTPS1','SCITY','2017-03-21 07:00:00','','Mandy','LI','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307131501685',0.00000,0.00000,'','2017-03-07 13:15:01',0.00000,0.00000,NULL,'\0','20170307131501685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53691,'TO053691','C17SYD0314','LMHXG','散拼团#Serena Pan','MS5B4','MCITY','2017-03-13 07:15:00','','XIUFANG','TANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',158.00000,8.99772,'','2017-03-07 13:17:28',0.00000,0.00000,NULL,'\0','20170307131728575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53692,'TO053692','C17CBR0315','LMHXG','散拼团#Serena Pan','MS5B4','MCITY','2017-03-13 07:15:00','','XIUFANG','TANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',158.00000,8.99772,'','2017-03-07 13:17:39',0.00000,0.00000,NULL,'\0','20170307131739354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53693,'TO053693','C17PS0316','LMHXG','散拼团#Serena Pan','MS5B4','XXXNA','2017-03-16 00:00:00','','XIUFANG','TANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',70.00000,3.98633,'','2017-03-07 13:17:48',0.00000,0.00000,NULL,'\0','20170307131748590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53694,'TO053694','C17SYD0317','LMHXG','散拼团#Serena Pan','MS5B4','MCITY','2017-03-13 07:15:00','','XIUFANG','TANG','Pancy Mao','ACTV0',0,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170306175347048',0.00000,0.00000,NULL,'2017-03-07 13:17:54',0.00000,0.00000,NULL,'\0','20170307131754861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53695,'TO053695','C17MEL0313','LATFI','390176','SM4BB','SHURS','2017-03-13 06:00:00','','hai rong','sun','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307132044652',0.00000,0.00000,'','2017-03-07 13:20:44',0.00000,0.00000,NULL,'\0','20170307132044652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53696,'TO053696','C17CNS0309','LANHT','newhorizon hayashi','CNS4L','CNSAP','2017-03-09 09:30:00','MR','ANBANG','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,510.00000,330.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307133211895',0.00000,0.00000,'','2017-03-07 13:32:11',0.00000,0.00000,NULL,'\0','20170307133211895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53697,'TO053697','C17MEL0313','LAALW','jian wen','SM2AA','SDMAP','2017-03-14 10:00:00','MR','jianqiang','huang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,489.00000,479.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307134953165',0.00000,0.00000,'','2017-03-07 13:49:53',0.00000,0.00000,NULL,'\0','20170307134953165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53698,'TO053698','C17BNE0317','LAALW','#连接团#jian wen','SOCN5','OOLAP','2017-03-17 09:35:00','MR','jianqiang','huang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1130.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307140107710',1615.90000,71.50000,'','2017-03-07 14:01:07',0.00000,0.00000,NULL,'\0','20170307134953165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53699,'TO053699','C17CNS0319','LAALW','#连接团#jian wen','SOCN5','CNSAP','2017-03-19 15:25:00','MR','jianqiang','huang','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1130.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307140107710',644.10000,28.50000,'','2017-03-07 14:05:54',0.00000,0.00000,NULL,'\0','20170307140554532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53700,'TO053700','C17CBR0323','LAALW','jian wen','DTCBR','SHURS','2017-03-23 07:00:00','MR','jianqiang','huang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307140701176',0.00000,0.00000,NULL,'2017-03-07 14:07:01',0.00000,0.00000,NULL,'\0','20170307134953165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53701,'TO053701','C17ATT0313','LCWOQ','A17030673724426','XCUST','XXXNA','2017-03-13 15:00:00','MS','HUIYING','WU','Helen He','INVO1',2,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307141848434',0.00000,0.00000,NULL,'2017-03-07 14:18:48',0.00000,0.00000,NULL,'\0','20170307141848434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53702,'TO053702','C17ATT0325','LCKLO','bed56113','DEADM','XXXNA','2017-03-25 10:00:00','MS','Tsz Wing','Lo','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307143859325',0.00000,0.00000,NULL,'2017-03-07 14:38:59',0.00000,0.00000,NULL,'\0','20170307143859325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53703,'TO053703','C17ATT0325','LCKLO','049f38d7','DEADM','XXXNA','2017-03-25 10:00:00','MS','Tsz Wing','Lo','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307143959728',0.00000,0.00000,NULL,'2017-03-07 14:39:59',0.00000,0.00000,NULL,'\0','20170307143959728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53704,'TO053704','C17MEL0320','LAALW','JIAN WEN','SM2AA','SDMAP','2017-03-21 10:00:00','MS','yongfang','zhang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,489.00000,479.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307144409812',0.00000,0.00000,'','2017-03-07 14:44:09',0.00000,0.00000,NULL,'\0','20170307144409812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53705,'TO053705','C17CBR0319','LAALW','JIAN WEN','DTCBR','SHURS','2017-03-19 07:00:00','MS','yongfang','zhang','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307144441153',0.00000,0.00000,'','2017-03-07 14:44:41',0.00000,0.00000,NULL,'\0','20170307144409812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53706,'TO053706','C17BNE0313','LAALW','#连接团#JIAN WEN','SOCN5','OOLAP','2017-03-13 09:35:00','MS','yongfang','zhang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1100.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307144448687',3080.00000,70.00000,'','2017-03-07 14:44:48',0.00000,0.00000,NULL,'\0','20170307144409812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53707,'TO053707','C17CNS0315','LAALW','#连接团#JIAN WEN','SOCN5','CNSAP','2017-03-15 15:25:00','MS','yongfang','zhang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1100.00000,990.00000,100.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307144448687',1320.00000,30.00000,'','2017-03-07 14:48:35',0.00000,0.00000,NULL,'\0','20170307144835543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53708,'TO053708','C17OOL0313','LAJTT','JULIA','SG5BB','SCITY','2017-03-13 07:00:00','','MINGFANG','LIAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,419.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307152720009',0.00000,0.00000,'','2017-03-07 15:27:20',0.00000,0.00000,NULL,'\0','20170307152720009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53709,'TO053709','C17MEL0327','LAJGT','J&G','SM4BB','SHURS','2017-03-27 06:00:00','MS','DEMING','LIANG','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307153804743',0.00000,0.00000,'','2017-03-07 15:38:04',0.00000,0.00000,NULL,'\0','20170307153804743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53710,'TO053710','C17ATT0308','LALOW','LILIAN','XCUST','XXXNA','2017-03-08 10:00:00','MR','yalan','huang','Helen He','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307154758059',0.00000,0.00000,NULL,'2017-03-07 15:47:58',0.00000,0.00000,NULL,'\0','20170307154758059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53711,'TO053711','C17CNS0317','LAJTT','JULIA','CNS4L','CNSAP','2017-03-17 08:25:00','','MINGFANG','LIAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307155023108',0.00000,0.00000,'','2017-03-07 15:50:23',0.00000,0.00000,NULL,'\0','20170307155023108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53712,'TO053712','C17AIR0521','LAGCV','ViVIAN','XCUST','SINAP','2017-05-21 07:15:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307155750641',0.00000,0.00000,NULL,'2017-03-07 15:57:50',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53713,'TO053713','C17OOL0522','LAGCV','ViVIAN','SG5BB','XXXNA','2017-05-22 00:00:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307160513464',0.00000,0.00000,NULL,'2017-03-07 16:05:13',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53714,'TO053714','C17HOT0526','LAGCV','ViVIAN','XCUST','XXXNA','2017-05-26 00:00:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307160608360',0.00000,0.00000,NULL,'2017-03-07 16:06:08',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53715,'TO053715','C17SYD0528','LAGCV','ViVIAN','DTSYD','XXXNA','2017-05-28 00:00:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307160619109',0.00000,0.00000,NULL,'2017-03-07 16:06:19',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53716,'TO053716','C17CBR0527','LAGCV','ViVIAN','DTCBR','XXXNA','2017-05-27 00:00:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307160628469',0.00000,0.00000,'','2017-03-07 16:06:28',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53717,'TO053717','C17AIR0529','LAGCV','ViVIAN','XCUST','XXXNA','2017-05-29 10:15:00','MS','AMY THIEU','HUA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307161041907',0.00000,0.00000,'','2017-03-07 16:10:41',0.00000,0.00000,NULL,'\0','20170307155750641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53718,'TO053718','C17MEL0313','LALDT','Millian CHAN','SM4BB','SCITY','2017-03-13 07:00:00','MR','BINJIE','LI','Flora Shi','INVO1',3,1,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307183410423',0.00000,0.00000,'','2017-03-07 18:34:10',0.00000,0.00000,NULL,'\0','20170307183410423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53719,'TO053719','C17MEL0313','LATFI','390179','SM3AA','MDMAP','2017-03-14 12:00:00','','leiqi','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,539.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170307190344521',0.00000,0.00000,'','2017-03-07 19:03:44',0.00000,0.00000,NULL,'\0','20170307190344521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53720,'TO053720','C17CBR0310','LAGGO','2017030714821','DTCBR','SHURS','2017-03-10 07:00:00','MS','SUSAN','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307191608314',0.00000,0.00000,'','2017-03-07 19:16:08',0.00000,0.00000,NULL,'\0','20170307191608314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53721,'TO053721','C17BMT0309','LAGGO','2017030761814','DTBM1','SCITY','2017-03-09 08:00:00','MR','Siying','Xue','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307191936138',0.00000,0.00000,'','2017-03-07 19:19:36',0.00000,0.00000,NULL,'\0','20170307191936138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53722,'TO053722','C17ATT0323','LCKLO','c4d992c4','XCUST','XXXNA','2017-03-23 09:00:00','MS','diah hapsary','chandra','Flora Shi','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170307193550094',0.00000,0.00000,NULL,'2017-03-07 19:35:50',0.00000,0.00000,NULL,'\0','20170307193550094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53723,'TO053723','C17ATT0308','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-03-08 14:30:00','MR','Gang','Yao','Carrie Yuan','INVO1',3,1,1,0,0,0,0,0,24.00000,21.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308111234107',0.00000,0.00000,NULL,'2017-03-08 11:12:34',0.00000,0.00000,NULL,'\0','20170308111234107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53724,'AG053724','C17BMT0310','LAJSF','21451','DTBM1','SHURS','2017-03-10 07:00:00','Ms','Kanas','Chan','LAJSF','INVO1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308120936',0.00000,0.00000,'','2017-03-08 12:09:36',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53725,'TO053725','C17CNS0312','LAJYT','15742','CNS4L','CNSAP','2017-03-12 08:20:00','','JAIYI','CHANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,395.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308122139986',0.00000,0.00000,'','2017-03-08 12:21:39',0.00000,0.00000,NULL,'\0','20170308122139986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53726,'TO053726','C17CBR0310','LMHXG','JEAN','DTCBR','SCITY','2017-03-10 08:00:00','MR','懿德','卢','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308125049826',0.00000,0.00000,'','2017-03-08 12:50:49',0.00000,0.00000,NULL,'\0','20170308125049826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53727,'TO053727','C17HUN0314','LACAS','Forrest','DTHVT','SCITY','2017-03-14 08:00:00','MS','PEIYI','LIU','Flora Shi','INVO1',7,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308131947091',0.00000,0.00000,'','2017-03-08 13:19:47',0.00000,0.00000,NULL,'\0','20170308131947091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53728,'TO053728','C17CBR0322','LATFT','JEFF','DTCBR','SCITY','2017-03-22 08:00:00','','ZHICHENG','HE','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308133311694',0.00000,0.00000,NULL,'2017-03-08 13:33:11',0.00000,0.00000,NULL,'\0','20170308133311694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53729,'TO053729','C17MEL0324','LMHXP','散拼团#27057','MS5B4','MCITY','2017-03-27 07:15:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308141745804',16.76000,2.00000,'','2017-03-08 14:17:45',0.00000,0.00000,NULL,'\0','20170308141745804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53730,'TO053730','C17HOT0327','LMHXP','散拼团#27057','MS5B4','MCITY','2017-03-27 07:15:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308141745804',586.60000,70.00000,NULL,'2017-03-08 14:18:14',0.00000,0.00000,NULL,'\0','20170308141814087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53731,'TO053731','C17BMT0329','LMHXP','散拼团#27057','MS5B4','MCITY','2017-03-27 07:15:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308141745804',75.42000,9.00000,NULL,'2017-03-08 14:18:52',0.00000,0.00000,NULL,'\0','20170308141852182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53732,'TO053732','C17PS0328','LMHXP','散拼团#27057','MS5B4','MCITY','2017-03-27 07:15:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308141745804',75.42000,9.00000,'','2017-03-08 14:19:00',0.00000,0.00000,NULL,'\0','20170308141900871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53733,'TO053733','C17SYD0330','LMHXP','散拼团#27057','MS5B4','MCITY','2017-03-27 07:15:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,419.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308141745804',83.80000,10.00000,NULL,'2017-03-08 14:19:17',0.00000,0.00000,NULL,'\0','20170308141917407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53734,'TO053734','C17PS0309','LANXH','161064','DTPS1','SCITY','2017-03-09 07:00:00','MR','SIM CHING','LAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308142048511',0.00000,0.00000,'','2017-03-08 14:20:48',0.00000,0.00000,NULL,'\0','20170308142048511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53735,'TO053735','C17PS0309','LANXH','163105','DTPS1','XXXNA','2017-03-09 00:00:00','','YAN','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308142327086',0.00000,0.00000,'','2017-03-08 14:23:27',0.00000,0.00000,NULL,'\0','20170308142327086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53736,'TO053736','C17PS0309','LANXH','163448','DTPS1','SCITY','2017-03-09 07:00:00','','WEILAN','KONG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308142518517',0.00000,0.00000,'','2017-03-08 14:25:18',0.00000,0.00000,NULL,'\0','20170308142518517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53737,'TO053737','C17ATT0409','LMHXS','QUEENA','DEADM','XXXNA','2017-04-09 08:30:00','MS','QISHAN','RUAN','Helen He','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308154142023',0.00000,0.00000,NULL,'2017-03-08 15:41:42',0.00000,0.00000,NULL,'\0','20170308154142023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53738,'TO053738','C17CBR0310','LAGWS','70224','DTCBR','SCITY','2017-03-10 08:00:00','MR','xx','li','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308155645780',0.00000,0.00000,NULL,'2017-03-08 15:56:45',0.00000,0.00000,NULL,'\0','20170308155645780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53739,'TO053739','C17CNS0331','LMHXP','27057','CNS3L','CNSAP','2017-03-31 13:45:00','','XUETING','ZHONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308160705896',0.00000,0.00000,'','2017-03-08 16:07:05',0.00000,0.00000,NULL,'\0','20170308160705896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53740,'AG053740','C17CBR0310','LADIX','uc170308-Lin','DTCBR','SCITY','2017-03-10 08:00:00','Mr','Chun-Ju','Lin','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308170513',0.00000,0.00000,'','2017-03-08 17:05:13',NULL,NULL,3,'\0',NULL,NULL,NULL,NULL,NULL,'',0,'',0.00000),(53741,'TO053741','C17BMT0309','LAGWS','70213','DTBM1','SCITY','2017-03-09 08:00:00','','liong','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308170538788',0.00000,0.00000,NULL,'2017-03-08 17:05:38',176.00000,10.00000,NULL,'\0','20170308170538788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53742,'TO053742','C17BMT0309','LAGWS','70279','DTBM1','SCITY','2017-03-09 08:00:00','','','moon','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308170703481',0.00000,0.00000,NULL,'2017-03-08 17:07:03',88.00000,5.00000,NULL,'\0','20170308170703481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53743,'TO053743','C17BMT0309','LAGWS','70223','DTBM1','SCITY','2017-03-09 08:00:00','','','chan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308170804524',0.00000,0.00000,NULL,'2017-03-08 17:08:04',88.00000,5.00000,NULL,'\0','20170308170804524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53744,'TO053744','C17CNS0303','LADRI','凯恩斯车队代收','XCUST','XXXNA','2017-03-03 00:00:00','','','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308170925192',0.00000,0.00000,NULL,'2017-03-08 17:09:25',0.00000,0.00000,NULL,'\0','20170308170925192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53745,'TO053745','C17ATT0310','LCKLO','bd25c99b','XCUST','XXXNA','2017-03-10 10:00:00','MR','YOUNGCHEON','HER','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308171349362',0.00000,0.00000,NULL,'2017-03-08 17:13:49',0.00000,0.00000,NULL,'\0','20170308171349362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53746,'TO053746','C17ATT0310','LCKLO','c970ab8f','XCUST','XXXNA','2017-03-10 10:00:00','MR','Weng Tho Ow','Yong','Helen He','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308171958615',0.00000,0.00000,NULL,'2017-03-08 17:19:58',0.00000,0.00000,NULL,'\0','20170308171958615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53747,'TO053747','C17MEL0324','LAALD','320151974','SM4BB','SCITY','2017-03-24 07:00:00','','WeiXiaZi','ZHAO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170308181643399',0.00000,0.00000,'','2017-03-08 18:16:43',0.00000,0.00000,NULL,'\0','20170308181643399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53748,'TO053748','C17CBR0310','LAALD','320151988','DTCBR','SCITY','2017-03-10 08:00:00','','JiaXin','Zhang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170308191950056',0.00000,0.00000,'','2017-03-08 19:19:50',0.00000,0.00000,NULL,'\0','20170308191950056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53749,'TO053749','SHOP170225','FAFIT','CARMEN','XCUST','XXXNA','2017-02-24 00:00:00','','ZHANG','','Meng Zhao','INVO1',1,0,0,0,0,0,0,0,760.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309105114346',0.00000,0.00000,NULL,'2017-03-09 10:51:14',0.00000,0.00000,NULL,'\0','20170309105114346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53750,'TO053750','C17ATT0311','LCKLO','0a67b53b','DEADM','XXXNA','2017-03-11 10:00:00','','Yi Wee','Jun','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309121306920',0.00000,0.00000,NULL,'2017-03-09 12:13:06',0.00000,0.00000,NULL,'\0','20170309121306920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53751,'TO053751','C17AIR0311','LMEGH','Siau Tong Chew','XCUST','XXXNA','2017-03-11 16:00:00','','Gloria','JIA','Pancy Mao','INVO1',12,0,0,0,0,0,0,0,11.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309124828118',0.00000,0.00000,'','2017-03-09 12:48:28',0.00000,0.00000,NULL,'\0','20170309124828118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53752,'TO053752','C17CNS0310','LASKY','#7798','CNS3L','CNSAP','2017-03-10 13:45:00','MS','JIA','HE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309125157782',0.00000,0.00000,'','2017-03-09 12:51:57',0.00000,0.00000,NULL,'\0','20170309125157782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53753,'TO053753','C17ZTB0407Q','LAFIT','Chen Michael(michaelchen111@hotmail.com)','XCUST','XXXNA','2017-03-29 09:25:00','','','','Carrie Yuan','INVO1',32,0,0,0,0,0,0,0,488.22000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309130512479',0.00000,0.00000,'','2017-03-09 13:05:12',560.00000,598.00000,NULL,'\0','20170309130512479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53754,'TO053754','C17MEL0310','LATRA','FRANK','SM3BA','SCITY','2017-03-10 07:00:00','MS','li','zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,445.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309131348325',0.00000,0.00000,'','2017-03-09 13:13:48',0.00000,0.00000,NULL,'\0','20170309131348325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53755,'TO053755','C17AIR0927','LMODY','散拼团#165889','OSL4P','SDMAP','2017-09-27 07:25:00','MR','JUNCONG','SUN','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,382.22000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309140114456',1719.99000,50.00000,'','2017-03-09 14:01:14',0.00000,0.00000,NULL,'\0','20170309140114456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53756,'TO053756','C17OOL0318','LAFRH','取消，收取机票损失','SG4BA','SCITY','2017-03-18 07:00:00','MS','LI','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,112.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309142103085',0.00000,0.00000,'','2017-03-09 14:21:03',0.00000,0.00000,NULL,'\0','20170309142103085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53757,'TO053757','C17SYD0927','LMODY','散拼团#165889','OSL4P','SDMAP','2017-09-27 07:25:00','MR','JUNCONG','SUN','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,382.22000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309140114456',516.00000,15.00000,NULL,'2017-03-09 14:24:29',0.00000,0.00000,NULL,'\0','20170309142429536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53758,'TO053758','C17CBR0928','LMODY','散拼团#165889','OSL4P','XXXNA','2017-09-27 00:00:00','MR','JUNCONG','SUN','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,382.22000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309140114456',516.00000,15.00000,'','2017-03-09 14:24:40',0.00000,0.00000,NULL,'\0','20170309142440097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53759,'TO053759','C17BMT0929','LMODY','散拼团#165889','OSL4P','XXXNA','2017-09-27 00:00:00','MR','JUNCONG','SUN','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,382.22000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309140114456',344.00000,10.00000,'','2017-03-09 14:24:49',0.00000,0.00000,NULL,'\0','20170309142449457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53760,'TO053760','C17AIR0930','LMODY','散拼团#165889','OSL4P','SDMAP','2017-09-27 07:25:00','MR','JUNCONG','SUN','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,382.22000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309140114456',344.00000,10.00000,'','2017-03-09 14:27:43',0.00000,0.00000,NULL,'\0','20170309142743272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53761,'AG053761','C17BMT0310','LACFT','5782','DTBM1','SCITY','2017-03-10 08:00:00','Ms','Sussana','Ho','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170309145348158',0.00000,0.00000,'','2017-03-09 14:53:48',NULL,NULL,3,'\0','20170309145348158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53762,'TO053762','C17OOL0318','LAGWS','70175','SG5BB','SCHSW','2017-03-18 07:20:00','','','chan','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309153614956',0.00000,0.00000,NULL,'2017-03-09 15:36:14',0.00000,0.00000,NULL,'\0','20170309153614956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53763,'TO053763','C17OOL0313','LAGWS','70174','SG5BB','SCITY','2017-03-13 07:00:00','','pak','','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309154705009',0.00000,0.00000,NULL,'2017-03-09 15:47:05',0.00000,0.00000,NULL,'\0','20170309154705009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53764,'TO053764','C17MEL0313','LAGWS','70176','SM4BB','SHURS','2017-03-13 06:00:00','','','wu','Flora Shi','INVO1',5,0,0,0,1,0,1,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309154904068',0.00000,0.00000,NULL,'2017-03-09 15:49:04',0.00000,0.00000,NULL,'\0','20170309154904068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53765,'TO053765','C17CNS0311','LATGO','KATHY LI','CNS4L','CNSAP','2017-03-11 11:40:00','MR','LONG','XUE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,455.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309162504469',0.00000,0.00000,'','2017-03-09 16:25:04',0.00000,0.00000,NULL,'\0','20170309162504469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53766,'TO053766','C17MEL0310','LACET','Kathy Song','SM4BB','SCITY','2017-03-10 07:00:00','','ying','le','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309165654116',0.00000,0.00000,'','2017-03-09 16:56:54',0.00000,0.00000,NULL,'\0','20170309165654116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53767,'TO053767','C17CNS0506','LMHXM','Carrie Wang','CNS3L','CNSAP','2017-05-06 13:40:00','MS','XUEFANG','PU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309172404615',0.00000,0.00000,'','2017-03-09 17:24:04',0.00000,0.00000,NULL,'\0','20170309172404615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53768,'TO053768','C17MEL0313','LAAUH','001243','SM4BB','SCITY','2017-03-13 07:00:00','','SHI NAN','LIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309173039483',0.00000,0.00000,'','2017-03-09 17:30:39',0.00000,0.00000,NULL,'\0','20170309173039483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53769,'TO053769','C17SH0318','LAGUT','3709','XCUST','XXXNA','2017-03-18 08:30:00','','CAROL','','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309173614727',0.00000,0.00000,NULL,'2017-03-09 17:36:14',0.00000,0.00000,NULL,'\0','20170309173614727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53770,'TO053770','C17BMT0310','LANXH','163352','DTBM1','SCITY','2017-03-10 08:00:00','','LYNN VUONG','LUU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309174707947',0.00000,0.00000,'','2017-03-09 17:47:07',0.00000,0.00000,NULL,'\0','20170309174707947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53771,'TO053771','SHOP170301','LSFIT','UC170315-HU','XCUST','XXXNA','2017-03-15 00:00:00','','','','Kelly Xue','ACTV3',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309175639080',0.00000,0.00000,NULL,'2017-03-09 17:56:39',0.00000,0.00000,NULL,'\0','20170309175639080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53772,'TO053772','C17HOT0426','LALDT','Millian','XCUST','XXXNA','2017-04-26 14:00:00','MR','SHENGGUO','DAI','Helen He','INVO1',2,0,0,0,0,1,0,0,660.00000,0.00000,0.00000,0.00000,0.00000,165.00000,0.00000,0.00000,0,'20170309182710102',0.00000,0.00000,NULL,'2017-03-09 18:27:10',0.00000,0.00000,NULL,'\0','20170309182710102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53773,'TO053773','C17ATT0311','LCKLO','ff74ef73','DEADM','XXXNA','2017-03-11 10:00:00','MS','Jacqualine','Swan','Helen He','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170309183835411',0.00000,0.00000,NULL,'2017-03-09 18:38:35',0.00000,0.00000,NULL,'\0','20170309183835411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53774,'AG053774','C17CBR0313','LACTS','FN205134TB','DTCBR','SCITY','2017-03-13 08:00:00','Ms','XIN YU','SHENG','LACTS','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310104924963',0.00000,0.00000,'','2017-03-10 10:49:24',0.00000,0.00000,3,'\0','20170310104924963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53775,'TO053775','C17ATT0317','LCKLO','cd36316f','XCUST','XXXNA','2017-03-17 10:00:00','MS','Tsz Yuet','Chau','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310125346784',0.00000,0.00000,NULL,'2017-03-10 12:53:46',0.00000,0.00000,NULL,'\0','20170310125346784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53776,'TO053776','C17ATT0311','LCKLO','2ed9f40d','DEADM','XXXNA','2017-03-11 10:00:00','','Lauren','Swan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310125436735',0.00000,0.00000,NULL,'2017-03-10 12:54:36',0.00000,0.00000,NULL,'\0','20170310125436735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53777,'TO053777','C17OOL0313','LATFT','Joy','SG5BB','SHURS','2017-03-13 06:00:00','','XINXIN','YIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310130506227',0.00000,0.00000,'','2017-03-10 13:05:06',300.00000,0.00000,NULL,'\0','20170310130506227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53778,'TO053778','C17ATT0311','LCKLO','796fc83f','XCUST','XXXNA','2017-03-11 09:00:00','MR','Sai Man','Ng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310131310452',0.00000,0.00000,NULL,'2017-03-10 13:13:10',0.00000,0.00000,NULL,'\0','20170310131310452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53779,'TO053779','C17ATT0312','LCKLO','e3ff79d8','XCUST','XXXNA','2017-03-12 09:00:00','MS','Joulin','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310132142554',0.00000,0.00000,NULL,'2017-03-10 13:21:42',0.00000,0.00000,NULL,'\0','20170310132142554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53780,'TO053780','C17PS0311','LAFIT','AOMO TRIP#1014','DTPS1','SCITY','2017-03-11 07:00:00','','JESSICA','ZHUANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310133530182',0.00000,0.00000,NULL,'2017-03-10 13:35:30',0.00000,0.00000,NULL,'\0','20170310133530182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53781,'TO053781','C17OOL0313','LAYOY','T170306','SG4BA','SCHSW','2017-03-13 07:20:00','MR','Zhaoyi','Yan','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310141655345',0.00000,0.00000,'','2017-03-10 14:16:55',0.00000,0.00000,NULL,'\0','20170310141655345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53782,'TO053782','C17HOT0411','LAFIT',':limeng9@hotmail.com','XCUST','XXXNA','2017-04-11 14:00:00','MR','SUKUN','LI','Helen He','INVO1',8,0,0,0,4,0,0,0,490.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310143146527',0.00000,0.00000,NULL,'2017-03-10 14:31:46',0.00000,0.00000,NULL,'\0','20170310143146527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53783,'TO053783','C17CNS0313','LAFOT','Lily','CNS3L','CNSAP','2017-03-13 08:20:00','MS','QING','ZENG','Helen He','INVO1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310145657219',0.00000,0.00000,'','2017-03-10 14:56:57',0.00000,0.00000,NULL,'\0','20170310145657219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53784,'TO053784','C17ATT0331','LCKLO','afadd845','XCUST','XXXNA','2017-03-31 14:15:00','MR','YUCHIEH','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310151536801',0.00000,0.00000,NULL,'2017-03-10 15:15:36',0.00000,0.00000,NULL,'\0','20170310151536801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53785,'TO053785','C17TAS0414','LAALD','320152502','XCUST','LSTAP','2017-04-14 09:00:00','MR','ERIC','LAI','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,1158.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310153058903',0.00000,0.00000,NULL,'2017-03-10 15:30:58',0.00000,0.00000,NULL,'\0','20170310153058903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53786,'TO053786','C17MEL0313','LASKY','INV7801','SM4BB','SHURS','2017-03-13 06:00:00','MS','Kit Enily Cheung','Huag','Flora Shi','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310154807320',0.00000,0.00000,'','2017-03-10 15:48:07',0.00000,0.00000,NULL,'\0','20170310154807320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53787,'TO053787','C17CNS0508','LMHXL','570','CNS3L','CNSAP','2017-05-09 00:05:00','MS','WENJIE','DAI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310154951122',0.00000,0.00000,'','2017-03-10 15:49:51',0.00000,0.00000,NULL,'\0','20170310154951122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53788,'TO053788','C17CNS0311','LANHT','Jacky','CNS3L','CNSAP','2017-03-11 18:40:00','','zhigang','HE','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,525.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310163957325',0.00000,0.00000,'','2017-03-10 16:39:57',0.00000,0.00000,NULL,'\0','20170310163957325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53789,'TO053789','C17SYD0403','LMODY','166159','DTSYD','SCITY','2017-04-03 08:30:00','','YINGHUI','ZHAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310165119359',0.00000,0.00000,'','2017-03-10 16:51:19',0.00000,0.00000,NULL,'\0','20170310165119359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53790,'TO053790','C17OOL0313','LABYW','DJ201703100003','SG5BB','SCITY','2017-03-13 07:00:00','','Nancy','Wang','Flora Shi','INVO1',3,0,0,1,1,0,0,0,225.67000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310165935564',0.00000,0.00000,'','2017-03-10 16:59:35',0.00000,0.00000,NULL,'\0','20170310165935564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53791,'TO053791','C17ATT0311','LALOW','C20121','DEADM','XXXNA','2017-03-11 10:00:00','MR','XIAOLI','x','Helen He','INVO1',3,0,2,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310170057246',0.00000,0.00000,NULL,'2017-03-10 17:00:57',0.00000,0.00000,NULL,'\0','20170310170057246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53792,'TO053792','C17PS0311','LANXH','162860','DTPS1','SCITY','2017-03-11 07:00:00','','KONGXIN','NI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310173245114',0.00000,0.00000,'','2017-03-10 17:32:45',0.00000,0.00000,NULL,'\0','20170310173245114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53793,'TO053793','C17CBR0313','LAGWS','70293','DTCBR','SCITY','2017-03-13 08:00:00','MR','XX','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310173555169',0.00000,0.00000,NULL,'2017-03-10 17:35:55',71.10000,10.00000,NULL,'\0','20170310173555169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53794,'TO053794','C17PS0311','LAGWS','70226','DTPS1','SHURS','2017-03-11 06:00:00','','budi','','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310174017281',0.00000,0.00000,NULL,'2017-03-10 17:40:17',214.30000,10.00000,NULL,'\0','20170310174017281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53795,'TO053795','C17BNE0313','LAAYT','j1167','OOL3L','OOLAP','2017-03-13 09:30:00','MS','YULAN','CHEN','Pancy Mao','INVO1',4,0,2,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310174115905',0.00000,0.00000,'','2017-03-10 17:41:15',0.00000,0.00000,NULL,'\0','20170310174115905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53796,'TO053796','C17PS0311','LAGWS','70231','DTPS1','SCITY','2017-03-11 07:00:00','','','zhao','Flora Shi','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310174131568',0.00000,0.00000,NULL,'2017-03-10 17:41:31',0.00000,0.00000,NULL,'\0','20170310174131568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53797,'TO053797','C17PS0311','LAGWS','70296','DTPS1','SCITY','2017-03-11 07:00:00','','','chen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310174243780',0.00000,0.00000,NULL,'2017-03-10 17:42:43',0.00000,0.00000,NULL,'\0','20170310174243780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53798,'TO053798','C17PS0311','LAAST','R3RJLR0','DTPS1','SCITY','2017-03-11 07:00:00','MS','Hongyan','Hinton','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310174825109',0.00000,0.00000,'','2017-03-10 17:48:25',0.00000,0.00000,NULL,'\0','20170310174825109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53799,'TO053799','C17CBR0313','LAGWS','70233','DTCBR','SCITY','2017-03-13 08:00:00','','','wei','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310175205865',0.00000,0.00000,NULL,'2017-03-10 17:52:05',71.10000,10.00000,NULL,'\0','20170310175205865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53800,'TO053800','C17PS0311','LASKY','7803','DTPS1','SHURS','2017-03-11 06:00:00','MS','WEI','CHEN','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310175210888',0.00000,0.00000,'','2017-03-10 17:52:10',0.00000,0.00000,NULL,'\0','20170310175210888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53801,'TO053801','C17CNS0410','LAACS','#8766','CNS3L','CNSAP','2017-04-10 09:30:00','','Sharon','Chen','Flora Shi','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310175439744',0.00000,0.00000,'','2017-03-10 17:54:39',0.00000,0.00000,NULL,'\0','20170310175439744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53802,'TO053802','C17CBR0313','LASKY','7803','DTCBR','SHURS','2017-03-13 07:00:00','MS','WEI','CHEN','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310175520741',0.00000,0.00000,'','2017-03-10 17:55:20',0.00000,0.00000,NULL,'\0','20170310175520741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53803,'TO053803','C17ATT0313','LMHXP','Rose','DEADM','XXXNA','2017-03-13 08:15:00','','XINYI','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,89.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310180229382',0.00000,0.00000,NULL,'2017-03-10 18:02:29',0.00000,0.00000,NULL,'\0','20170310180229382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53804,'TO053804','C17HOT0331','LAINT','#散拼团#A170308039','OSL2L','XXXNA','2017-03-31 14:00:00','','MICHAEL','LI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,305.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310180646097',1037.00000,85.00000,NULL,'2017-03-10 18:06:46',0.00000,0.00000,NULL,'\0','20170310180646097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53805,'TO053805','C17BMT0401','LAINT','#散拼团#A170308039','OSL2L','XXXNA','2017-03-31 14:00:00','','MICHAEL','LI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,305.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310180646097',97.60000,8.00000,'','2017-03-10 18:09:06',0.00000,0.00000,NULL,'\0','20170310180906466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53806,'TO053806','C17PS0402','LAINT','#散拼团#A170308039','OSL2L','XXXNA','2017-03-31 14:00:00','','MICHAEL','LI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,305.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310180646097',85.40000,7.00000,NULL,'2017-03-10 18:09:12',0.00000,0.00000,NULL,'\0','20170310180912206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53807,'TO053807','C17OOL0403','LAINT','A170308039','SG5BB','XXXNA','2017-04-03 00:00:00','','MICHAEL','LI','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,141.50000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310181654794',0.00000,0.00000,'','2017-03-10 18:16:54',0.00000,0.00000,NULL,'\0','20170310180646097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53808,'TO053808','C17BNE0402','LCCTR','连接团2666703466','SMOC8','OOLAP','2017-04-02 08:00:00','MR','ZHEN','TIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182639343',1797.00000,54.45455,'','2017-03-10 18:26:39',0.00000,0.00000,NULL,'\0','20170310182639343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53809,'TO053809','C17MEL0424','LAINT','散拼团#A170306048','MS5B4','XXXNA','2017-04-27 00:00:00','MR','SAM U','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,386.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182946434',7.73000,1.00000,'','2017-03-10 18:29:46',0.00000,0.00000,NULL,'\0','20170310182946434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53810,'TO053810','C17HOT0427','LAINT','散拼团#A170306048','MS5B4','XXXNA','2017-04-27 00:00:00','MR','SAM U','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,386.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182946434',610.67000,79.00000,NULL,'2017-03-10 18:30:20',0.00000,0.00000,NULL,'\0','20170310183020473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53811,'TO053811','C17SYD0428','LAINT','散拼团#A170306048','MS5B4','XXXNA','2017-04-27 00:00:00','MR','SAM U','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,386.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182946434',61.84000,8.00000,'','2017-03-10 18:30:29',0.00000,0.00000,NULL,'\0','20170310183029193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53812,'TO053812','C17CBR0429','LAINT','散拼团#A170306048','MS5B4','XXXNA','2017-04-27 00:00:00','MR','SAM U','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,386.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182946434',61.84000,8.00000,NULL,'2017-03-10 18:30:43',0.00000,0.00000,NULL,'\0','20170310183043670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53813,'TO053813','C17BMT0430','LAINT','散拼团#A170306048','MS5B4','XXXNA','2017-04-27 00:00:00','MR','SAM U','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,386.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182946434',30.92000,4.00000,'','2017-03-10 18:30:54',0.00000,0.00000,NULL,'\0','20170310183054731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53814,'TO053814','C17OOL0313','LASPR','estella','SG5BB','SCITY','2017-03-13 07:00:00','','jia liang','hua','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,299.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310183117585',0.00000,0.00000,'','2017-03-10 18:31:17',0.00000,0.00000,NULL,'\0','20170310183117585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53815,'TO053815','C17CNS0322','LAJYT','15749','CNS4L','CNSAP','2017-03-22 08:20:00','','ZHEZHI','LI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310183432944',0.00000,0.00000,'','2017-03-10 18:34:32',0.00000,0.00000,NULL,'\0','20170310183432944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53816,'TO053816','C17CNS0323','LCCTR','2667643665','CNS3L','CNSAP','2017-03-23 19:40:00','','BIN','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310185238581',0.00000,0.00000,'','2017-03-10 18:52:38',0.00000,0.00000,NULL,'\0','20170310185238581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53817,'TO053817','C17OOL0401','LCCTR','2667097834','SG5BB','SCITY','2017-04-01 07:00:00','','MALIYEGU','AWUTI','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,868.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310193405725',0.00000,0.00000,'','2017-03-10 19:34:05',0.00000,0.00000,NULL,'\0','20170310193405725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53818,'TO053818','C17PS0311','LAGWS','70298','DTPS1','SCITY','2017-03-11 07:00:00','','','liu','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310195852672',0.00000,0.00000,NULL,'2017-03-10 19:58:52',0.00000,0.00000,NULL,'\0','20170310195852672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53819,'TO053819','C17PS0311','LAGWS','70298','DTPS1','SCITY','2017-03-11 07:00:00','','','liu','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310195927616',0.00000,0.00000,NULL,'2017-03-10 19:59:27',0.00000,0.00000,NULL,'\0','20170310195927616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53820,'TO053820','C17BNE0314','LANHT','XX','OOL4L','OOLAP','2017-03-14 06:30:00','','Jinqu','Xie','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310203724503',0.00000,0.00000,'','2017-03-10 20:37:24',0.00000,0.00000,NULL,'\0','20170310203724503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53821,'TO053821','C17CNS0404','LCCTR','连接团2666703466','SMOC8','OOLAP','2017-04-02 08:00:00','MR','ZHEN','TIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182639343',835.00000,25.30303,'','2017-03-10 20:46:47',0.00000,0.00000,NULL,'\0','20170310204647367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53822,'TO053822','C17MEL0407','LCCTR','连接团2666703466','SMOC8','OOLAP','2017-04-02 08:00:00','MR','ZHEN','TIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310182639343',668.00000,20.24242,'','2017-03-10 20:46:55',0.00000,0.00000,NULL,'\0','20170310204655245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53823,'TO053823','C17ZTB0315L','LASPL','SUNNYA PTY LTD Daisy','XCUST','XXXNA','2017-03-15 00:00:00','MS','Daisy','XX','Helen He','INVO1',27,0,0,0,10,4,0,0,2426.59000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310210136257',0.00000,0.00000,'','2017-03-10 21:01:36',1740.00000,805.00000,NULL,'\0','20170310210136257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53824,'TO053824','C17ATT0312','LCKLO','048fd46c','XCUST','XXXNA','2017-03-12 10:00:00','MS','Charmaine','Manalansan','Helen He','INVO1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170310213157716',0.00000,0.00000,NULL,'2017-03-10 21:31:57',0.00000,0.00000,NULL,'\0','20170310213157716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53825,'TO053825','C17ATT0311','LAACS','#8766','DEADM','XXXNA','2017-03-11 11:00:00','MR','LONG','HONG','Hana Yu','INVO1',4,1,0,0,0,0,0,0,49.00000,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311102528609',0.00000,0.00000,NULL,'2017-03-11 10:25:28',0.00000,0.00000,NULL,'\0','20170311102528609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53826,'TO053826','C17BNE0321','LAACS','#8768','OOL3L','OOLAP','2017-03-21 07:25:00','','Huiling','Wu','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311115723328',0.00000,0.00000,'','2017-03-11 11:57:23',0.00000,0.00000,NULL,'\0','20170311115723328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53827,'TO053827','C17PS0312','LANXH','163730','DTPS1','SHURS','2017-03-12 06:00:00','MS','HUIZHEN','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311120312113',0.00000,0.00000,'','2017-03-11 12:03:12',0.00000,0.00000,NULL,'\0','20170311120312113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53828,'TO053828','C17BMT0312','LANXH','163222','DTBM1','SCITY','2017-03-12 08:00:00','MR','WING CHING','CHAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311120606615',0.00000,0.00000,'','2017-03-11 12:06:06',0.00000,0.00000,NULL,'\0','20170311120606615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53829,'TO053829','C17CNS0323','LAACS','#8768','CNS3L','CNSAP','2017-03-23 08:25:00','','Huiling','Wu','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311120737548',0.00000,0.00000,'','2017-03-11 12:07:37',0.00000,0.00000,NULL,'\0','20170311120737548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53830,'TO053830','C17BMT0312','LANXH','163429','DTBM1','SCITY','2017-03-12 08:00:00','MR','YIK TUNG','WONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311120749326',0.00000,0.00000,'','2017-03-11 12:07:49',78.00000,0.00000,NULL,'\0','20170311120749326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53831,'TO053831','C17BMT0312','LANXH','163621','DTBM1','SCITY','2017-03-12 08:00:00','MR','WANTIEN','CHIEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121020350',0.00000,0.00000,'','2017-03-11 12:10:20',0.00000,0.00000,NULL,'\0','20170311121020350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53832,'TO053832','C17BMT0312','LANXH','163682','DTBM1','XXXNA','2017-03-12 00:00:00','MR','Zhiyong','Huang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121143076',0.00000,0.00000,'','2017-03-11 12:11:43',0.00000,0.00000,NULL,'\0','20170311121143076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53833,'TO053833','C17BMT0312','LANXH','163825','DTBM1','SCITY','2017-03-12 08:00:00','MR','YANG YANG','YUAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121243230',0.00000,0.00000,'','2017-03-11 12:12:43',0.00000,0.00000,NULL,'\0','20170311121243230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53834,'TO053834','C17BMT0312','LANXH','163922','DTBM1','SCITY','2017-03-12 08:00:00','MR','STEVE','VOON','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121356582',0.00000,0.00000,'','2017-03-11 12:13:56',0.00000,0.00000,NULL,'\0','20170311121356582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53835,'TO053835','C17BMT0312','LANXH','163965','DTBM1','SCITY','2017-03-12 08:00:00','MS','COCO','CHEN','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121447079',0.00000,0.00000,'','2017-03-11 12:14:47',0.00000,0.00000,NULL,'\0','20170311121447079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53836,'TO053836','C17BMT0312','LANXH','163985','DTBM1','SCITY','2017-03-12 08:00:00','MR','Penny','Tsai','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311121541273',0.00000,0.00000,'','2017-03-11 12:15:41',0.00000,0.00000,NULL,'\0','20170311121541273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53837,'TO053837','C17ATT0321','LCWOQ','A17030994798798','DEADM','XXXNA','2017-03-21 10:00:00','MR','QING','QIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311122122383',0.00000,0.00000,NULL,'2017-03-11 12:21:22',0.00000,0.00000,NULL,'\0','20170311122122383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53838,'TO053838','C17ATT0321','LCKLO','34f34ec7','DEADM','XXXNA','2017-03-21 10:00:00','MR','mun kwok keung','damson','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311124154895',0.00000,0.00000,NULL,'2017-03-11 12:41:54',0.00000,0.00000,NULL,'\0','20170311124154895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53839,'TO053839','C17ATT0401','LCKLO','2bb64392','DEADM','XXXNA','2017-04-01 10:00:00','MR','Yuchieh','Huang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311125402511',0.00000,0.00000,NULL,'2017-03-11 12:54:02',0.00000,0.00000,NULL,'\0','20170311125402511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53840,'TO053840','C17OOL0408','LAGWS','70178','SG5BB','SCITY','2017-04-08 07:00:00','','','liu','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311125952701',0.00000,0.00000,NULL,'2017-03-11 12:59:52',0.00000,0.00000,NULL,'\0','20170311125952701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53841,'TO053841','C17CNS0315','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2017-03-15 09:30:00','MR','DENGGUO','XU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311130612312',0.00000,0.00000,'','2017-03-11 13:06:12',0.00000,0.00000,NULL,'\0','20170311130612312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53842,'TO053842','C17CBR0313','LASKY','7773','DTCBR','SCITY','2017-03-13 08:00:00','MR','SHAOYI','CHEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311132522939',0.00000,0.00000,'','2017-03-11 13:25:22',0.00000,0.00000,NULL,'\0','20170311132522939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53843,'TO053843','C17BMT0314','LASKY','7773','DTBM1','SCITY','2017-03-14 08:00:00','','SHAOYI','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311132848017',0.00000,0.00000,'','2017-03-11 13:28:48',0.00000,0.00000,NULL,'\0','20170311132848017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53844,'TO053844','C17CNS0323','LAAUH','001250','CNS3L','CNSAP','2017-03-23 09:30:00','MR','RUIAO','GAO','Hana Yu','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311133315011',0.00000,0.00000,'','2017-03-11 13:33:15',0.00000,0.00000,NULL,'\0','20170311133315011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53845,'TO053845','C17MEL0407','LAAUT','Rachel','SM4BB','MDMAP','2017-04-08 07:40:00','MS','jie','zheng','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,329.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311135859414',0.00000,0.00000,'','2017-03-11 13:58:59',0.00000,0.00000,NULL,'\0','20170311135859414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53846,'TO053846','C17CNS0410','LAAUT','Rachel','CNS3L','CNSAP','2017-04-10 09:30:00','MS','jie','zheng','Rachel Tian','INVO1',1,0,0,0,1,0,0,0,640.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311140613344',0.00000,0.00000,'','2017-03-11 14:06:13',0.00000,0.00000,NULL,'\0','20170311140613344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53847,'TO053847','C17BNE0412','LAAUT','Rachel','OOL3L','OOLAP','2017-04-12 11:10:00','MS','jie','zheng','Rachel Tian','INVO1',1,0,0,0,1,0,0,0,635.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311141559110',0.00000,0.00000,'','2017-03-11 14:15:59',0.00000,0.00000,NULL,'\0','20170311141559110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53848,'TO053848','C17ZTB0313H','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-03-13 00:00:00','MR','Haifeng','Tao','Alisa Cao','INVO1',11,0,0,0,0,0,0,0,640.73000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311141623804',0.00000,0.00000,'','2017-03-11 14:16:23',0.00000,350.00000,NULL,'\0','20170311141623804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53849,'TO053849','C17CNS0325','LAGUT','AGENT FOC','CNS3L','CNSAP','2017-03-25 11:15:00','MR','HANG','ZHOU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311141739745',0.00000,0.00000,'','2017-03-11 14:17:39',0.00000,0.00000,NULL,'\0','20170311141739745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53850,'TO053850','C17CNS0324','LAAUT','412002-03','CNS3L','CNSAP','2017-03-24 13:45:00','MR','GUANGWEI','LI','Rachel Tian','INVO1',4,0,1,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311153653573',0.00000,0.00000,'','2017-03-11 15:36:53',0.00000,0.00000,NULL,'\0','20170311153653573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53851,'TO053851','C17MEL0505','LALDT','Millian CHAN','SM4BB','MDMAP','2017-05-05 17:45:00','MR','SHENGGUO','DAI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311155817736',0.00000,0.00000,'','2017-03-11 15:58:17',376.20000,0.00000,NULL,'\0','20170311155817736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53852,'TO053852','C17NZ0419','LAALD','320152656','NZN2D','XXXNA','2017-04-19 08:00:00','','QiXia','Zhou','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311160542430',0.00000,0.00000,NULL,'2017-03-11 16:05:42',0.00000,0.00000,NULL,'\0','20170311160542430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53853,'TO053853','C17MEL0630','LCCTR','2666246897','SM4BB','SCITY','2017-06-30 07:00:00','MS','DUJUAN','ZHU','Alisa Cao','INVO1',6,2,0,0,4,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311161608959',0.00000,0.00000,'','2017-03-11 16:16:08',0.00000,0.00000,NULL,'\0','20170311161608959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53854,'TO053854','C17EST0406','LABST','Angela Fong','DEADM','XXXNA','2017-04-06 00:00:00','MR','xx','xx','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311172129152',0.00000,0.00000,NULL,'2017-03-11 17:21:29',0.00000,0.00000,NULL,'\0','20170311172129152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53855,'TO053855','C17ATT0322','LCWOQ','A17031083768115','DEADM','XXXNA','2017-03-22 14:30:00','MS','QING','QIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170311181412525',0.00000,0.00000,NULL,'2017-03-11 18:14:12',0.00000,0.00000,NULL,'\0','20170311181412525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53856,'TO053856','C17AIR0403','LMODY','ODY# 166216','XCUST','SDMAP','2017-04-03 07:25:00','MS','MEIYAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312102114940',0.00000,0.00000,NULL,'2017-03-12 10:21:14',0.00000,0.00000,NULL,'\0','20170312102114940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53857,'TO053857','C17SYD0403','LMODY','ODY# 166216','DTSYD','SDMAP','2017-04-03 07:25:00','MS','MEIYAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312102341065',0.00000,0.00000,'','2017-03-12 10:23:41',0.00000,0.00000,NULL,'\0','20170312102341065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53858,'TO053858','C17BMT0404','LMODY','ODY# 166216','DTBM1','XXXNA','2017-04-04 00:00:00','MS','MEIYAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312102456913',0.00000,0.00000,NULL,'2017-03-12 10:24:56',0.00000,0.00000,NULL,'\0','20170312102456913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53859,'TO053859','C17CBR0405','LMODY','ODY# 166216','DTCBR','XXXNA','2017-04-05 00:00:00','MS','MEIYAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312102605365',0.00000,0.00000,NULL,'2017-03-12 10:26:05',0.00000,0.00000,NULL,'\0','20170312102605365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53860,'TO053860','C17AIR0406','LMODY','ODY# 166216','XCUST','XXXNA','2017-04-06 00:00:00','MS','MEIYAN','LIU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312102707313',0.00000,0.00000,'','2017-03-12 10:27:07',0.00000,0.00000,NULL,'\0','20170312102707313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53861,'TO053861','C17ATT0323','LCKLO','ee2c2768','DEADM','XXXNA','2017-03-23 10:00:00','MR','Benedik','Tan','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312104317838',0.00000,0.00000,NULL,'2017-03-12 10:43:17',0.00000,0.00000,NULL,'\0','20170312104317838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53862,'TO053862','C17ATT0314','LCKLO','cc2c5766 & 98030f44','DEADM','XXXNA','2017-03-15 10:00:00','MR','Andrew','Ng','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312104918042',0.00000,0.00000,NULL,'2017-03-12 10:49:18',0.00000,0.00000,NULL,'\0','20170312104918042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53863,'TO053863','C17ATT0402','LCKLO','0b5914c8','DEADM','XXXNA','2017-04-02 11:30:00','MR','Yuchieh','Huang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312105059708',0.00000,0.00000,NULL,'2017-03-12 10:50:59',0.00000,0.00000,NULL,'\0','20170312105059708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53864,'TO053864','C17ATT0313','LCKLO','c30f0a4c','DEADM','XXXNA','2017-03-13 10:00:00','MS','Lakshimanan','Tharshiela','Hana Yu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312110457975',0.00000,0.00000,NULL,'2017-03-12 11:04:57',0.00000,0.00000,NULL,'\0','20170312110457975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53865,'TO053865','C17BMT0313','LAGUT','3711','DTBM1','SCITY','2017-03-13 08:00:00','MR','XX','YIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312113710990',0.00000,0.00000,'','2017-03-12 11:37:11',0.00000,0.00000,NULL,'\0','20170312113710990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53866,'TO053866','C17CBR0314','LAGUT','3712','DTCBR','SCITY','2017-03-14 08:00:00','MR','XX','YIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312113950064',0.00000,0.00000,NULL,'2017-03-12 11:39:50',0.00000,0.00000,NULL,'\0','20170312113950064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53867,'TO053867','C17PS0313','LANXH','163616','DTPS1','XXXNA','2017-03-13 00:00:00','','BO HENG','MA','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312120440693',0.00000,0.00000,'','2017-03-12 12:04:40',0.00000,0.00000,NULL,'\0','20170312120440693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53868,'TO053868','C17PS0313','LANXH','163892','DTPS1','SCITY','2017-03-13 07:00:00','','Linda','Goh','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312120604652',0.00000,0.00000,'','2017-03-12 12:06:04',0.00000,0.00000,NULL,'\0','20170312120604652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53869,'TO053869','C17PS0313','LANXH','163961','DTPS1','SCHSW','2017-03-13 07:20:00','','Min','Wang','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312120755927',0.00000,0.00000,'','2017-03-12 12:07:55',0.00000,0.00000,NULL,'\0','20170312120755927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53870,'AG053870','C17CBR0313','LAAYT','A861','DTCBR','SCITY','2017-03-13 08:00:00','Mr','YUMIN','DONG','LAAYT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312150353199',0.00000,0.00000,'','2017-03-12 15:03:53',0.00000,0.00000,3,'\0','20170312150353199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53871,'TO053871','C17BMT0414','LMHXP','Rose Luo','DTBM1','SCITY','2017-04-14 08:00:00','MS','QIAO','YIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312154218010',0.00000,0.00000,NULL,'2017-03-12 15:42:18',0.00000,0.00000,NULL,'\0','20170312154218010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53872,'TO053872','C17SYD0415','LMHXP','Rose Luo','DTSYD','SCITY','2017-04-15 08:30:00','MS','QIAO','YIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312154317914',0.00000,0.00000,'','2017-03-12 15:43:17',0.00000,0.00000,NULL,'\0','20170312154317914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53873,'TO053873','C17PS0416','LMHXP','Rose Luo','DTPS1','SCITY','2017-04-16 07:00:00','MS','QIAO','YIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312154426959',0.00000,0.00000,NULL,'2017-03-12 15:44:26',0.00000,0.00000,NULL,'\0','20170312154426959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53874,'TO053874','C17PS0313','LAGWS','70229','DTPS1','SHURS','2017-03-13 06:00:00','MR','VINCENT','','Hana Yu','INVO1',5,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312155437841',0.00000,0.00000,NULL,'2017-03-12 15:54:37',535.75000,25.00000,NULL,'\0','20170312155437841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53875,'TO053875','C17PS0313','LAGWS','70302','DTPS1','SCITY','2017-03-13 07:00:00','MR','','HO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312165834371',0.00000,0.00000,NULL,'2017-03-12 16:58:34',0.00000,0.00000,NULL,'\0','20170312165834371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53876,'TO053876','C17ATT0318','LCKLO','658f8595','DEADM','XXXNA','2017-03-18 10:00:00','MS','Maria Luisa','Lim','Hana Yu','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312173320079',0.00000,0.00000,NULL,'2017-03-12 17:33:20',0.00000,0.00000,NULL,'\0','20170312173320079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53877,'TO053877','C17CBR0315','LMODY','166230','DTCBR','SCITY','2017-03-15 08:00:00','MS','LIPING','MA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312174034665',0.00000,0.00000,'','2017-03-12 17:40:34',0.00000,0.00000,NULL,'\0','20170312174034665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53878,'TO053878','C17BMT0316','LMODY','166230','DTBM1','SCITY','2017-03-16 08:00:00','MS','LIPING','MA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312174141230',0.00000,0.00000,'','2017-03-12 17:41:41',0.00000,0.00000,NULL,'\0','20170312174141230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53879,'TO053879','C17CBR0313','LAGWS','70237','DTCBR','SCITY','2017-03-13 08:00:00','','','zhou','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170312174219466',0.00000,0.00000,NULL,'2017-03-12 17:42:19',142.20000,20.00000,NULL,'\0','20170312174219466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53880,'TO053880','C17ATT0409','LCKLO','0a02931e','DEADM','XXXNA','2017-04-09 10:00:00','MS','Xin Heng','Lin','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313100705585',0.00000,0.00000,NULL,'2017-03-13 10:07:05',0.00000,0.00000,NULL,'\0','20170313100705585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53881,'TO053881','C17ATT0320','LCKLO','275be8e0','DEADM','XXXNA','2017-03-20 10:00:00','MR','Jordan Wei Jian','Chia','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313100838936',0.00000,0.00000,NULL,'2017-03-13 10:08:38',0.00000,0.00000,NULL,'\0','20170313100838936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53882,'TO053882','C17ATT0314','LAGGO','2017030832546','DEADM','XXXNA','2017-03-14 10:00:00','','PENG','SHAO','Pancy Mao','INVO1',2,0,1,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313115038749',0.00000,0.00000,NULL,'2017-03-13 11:50:38',0.00000,0.00000,NULL,'\0','20170313115038749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53883,'TO053883','C17CNS0315','LASKW','Ivan Mung','CNS4L','CNSAP','2017-03-15 13:45:00','MS','JIANMEI','LIANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,460.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313120310030',0.00000,0.00000,'','2017-03-13 12:03:10',0.00000,0.00000,NULL,'\0','20170313120310030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53884,'TO053884','C17MEL0331','LASKY','INV7811','SM4BB','SHURS','2017-03-31 06:00:00','MS','YueQing','Guan','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313120842093',0.00000,0.00000,'','2017-03-13 12:08:42',0.00000,0.00000,NULL,'\0','20170313120842093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53885,'TO053885','C17ATT0316','LAUHT','Veronica','XCUST','XXXNA','2017-03-16 09:00:00','','YAN','HUANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313135008084',0.00000,0.00000,NULL,'2017-03-13 13:50:08',0.00000,0.00000,NULL,'\0','20170313135008084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53886,'TO053886','C17ATT0320','LCWOQ','A17031268715156','DEADM','XXXNA','2017-03-20 15:00:00','','BAOZHEN','ZHU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,229.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313143827474',0.00000,0.00000,NULL,'2017-03-13 14:38:27',0.00000,0.00000,NULL,'\0','20170313143827474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53887,'TO053887','C17BNE0314','LACTS','连接团#205153','SOCN4','OOLAP','2017-03-14 07:25:00','MS','Wen','Ling','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1475.00000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313145648353',973.50000,66.00000,'','2017-03-13 14:56:48',0.00000,0.00000,NULL,'\0','20170313145648353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53888,'TO053888','C17ATT0314','LAACS','#0655','XCUST','XXXNA','2017-03-14 09:00:00','MR','Wai Chio','Pun','Flora Shi','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313151257816',0.00000,0.00000,NULL,'2017-03-13 15:12:57',0.00000,0.00000,NULL,'\0','20170313151257816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53889,'TO053889','C17ZTB0402Q','LAACS','Lala LI','XCUST','XXXNA','2017-04-02 00:00:00','','','','Carrie Yuan','INVO1',13,0,0,0,0,0,0,0,186.38000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313151940843',0.00000,0.00000,'','2017-03-13 15:19:40',0.00000,220.00000,NULL,'\0','20170313151940843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53890,'TO053890','C17BNE0324','LASDI','Daniel','OOL2L','OOLAP','2017-03-24 11:00:00','','GUOFU','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313152101152',0.00000,0.00000,'','2017-03-13 15:21:01',0.00000,0.00000,NULL,'\0','20170313152101152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53891,'TO053891','C17CNS0321','LASDI','DANIEL','CNS4L','CNSAP','2017-03-21 10:25:00','MR','GUOFU','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,440.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313152327667',0.00000,0.00000,'','2017-03-13 15:23:27',0.00000,0.00000,NULL,'\0','20170313152327667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53892,'AG053892','C17CBR0316','LACFT','5783','DTCBR','SCITY','2017-03-16 08:00:00','Mr','W','WONG','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170313152815816',0.00000,0.00000,NULL,'2017-03-13 15:28:15',NULL,NULL,3,'\0','20170313152815816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53893,'TO053893','C17CNS0315','LACTS','连接团#205153','SOCN4','OOLAP','2017-03-14 07:25:00','MS','Wen','Ling','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1360.00000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313145648353',501.50000,34.00000,'','2017-03-13 15:28:56',115.00000,0.00000,NULL,'\0','20170313152856641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53894,'TO053894','C17CBR0316','LAGUT','3717','DTCBR','SCITY','2017-03-16 08:00:00','MS','WEIYING','SHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313154237140',0.00000,0.00000,NULL,'2017-03-13 15:42:37',0.00000,0.00000,NULL,'\0','20170313154237140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53895,'TO053895','C17BMT0314','LAGWS','70294','DTBM1','SCITY','2017-03-14 08:00:00','','','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313163558317',0.00000,0.00000,NULL,'2017-03-13 16:35:58',0.00000,0.00000,NULL,'\0','20170313163558317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53896,'TO053896','C17BMT0314','LAGWS','70303','DTBM1','SCITY','2017-03-14 08:00:00','','siao han','lim','Flora Shi','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313164221172',0.00000,0.00000,NULL,'2017-03-13 16:42:21',176.00000,10.00000,NULL,'\0','20170313164221172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53897,'TO053897','C17BNE0419','LAAUT','Rachel','OOL3L','OOLAP','2017-04-19 00:00:00','MS','HUI','LIU','Carrie Yuan','INVO1',5,0,0,0,1,0,1,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313165643199',0.00000,0.00000,'','2017-03-13 16:56:43',0.00000,0.00000,NULL,'\0','20170313165643199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53898,'TO053898','C17MEL0410','LATAR','Cindy','SM4BB','SHURS','2017-04-10 06:00:00','MS','Jun','Zheng','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313171831464',0.00000,0.00000,'','2017-03-13 17:18:31',0.00000,0.00000,NULL,'\0','20170313171831464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53899,'TO053899','C17CNS0417','LATAR','Cindy','CNS3L','CNSAP','2017-04-17 09:10:00','','JUN','Zheng','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313172451839',0.00000,0.00000,'','2017-03-13 17:24:51',0.00000,0.00000,NULL,'\0','20170313172451839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53900,'TO053900','C17MEL0428','LASKW','Maggie Wei','SM4BB','XXXNA','2017-03-28 00:00:00','MR','ZHENGZHENG','DONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,291.50000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313173753026',0.00000,0.00000,'','2017-03-13 17:37:53',0.00000,0.00000,NULL,'\0','20170313173753026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53901,'TO053901','C17CNS0507','LASKW','Skywings Travel','CNS3L','CNSAP','2017-05-07 09:10:00','MR','ZHENGZHENG','DONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313174349908',0.00000,0.00000,'','2017-03-13 17:43:49',0.00000,0.00000,NULL,'\0','20170313174349908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53902,'TO053902','C17OOL0318','LAGGO','2017031324551','SG3AA','OOLAP','2017-03-19 07:25:00','','ZHIHUI','YIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,339.00000,419.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313180007125',0.00000,0.00000,'','2017-03-13 18:00:07',0.00000,0.00000,NULL,'\0','20170313180007125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53903,'TO053903','C17CBR0316','LASKY','#7815','DTCBR','SHURS','2017-03-16 07:00:00','MS','ying hong','wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313180448471',0.00000,0.00000,'','2017-03-13 18:04:48',0.00000,0.00000,NULL,'\0','20170313180448471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53904,'TO053904','C17OOL0320','LAAUT','连接团#412005','SOM8A','SCHSW','2017-03-20 07:20:00','MS','QUN','HE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1360.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313180850459',1740.80000,64.00000,'','2017-03-13 18:08:50',0.00000,0.00000,NULL,'\0','20170313180850459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53905,'TO053905','C17MEL0324','LAAUT','连接团#412005','SOM8A','MDMAP','2017-03-24 15:05:00','MS','QUN','HE','Flora Shi','INVO1',2,0,0,0,0,1,0,0,1360.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313180850459',979.20000,36.00000,'','2017-03-13 18:09:30',0.00000,0.00000,NULL,'\0','20170313180930598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53906,'TO053906','C17ATT0317','LCKLO','9b648ee0','XCUST','XXXNA','2017-03-17 10:00:00','MS','Mew Seong Leong','Eileen','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170313194659391',0.00000,0.00000,NULL,'2017-03-13 19:46:59',0.00000,0.00000,NULL,'\0','20170313194659391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53907,'TO053907','C17ATT0331','LCKLO','40d5108b','DEADM','XXXNA','2017-03-31 10:00:00','MS','LANYING','WENG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314103842149',0.00000,0.00000,NULL,'2017-03-14 10:38:42',0.00000,0.00000,NULL,'\0','20170314103842149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53908,'TO053908','C17MEL0414','LCCTR','2672501901','SM3AB','MDMAP','2017-04-15 07:40:00','MS','YIJUN','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,495.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314104517328',0.00000,0.00000,'','2017-03-14 10:45:17',0.00000,0.00000,NULL,'\0','20170314104517328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53909,'TO053909','C17ATT0329','LCKLO','86c2a4bd','DEADM','XXXNA','2017-03-29 10:00:00','MS','LANYING','WENG','Rachel Tian','INVO1',3,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314104658982',0.00000,0.00000,NULL,'2017-03-14 10:46:58',0.00000,0.00000,NULL,'\0','20170314104658982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53910,'TO053910','C17ATT0327','LCKLO','cb289049','DEADM','XXXNA','2017-03-27 10:00:00','MS','veeraraghavan narayanan','Aishwariya Aishwariya','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314112356732',0.00000,0.00000,NULL,'2017-03-14 11:23:56',0.00000,0.00000,NULL,'\0','20170314112356733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53911,'TO053911','SHOP170301','LSFIT','UC170311-WEI','XCUST','XXXNA','2017-03-15 00:00:00','','','','Kelly Xue','ACTV3',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314115705268',0.00000,0.00000,NULL,'2017-03-14 11:57:05',0.00000,0.00000,NULL,'\0','20170314115705268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53912,'TO053912','C17ATT0320','LCKLO','963c7de0','DEADM','XXXNA','2017-03-20 10:01:00','','Chun Ming','Leung','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314120428018',0.00000,0.00000,NULL,'2017-03-14 12:04:28',0.00000,0.00000,NULL,'\0','20170314120428018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53913,'TO053913','C17ZTB0404H','LAEXH','EMILY','XCUST','XXXNA','2017-04-04 00:00:00','MS','XX','LILIAN','Rachel Tian','INVO1',14,0,0,0,0,0,0,0,24.29000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314125028175',0.00000,0.00000,'','2017-03-14 12:50:28',0.00000,0.00000,NULL,'\0','20170314125028175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53914,'TO053914','C17AIR0326','LSUNT','JOHN','XCUST','SDMAP','2017-03-26 09:30:00','MS','TINGTING','CAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314125348822',0.00000,0.00000,'','2017-03-14 12:53:48',0.00000,0.00000,NULL,'\0','20170314125348822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53915,'TO053915','C17BMT0327','LSUNT','JOHN','DTBM1','XXXNA','2017-03-27 00:00:00','MS','TINGTING','CAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314130433817',0.00000,0.00000,'','2017-03-14 13:04:33',0.00000,0.00000,NULL,'\0','20170314130433817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53916,'TO053916','C17PS0328','LSUNT','JOHN','DTPS1','XXXNA','2017-03-28 00:00:00','MS','TINGTING','CAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314130915484',0.00000,0.00000,'','2017-03-14 13:09:15',0.00000,0.00000,NULL,'\0','20170314130915484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53917,'TO053917','C17SYD0329','LSUNT','JOHN','DTSYD','XXXNA','2017-03-29 00:00:00','MS','TINGTING','CAI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314131411077',0.00000,0.00000,NULL,'2017-03-14 13:14:11',0.00000,0.00000,NULL,'\0','20170314131411077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53918,'TO053918','C17MEL0320','LAACS','#0656','SM4BB','SCITY','2017-03-20 07:00:00','MS','Jin','Zheng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,329.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314133835200',0.00000,0.00000,'','2017-03-14 13:38:35',0.00000,0.00000,NULL,'\0','20170314133835200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53919,'TO053919','C17HOT0408','LAFIT','Eric；limeng9@hotmail.com','XCUST','XXXNA','2017-04-08 14:00:00','MR','sukun','li','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,337.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314133938468',0.00000,0.00000,NULL,'2017-03-14 13:39:38',0.00000,0.00000,NULL,'\0','20170314133938468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53920,'TO053920','C17BMT0316','LAALW','jian wen','DTBM1','SHURS','2017-03-16 07:00:00','MR','jianqiang','huang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314134803281',0.00000,0.00000,'','2017-03-14 13:48:03',0.00000,0.00000,NULL,'\0','20170307134953165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53921,'TO053921','C17BMT0323','LAALW','JIAN WEN','DTBM1','SHURS','2017-03-23 07:00:00','MS','yongfang','zhang','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314135054175',0.00000,0.00000,'','2017-03-14 13:50:54',0.00000,0.00000,NULL,'\0','20170307144409812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53922,'TO053922','C17CBR0315','LAGWS','70239','DTCBR','SCITY','2017-03-15 08:00:00','MR','XX','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314155329913',0.00000,0.00000,NULL,'2017-03-14 15:53:29',0.00000,0.00000,NULL,'\0','20170314155329913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53923,'TO053923','C17ZTB0322H','LAHQB','SHARON','XCUST','XXXNA','2017-03-22 00:00:00','MR','XX','XX','Helen He','INVO1',5,0,0,0,0,0,0,0,208.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314155816839',0.00000,0.00000,'','2017-03-14 15:58:16',0.00000,120.00000,NULL,'\0','20170314155816839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53924,'TO053924','C17CNS0321','LAAUH','001267','CNS3L','CNSAP','2017-03-21 10:25:00','MS','MENG','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314164132224',0.00000,0.00000,'','2017-03-14 16:41:32',0.00000,0.00000,NULL,'\0','20170314164132224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53925,'TO053925','C17OOL0318','LALDT','Millian CHAN','SG5BB','SCITY','2017-03-18 07:00:00','MS','YUET SAN','CHEUNG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314165608162',0.00000,0.00000,'','2017-03-14 16:56:08',0.00000,0.00000,NULL,'\0','20170314165608162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53926,'TO053926','C17AIR0514','LAGCV','ViVIAN','XCUST','SINAP','2017-05-14 07:15:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,146.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314172847642',0.00000,0.00000,'','2017-03-14 17:28:47',0.00000,0.00000,NULL,'\0','20170314172847642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53927,'TO053927','C17HOT0519','LAGCV','#散拼团#ViVIAN','OSL4P','XXXNA','2017-05-19 00:00:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,480.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173051234',835.20000,58.00000,NULL,'2017-03-14 17:30:51',0.00000,0.00000,NULL,'\0','20170314172847642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53928,'TO053928','C17OOL0515','LAGCV','ViVIAN','SG5BB','XXXNA','2017-05-15 00:00:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,242.33000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173058377',0.00000,0.00000,'','2017-03-14 17:30:58',0.00000,0.00000,NULL,'\0','20170314172847642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53929,'TO053929','C17SYD0520','LAGCV','ViVIAN','XCUST','SINAP','2017-03-01 00:00:00','','SUNNY','ZHANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173112218',0.00000,0.00000,NULL,'2017-03-14 17:31:12',0.00000,0.00000,NULL,'\0','20170314172847642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53930,'TO053930','C17SYD0520','LAGCV','#散拼团#ViVIAN','OSL4P','XXXNA','2017-05-19 00:00:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,480.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173051234',100.80000,7.00000,NULL,'2017-03-14 17:49:16',0.00000,0.00000,NULL,'\0','20170314174916073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53931,'TO053931','C17AIR0522','LAGCV','#散拼团#ViVIAN','OSL4P','XXXNA','2017-05-19 00:00:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,480.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173051234',115.20000,8.00000,'','2017-03-14 17:51:30',0.00000,0.00000,NULL,'\0','20170314175130569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53932,'TO053932','C17CNS0318','LATRA','FRANK HE WECHAT','CNS3A','CNSAP','2017-03-18 08:20:00','MS','LI','ZHANG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,863.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314175202073',0.00000,0.00000,'','2017-03-14 17:52:02',0.00000,0.00000,NULL,'\0','20170314175202073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53933,'TO053933','C17CNS0318','LAUTT','Rebecca','CNS4L','CNSAP','2017-03-18 08:20:00','MR','weiding','zhang','Helen He','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314180207218',0.00000,0.00000,'','2017-03-14 18:02:07',0.00000,0.00000,NULL,'\0','20170314180207218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53934,'TO053934','C17ZTB0319L','LAJOY','Jeff','XCUST','CNSAP','2017-03-19 13:45:00','MR','Jun','Tang','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,113.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314181952529',0.00000,0.00000,'','2017-03-14 18:19:52',0.00000,0.00000,NULL,'\0','20170314181952529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53935,'TO053935','C17ATT0324','LCKLO','8ca4edab','XCUST','XXXNA','2017-03-24 09:00:00','MS','Yungwei','liu','Flora Shi','INVO1',4,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314193631456',0.00000,0.00000,NULL,'2017-03-14 19:36:31',0.00000,0.00000,NULL,'\0','20170314193631456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53936,'TO053936','C17ATT0402','LCKLO','de52883a','XCUST','XXXNA','2017-04-02 09:00:00','MS','KAI-YIN','HU','Flora Shi','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314194752090',0.00000,0.00000,NULL,'2017-03-14 19:47:52',0.00000,0.00000,NULL,'\0','20170314194752090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53937,'TO053937','C17ATT0321','LCKLO','ef667a21','DEADM','XXXNA','2017-03-21 10:00:00','MR','Yong Kevin Tham','Jia','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315100959233',0.00000,0.00000,NULL,'2017-03-15 10:09:59',0.00000,0.00000,NULL,'\0','20170315100959233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53938,'TO053938','SHOP170301','LSFIT','UC170308-LIN','XCUST','XXXNA','2017-03-10 00:00:00','','','','Kelly Xue','ACTV3',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315102808185',0.00000,0.00000,NULL,'2017-03-15 10:28:08',0.00000,0.00000,NULL,'\0','20170315102808185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53939,'TO053939','C17CNS0503','LALLT','Michelle','CNS4L','CNSAP','2017-05-04 00:05:00','MS','SIU LING','CHIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315115824873',0.00000,0.00000,'','2017-03-15 11:58:24',0.00000,0.00000,NULL,'\0','20170315115824873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53940,'TO053940','C17CNS0321','LAFRS','BILL TO FRANK SUN','CNS3L','CNSAP','2017-03-21 12:34:00','MS','NAN','JIN','Hana Yu','INVO1',5,0,0,0,1,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315121734740',0.00000,0.00000,'','2017-03-15 12:17:34',0.00000,0.00000,NULL,'\0','20170315121734740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53941,'TO053941','C17CBR0321','LCWAN','1703010','DTCBR','SCITY','2017-03-21 08:00:00','MR','Jing','Cao','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315122551028',0.00000,0.00000,NULL,'2017-03-15 12:25:51',0.00000,0.00000,NULL,'\0','20170315122551028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53942,'TO053942','C17MEL0320','LAFSH','FS17031502','SM4BB','MDMAP','2017-03-21 10:30:00','MR','YANG','YANG','Flora Shi','INVO1',1,0,0,0,0,1,0,0,364.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315131642562',0.00000,0.00000,'','2017-03-15 13:16:42',0.00000,0.00000,NULL,'\0','20170315131642562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53943,'TO053943','C17CNS0318','LAFSH','FS17031501','CNS4L','CNSAP','2017-03-18 13:45:00','MR','YANG','YANG','Flora Shi','INVO1',1,0,0,0,0,1,0,0,815.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315132357996',0.00000,0.00000,'','2017-03-15 13:23:57',0.00000,0.00000,NULL,'\0','20170315132357996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53944,'TO053944','C17CNS0426','LAYOT','97235','CNS3L','CNSAP','2017-04-26 09:10:00','MR','XIANGHENG','HUANG','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315132724868',0.00000,0.00000,'','2017-03-15 13:27:24',0.00000,0.00000,NULL,'\0','20170315132724884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53945,'TO053945','C17ZTB0325H','LAFRH','FRENK','XCUST','XXXNA','2017-03-25 10:00:00','MR','彦','王','Helen He','INVO1',8,0,0,0,0,0,0,0,93.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315142403425',0.00000,0.00000,NULL,'2017-03-15 14:24:03',0.00000,0.00000,NULL,'\0','20170315142403425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53946,'TO053946','C17AIR0413','LMODY','#非散拼#166323','XCUST','XXXNA','2017-04-13 07:25:00','MR','RONGHUA','YANG','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,58.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315145338127',90.01000,25.56818,NULL,'2017-03-15 14:53:38',0.00000,0.00000,NULL,'\0','20170315145338127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53948,'TO053948','C17SYD0413','LMODY','#非散拼#166323','XCUST','XXXNA','2017-04-13 07:25:00','MR','RONGHUA','YANG','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,58.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315145338127',147.01000,41.76136,'','2017-03-15 14:55:15',0.00000,0.00000,NULL,'\0','20170315145515758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53949,'TO053949','C17AIR0414','LMODY','#非散拼#166323','XCUST','XXXNA','2017-04-14 00:00:00','MR','RONGHUA','YANG','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,58.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315145338127',115.01000,32.67045,'','2017-03-15 14:55:29',0.00000,0.00000,NULL,'\0','20170315145529868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53950,'TO053950','C17HOT0406','LCCTR','散拼团#2674168598','OSL5L','XXXNA','2017-04-06 14:00:00','MS','JING','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,690.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315152023011',558.90000,81.00000,NULL,'2017-03-15 15:20:23',0.00000,0.00000,NULL,'\0','20170315152023011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53951,'TO053951','C17SYD0406','LCCTR','散拼团#2674168598','OSL5L','XXXNA','2017-04-06 14:00:00','MS','JING','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,690.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315152023011',41.40000,6.00000,'','2017-03-15 15:23:05',0.00000,0.00000,NULL,'\0','20170315152305610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53952,'TO053952','C17BMT0407','LCCTR','散拼团#2674168598','OSL5L','XXXNA','2017-04-06 14:00:00','MS','JING','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,690.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315152023011',27.60000,4.00000,'','2017-03-15 15:23:13',0.00000,0.00000,NULL,'\0','20170315152313728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53953,'TO053953','C17PS0408','LCCTR','散拼团#2674168598','OSL5L','XXXNA','2017-04-06 14:00:00','MS','JING','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,690.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315152023011',20.70000,3.00000,'','2017-03-15 15:23:20',0.00000,0.00000,NULL,'\0','20170315152320754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53954,'TO053954','C17CBR0409','LCCTR','散拼团#2674168598','OSL5L','XXXNA','2017-04-06 14:00:00','MS','JING','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,690.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315152023011',41.40000,6.00000,NULL,'2017-03-15 15:23:27',0.00000,0.00000,NULL,'\0','20170315152327783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53955,'TO053955','C17ATT0321','LCKLO','cba916b2','XCUST','XXXNA','2017-03-21 10:00:00','MR','Ann Tew','Eng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315153316265',0.00000,0.00000,NULL,'2017-03-15 15:33:16',0.00000,0.00000,NULL,'\0','20170315153316265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53956,'TO053956','C17ATT0423','LADIX','SCHW170421','XCUST','XXXNA','2017-04-23 00:00:00','MS','TONGYU','LIU','Hana Yu','INVO1',8,0,0,0,0,0,0,0,871.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315154017405',0.00000,0.00000,NULL,'2017-03-15 15:40:17',0.00000,0.00000,NULL,'\0','20170315154017405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53957,'TO053957','C17CNS0320','LABYW','Jonny Chu','CNS4L','CNSAP','2017-03-20 11:40:00','MR','WEI','SU','Hana Yu','INVO1',2,0,0,0,0,1,0,0,640.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315161853142',0.00000,0.00000,'','2017-03-15 16:18:53',100.00000,20.00000,NULL,'\0','20170315161853142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53958,'TO053958','C17PI0317','LADIX','Mike','DTMDP','MCITY','2017-03-17 14:00:00','MR','Shek Chiu','Lau','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,30.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315162458913',0.00000,0.00000,NULL,'2017-03-15 16:24:58',100.40000,0.00000,NULL,'\0','20170315162458913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53959,'TO053959','C17SH0319','LADIX','Mike','XCUST','XXXNA','2017-03-19 08:30:00','MR','Shek Chiu','Lau','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315162716754',0.00000,0.00000,NULL,'2017-03-15 16:27:16',0.00000,0.00000,NULL,'\0','20170315162716754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53960,'TO053960','C17BMT0316','LAGWS','70304','DTBM1','SCITY','2017-03-16 08:00:00','','','xin','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315163003723',0.00000,0.00000,NULL,'2017-03-15 16:30:03',88.00000,5.00000,NULL,'\0','20170315163003723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53961,'TO053961','C17HOT0320','LCCTR','散拼团#2673094946','OSL2L','XXXNA','2017-03-20 14:00:00','MR','ZHIRONG','LIN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,175.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315165813801',469.00000,67.00000,NULL,'2017-03-15 16:58:13',0.00000,0.00000,NULL,'\0','20170315165813802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53962,'TO053962','C17PS0316','LAGWS','70238','DTPS1','SCITY','2017-03-16 07:00:00','','','feng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315165816809',0.00000,0.00000,NULL,'2017-03-15 16:58:16',214.30000,10.00000,NULL,'\0','20170315165816809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53963,'TO053963','C17CBR0320','LCCTR','散拼团#2673094946','OSL2L','XXXNA','2017-03-20 14:00:00','MR','ZHIRONG','LIN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,175.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315165813801',154.00000,22.00000,NULL,'2017-03-15 17:02:03',0.00000,0.00000,NULL,'\0','20170315170203744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53964,'TO053964','C17PS0321','LCCTR','散拼团#2673094946','OSL2L','XXXNA','2017-03-20 14:00:00','MR','ZHIRONG','LIN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,175.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315165813801',77.00000,11.00000,'','2017-03-15 17:02:12',0.00000,0.00000,NULL,'\0','20170315170212030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53965,'TO053965','C17CNS0327','LAYOT','INV 97237','CNS3L','CNSAP','2017-03-27 09:25:00','MS','WANLING','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315171753144',0.00000,0.00000,'','2017-03-15 17:17:53',0.00000,0.00000,NULL,'\0','20170315171753144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53966,'TO053966','C17ATT0323','LCKLO','6209f022','DEADM','XXXNA','2017-03-23 17:00:00','MR','HWA WEI','PUA','Pancy Mao','INVO1',7,1,0,0,0,0,0,0,73.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315172747743',0.00000,0.00000,NULL,'2017-03-15 17:27:47',0.00000,0.00000,NULL,'\0','20170315172747743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53967,'TO053967','C17HAM0324','LCCTR','2675234841','HTI3L','XXXNA','2017-03-24 00:00:00','','YAN','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,498.00000,105.00000,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315173507752',0.00000,0.00000,NULL,'2017-03-15 17:35:07',0.00000,0.00000,NULL,'\0','20170315173507752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53968,'AG053968','C17CBR0413','LADIX','UC170413-Yang','DTCBR','SCITY','2017-04-13 08:00:00','Mr','SHANSHAN','YANG','LADIX','INVO1',2,2,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170315173709096',0.00000,0.00000,NULL,'2017-03-15 17:37:09',NULL,NULL,3,'\0','20170315173709096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53969,'TO053969','C17ATT0408','LAFIT','ERIC','DEADM','XXXNA','2017-04-08 00:00:00','MR','sukun','li','Helen He','INVO1',8,0,0,0,0,0,0,0,81.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315174331010',0.00000,0.00000,NULL,'2017-03-15 17:43:31',0.00000,0.00000,NULL,'\0','20170315174331010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53970,'TO053970','C17BMT0316','LAFRS','Wechat','DTBM1','SCITY','2017-03-16 08:00:00','','SUN','FRANK','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315181926716',0.00000,0.00000,'','2017-03-15 18:19:26',0.00000,0.00000,NULL,'\0','20170315181926716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53971,'TO053971','C17SYD0316','LADRI','bill nick','DTSYD','SCITY','2017-03-16 08:30:00','','','Nick','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315182206919',0.00000,0.00000,NULL,'2017-03-15 18:22:06',0.00000,0.00000,NULL,'\0','20170315182206919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53972,'TO053972','C17BMT0508','LCCTR','2675877524','DTBM1','SCITY','2017-05-08 08:00:00','MS','LINGYI','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315183324798',0.00000,0.00000,'','2017-03-15 18:33:24',0.00000,0.00000,NULL,'\0','20170315183324798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53973,'TO053973','C17BNE0510','LCCTR','2675877524 连接团','SMOC8','OOLAP','2017-05-10 08:00:00','MS','LINGYI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315184134722',1749.00000,53.00000,'','2017-03-15 18:41:34',0.00000,0.00000,NULL,'\0','20170315184134722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53974,'TO053974','C17MEL0512','LCCTR','2675877524 连接团','SMOC8','MDMAP','2017-05-12 15:15:00','MS','LINGYI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315184134722',858.00000,26.00000,'','2017-03-15 18:46:43',0.00000,0.00000,NULL,'\0','20170315184643831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53975,'TO053975','C17CNS0515','LCCTR','2675877524 连接团','SMOC8','CNSAP','2017-05-15 13:40:00','MS','LINGYI','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1650.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170315184134722',693.00000,21.00000,'','2017-03-15 19:03:30',0.00000,0.00000,NULL,'\0','20170315190330097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53976,'TO053976','C17ZTB0321','LATRA','XIAOMI','XCUST','XXXNA','2017-03-21 00:00:00','MS','QIANQIAN','XU','Cheryl Foo','INVO1',10,1,0,0,5,0,0,0,511.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316014108032',0.00000,0.00000,NULL,'2017-03-16 01:41:08',0.00000,225.00000,NULL,'\0','20170316014108032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53977,'TO053977','C17ATT0322','LCKLO','1f2bc5af','DEADM','XXXNA','2017-03-22 10:00:00','MS','CHAN KIT','WA','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316100816652',0.00000,0.00000,NULL,'2017-03-16 10:08:16',0.00000,0.00000,NULL,'\0','20170316100816652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53978,'TO053978','C17BMT0319','LAELS','ELSE-2671','DTBM1','SCITY','2017-03-19 08:00:00','MS','WEILU','DONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316101205348',0.00000,0.00000,NULL,'2017-03-16 10:12:05',0.00000,0.00000,NULL,'\0','20170316101205348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53979,'AG053979','C17CBR0318','LACTS','205180','DTCBR','SCITY','2017-03-18 08:00:00','Ms','De','li','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170316102116701',0.00000,0.00000,NULL,'2017-03-16 10:21:16',NULL,NULL,3,'\0','20170316102116701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53980,'TO053980','C17ATT0317','LCKLO','dc9ac13f','DEADM','XXXNA','2017-03-17 10:00:00','MR','Antonius Stephen','Santoso','Hana Yu','INVO1',5,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316103008337',0.00000,0.00000,NULL,'2017-03-16 10:30:08',0.00000,0.00000,NULL,'\0','20170316103008337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53981,'TO053981','C17ATT0317','LCKLO','4a680f41','DEADM','XXXNA','2017-03-17 10:00:00','MS','LIZA','CHIA','Hana Yu','INVO1',1,1,0,0,0,0,0,0,10.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316103955262',0.00000,0.00000,NULL,'2017-03-16 10:39:55',0.00000,0.00000,NULL,'\0','20170316103955262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53982,'TO053982','C17CNS0404','LASDI','SDC04042017','CNS3L','CNSAP','2017-04-04 09:10:00','MS','QI','SHEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316105417467',0.00000,0.00000,'','2017-03-16 10:54:17',0.00000,0.00000,NULL,'\0','20170316105417467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53983,'TO053983','C17MEL0417','LAINT','散拼团#A170315031','MS5B4','XXXNA','2017-04-23 00:00:00','MR','WEI ZE','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316112654537',7.68000,1.00000,'','2017-03-16 11:26:54',0.00000,0.00000,NULL,'\0','20170316112654537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53984,'TO053984','C17HOT0420','LAINT','散拼团#A170315031','MS5B4','XXXNA','2017-04-23 00:00:00','MR','WEI ZE','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316112654537',606.72000,79.00000,NULL,'2017-03-16 11:28:23',0.00000,0.00000,NULL,'\0','20170316112823135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53985,'TO053985','C17SYD0421','LAINT','散拼团#A170315031','MS5B4','XXXNA','2017-04-23 00:00:00','MR','WEI ZE','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316112654537',61.44000,8.00000,NULL,'2017-03-16 11:28:29',0.00000,0.00000,NULL,'\0','20170316112829166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53986,'TO053986','C17CBR0423','LAINT','散拼团#A170315031','MS5B4','XXXNA','2017-04-23 00:00:00','MR','WEI ZE','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316112654537',61.44000,8.00000,'','2017-03-16 11:28:35',0.00000,0.00000,NULL,'\0','20170316112835626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53987,'TO053987','C17BMT0422','LAINT','散拼团#A170315031','MS5B4','XXXNA','2017-04-23 00:00:00','MR','WEI ZE','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,384.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316112654537',30.72000,4.00000,'','2017-03-16 11:28:42',0.00000,0.00000,NULL,'\0','20170316112842175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53988,'TO053988','C17ATT0319','LCKLO','ce9328f9','DEADM','XXXNA','2017-03-19 10:00:00','MR','MingLun','Chang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316114126009',0.00000,0.00000,NULL,'2017-03-16 11:41:26',0.00000,0.00000,NULL,'\0','20170316114126010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53989,'TO053989','C17MEL0421','LASKW','Ivan Mung','SM4BB','SCITY','2017-04-21 07:00:00','MS','MAXINE','LO','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316121101878',0.00000,0.00000,'','2017-03-16 12:11:01',0.00000,0.00000,NULL,'\0','20170316121101878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53990,'TO053990','C17MEL0424','LATFT','JEFF','SM4BB','MDMAP','2017-04-25 05:20:00','MS','HONGYI','HUANG','Helen He','INVO1',3,0,0,0,0,0,1,0,289.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316124109022',0.00000,0.00000,'','2017-03-16 12:41:09',0.00000,0.00000,NULL,'\0','20170316124109022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53991,'TO053991','C17CBR0318','LAFIT','edisonhanxin@hotmail.com','DTCBR','SHURS','2017-03-18 07:00:00','MR','JIJUN','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316124929393',0.00000,0.00000,NULL,'2017-03-16 12:49:29',0.00000,0.00000,NULL,'\0','20170316124929393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53992,'TO053992','C17CBR0317','LAGGO','Lisa','DTCBR','SCITY','2017-03-17 08:00:00','MS','','YAN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316125655639',0.00000,0.00000,'','2017-03-16 12:56:55',0.00000,0.00000,NULL,'\0','20170316125655640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53993,'TO053993','C17CNS0424','LASKY','7826','CNS3L','CNSAP','2017-04-24 13:40:00','MR','XINTIAN','YIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316130215522',0.00000,0.00000,'','2017-03-16 13:02:15',0.00000,0.00000,NULL,'\0','20170316130215522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53994,'TO053994','C17PS0501','LASKY','7826','DTPS1','SHURS','2017-05-01 06:00:00','MR','XINTIAN','YIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316130235211',0.00000,0.00000,'','2017-03-16 13:02:35',0.00000,0.00000,NULL,'\0','20170316130215522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53995,'TO053995','C17MEL0421','LASKY','7826','SM4BB','MDMAP','2017-04-22 08:35:00','MR','XINTIAN','YIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316130900281',0.00000,0.00000,'','2017-03-16 13:09:00',0.00000,0.00000,NULL,'\0','20170316130900281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53996,'TO053996','C17ATT0403','LCKLO','1023d304','XCUST','XXXNA','2017-04-03 09:00:00','MR','Yuen Lam','Kam','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316133911737',0.00000,0.00000,NULL,'2017-03-16 13:39:11',0.00000,0.00000,NULL,'\0','20170316133911737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53997,'TO053997','C17CNS0406','LAJSF','21486','CNS3A','CNSAP','2017-04-06 09:10:00','','MEIYING','MO','Pancy Mao','INVO1',4,0,0,0,0,2,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316140220935',0.00000,0.00000,'','2017-03-16 14:02:20',0.00000,0.00000,NULL,'\0','20170316140220935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53998,'TO053998','C17PI0408','LASCT','ZOE','DTMDP','MCITY','2017-04-08 14:00:00','MS','HAIJIN','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316141723192',0.00000,0.00000,NULL,'2017-03-16 14:17:23',0.00000,0.00000,NULL,'\0','20170316141723192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(53999,'TO053999','C17ZTB0410P','LASCT','ZOE','XCUST','OOLAP','2017-04-10 11:20:00','','HAIJIN','LI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,174.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316142507673',0.00000,0.00000,'','2017-03-16 14:25:07',0.00000,60.00000,NULL,'\0','20170316142507673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54000,'TO054000','C17CBR0323','LALOB','B20114','DTCBR','SCITY','2017-03-23 08:00:00','','ATHENA','JIANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316144720772',0.00000,0.00000,NULL,'2017-03-16 14:47:20',0.00000,0.00000,NULL,'\0','20170316144720772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54001,'TO054001','SHOP170501','LSFIT','UC170502-ZHOU','XCUST','XXXNA','2017-05-03 08:00:00','','','','Kelly Xue','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316160923530',0.00000,0.00000,NULL,'2017-03-16 16:09:23',0.00000,0.00000,NULL,'\0','20170316160923530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54002,'TO054002','C17AIR0401','LSUNT','JOHN','XCUST','SDMAP','2017-04-01 12:50:00','MS','YUZHEN','JIANG','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170218715',0.00000,0.00000,'','2017-03-16 17:02:18',0.00000,0.00000,NULL,'\0','20170316170218715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54003,'TO054003','C17OOL0327','LNCTS','散拼团#JOJO','NGMSA','XXXNA','2017-04-03 00:00:00','MS','MINGQIAN','DING','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1459.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170336111',393.93000,27.00000,'','2017-03-16 17:03:36',0.00000,0.00000,NULL,'\0','20170316170336111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54004,'TO054004','C17SYD0402','LSUNT','JOHN','DTSYD','XXXNA','2017-04-02 00:00:00','MS','YUZHEN','JIANG','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,23.75000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170543187',0.00000,0.00000,'','2017-03-16 17:05:43',0.00000,0.00000,NULL,'\0','20170316170543187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54005,'TO054005','C17HOT0331','LNCTS','散拼团#JOJO','NGMSA','XXXNA','2017-04-03 00:00:00','MS','MINGQIAN','DING','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1459.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170336111',569.01000,39.00000,NULL,'2017-03-16 17:16:10',0.00000,0.00000,NULL,'\0','20170316171610547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54006,'TO054006','C17BMT0401','LNCTS','散拼团#JOJO','NGMSA','XXXNA','2017-04-01 00:00:00','MS','MINGQIAN','DING','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1459.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170336111',43.77000,3.00000,'','2017-03-16 17:16:16',0.00000,0.00000,NULL,'\0','20170316171616485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54007,'TO054007','C17SYD0402','LNCTS','散拼团#JOJO','NGMSA','XXXNA','2017-04-02 00:00:00','MS','MINGQIAN','DING','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1459.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170336111',58.36000,4.00000,'','2017-03-16 17:16:43',0.00000,0.00000,NULL,'\0','20170316171643190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54008,'TO054008','C17MEL0403','LNCTS','散拼团#JOJO','NGMSA','XXXNA','2017-04-03 00:00:00','MS','MINGQIAN','DING','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,1459.00000,939.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316170336111',393.93000,27.00000,'','2017-03-16 17:16:49',0.00000,0.00000,NULL,'\0','20170316171649391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54009,'TO054009','C17BMT0403','LSUNT','JOHN','DTBM1','XXXNA','2017-04-03 00:00:00','MS','YUZHEN','JIANG','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,8.75000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316172522208',0.00000,0.00000,'','2017-03-16 17:25:22',0.00000,0.00000,NULL,'\0','20170316172522208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54010,'TO054010','C17AIR0404','LSUNT','JOHN','XCUST','XXXNA','2017-04-04 13:30:00','MS','YUZHEN','JIANG','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316172955146',0.00000,0.00000,'','2017-03-16 17:29:55',0.00000,0.00000,NULL,'\0','20170316172955146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54011,'TO054011','C17CNS0323','LAAUH','001275','CNS3L','CNSAP','2017-03-23 10:40:00','MS','YONG','SUN','Helen He','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316174515772',0.00000,0.00000,'','2017-03-16 17:45:15',0.00000,0.00000,NULL,'\0','20170316174515772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54012,'TO054012','C17BNE0414','LMHXP','Emma','OOL4L','OOLAP','2017-04-14 11:40:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,505.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316174834352',0.00000,0.00000,'','2017-03-16 17:48:34',0.00000,0.00000,NULL,'\0','20170316174834352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54013,'TO054013','C17AIR0411','LMHXP','散拼团#Emma','OSL4P','SDMAP','2017-04-11 00:00:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175001081',582.20000,71.00000,'','2017-03-16 17:50:01',0.00000,0.00000,NULL,'\0','20170316174834352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54014,'TO054014','C17MEL0331','LAGUT','Xuejun Wu','SM4BB','SCITY','2017-03-31 07:00:00','MS','PeiJuan','Zhou','Hana Yu','INVO1',4,0,0,0,2,0,0,0,294.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175232208',0.00000,0.00000,'','2017-03-16 17:52:32',0.00000,0.00000,NULL,'\0','20170316175232208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54015,'TO054015','C17CNS0417','LMHXP','Emma','CNS3L','CNSAP','2017-04-17 08:15:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,552.50000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175534643',0.00000,0.00000,'','2017-03-16 17:55:34',0.00000,0.00000,NULL,'\0','20170316174834352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54016,'TO054016','C17CNS0403','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-04-03 13:40:00','MS','PeiJuan','Zhou','Hana Yu','INVO1',4,0,0,0,2,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175814182',0.00000,0.00000,'','2017-03-16 17:58:14',0.00000,0.00000,NULL,'\0','20170316175814182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54017,'TO054017','C17BNE0327','LAGUT','收取取消损失#Xuejun Wu','SOCN6','OOLAP','2017-03-27 09:35:00','MS','XIAOJUAN','ZHAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,638.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316180700903',638.00000,100.00000,NULL,'2017-03-16 18:07:00',0.00000,0.00000,NULL,'\0','20170316180700903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54018,'TO054018','C17CNS0329','LAGUT','连接团#Xuejun Wu','SOCN6','OOLAP','2017-03-27 09:35:00','MS','XIAOJUAN','ZHAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,638.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316180700903',0.00000,0.00000,NULL,'2017-03-16 18:07:53',0.00000,0.00000,NULL,'\0','20170316180753024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54019,'TO054019','C17PS0413','LMHXP','散拼团#Emma','OSL4P','XXXNA','2017-04-13 00:00:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175001081',41.00000,5.00000,'','2017-03-16 18:10:04',0.00000,0.00000,NULL,'\0','20170316181004877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54020,'TO054020','C17SYD0412','LMHXP','散拼团#Emma','OSL4P','XXXNA','2017-04-13 00:00:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175001081',73.80000,9.00000,'','2017-03-16 18:10:13',0.00000,0.00000,NULL,'\0','20170316181013837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54021,'TO054021','C17AIR0414','LMHXP','散拼团#Emma','OSL4P','XXXNA','2017-04-14 00:00:00','','MINSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316175001081',123.00000,15.00000,'','2017-03-16 18:10:19',0.00000,0.00000,NULL,'\0','20170316181019533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54022,'TO054022','C17BMT0321','LCQYE','2078942824','DTBM1','SCITY','2017-03-21 08:00:00','','sihuang','zhang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316184237621',0.00000,0.00000,NULL,'2017-03-16 18:42:37',140.00000,0.00000,NULL,'\0','20170316184237621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54023,'TO054023','C17HOT0331','LAFRH','FRANK HE WECHAT','XCUST','XXXNA','2017-03-31 14:00:00','MR','FEI','FENG','Hana Yu','INVO1',2,0,0,0,0,1,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316184333460',0.00000,0.00000,NULL,'2017-03-16 18:43:33',0.00000,0.00000,NULL,'\0','20170316184333460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54024,'TO054024','C17ZTB0320P','LAFRH','JEE KIM','XCUST','XXXNA','2017-03-20 10:30:00','','JUN','','Pancy Mao','INVO1',28,0,0,0,0,0,0,0,7.14000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316193301945',0.00000,0.00000,'','2017-03-16 19:33:01',0.00000,0.00000,NULL,'\0','20170316193301945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54025,'TO054025','C17CBR0319','LAGUT','3720','DTCBR','SCITY','2017-03-19 08:00:00','MR','XX','MAN','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316200238770',0.00000,0.00000,'','2017-03-16 20:02:38',0.00000,0.00000,NULL,'\0','20170316200238770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54026,'TO054026','C17BMT0320','LAGUT','3720','DTBM1','SCITY','2017-03-20 08:00:00','MR','XX','MAN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170316200343640',0.00000,0.00000,'','2017-03-16 20:03:43',0.00000,0.00000,NULL,'\0','20170316200343640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54027,'TO054027','C17CNS0328','LCCTR','2677659673','CNS3L','CNSAP','2017-03-28 10:10:00','MS','YI','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,460.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317104408352',0.00000,0.00000,'','2017-03-17 10:44:08',0.00000,0.00000,NULL,'\0','20170317104408352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54028,'TO054028','C17ATT0323','LCKLO','7b3556bc','DEADM','XXXNA','2017-03-23 10:00:00','MR','pak ching','li','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317112120723',0.00000,0.00000,NULL,'2017-03-17 11:21:20',0.00000,0.00000,NULL,'\0','20170317112120723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54029,'TO054029','C17OOL0320','LAFSH','ROB','SG5BB','SCITY','2017-03-20 07:00:00','MS','QUNXING','YAN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317112902298',0.00000,0.00000,'','2017-03-17 11:29:02',0.00000,0.00000,NULL,'\0','20170317112902298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54030,'TO054030','C17ATT0320','LAUHT','Boya','DEADM','XXXNA','2017-03-20 10:00:00','','Jie','CHEN','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317112954872',0.00000,0.00000,NULL,'2017-03-17 11:29:54',0.00000,0.00000,NULL,'\0','20170317112954872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54031,'TO054031','C17OOL0318','LATFI','a390191','SG3AA','OOLAP','2017-03-19 07:25:00','MS','JIA','HE','Hana Yu','INVO1',2,0,0,0,1,0,0,0,399.00000,419.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317113559002',0.00000,0.00000,'','2017-03-17 11:35:59',0.00000,0.00000,NULL,'\0','20170317113559002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54032,'TO054032','C17ATT0323','LCKLO','49f38938','DEADM','XXXNA','2017-03-23 10:00:00','MS','yin tsoi','nga','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317114153661',0.00000,0.00000,NULL,'2017-03-17 11:41:53',0.00000,0.00000,NULL,'\0','20170317114153661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54033,'TO054033','C17CNS0402','LMHXM','Sophia​','CNS3L','CNSAP','2017-04-02 08:30:00','MR','wong','kwok wa','Helen He','INVO1',6,0,0,0,3,0,0,0,387.50000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317114737325',0.00000,0.00000,'','2017-03-17 11:47:37',0.00000,0.00000,NULL,'\0','20170317114737325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54034,'TO054034','C17CBR0320','LCWAN','1703016','DTCBR','SCITY','2017-03-20 08:00:00','MR','XiaoMing','Ji','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317122741780',0.00000,0.00000,NULL,'2017-03-17 12:27:41',0.00000,0.00000,NULL,'\0','20170317122741780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54035,'TO054035','C17ATT0320','LAJOY','Zhiyuan Wang (Jeff)','XCUST','XXXNA','2017-03-20 09:00:00','MS','Yanying','Hu','Flora Shi','INVO1',7,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317133610382',0.00000,0.00000,NULL,'2017-03-17 13:36:10',0.00000,0.00000,NULL,'\0','20170317133610382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54036,'TO054036','C17BMT0318','LAOBT','OB170318FIT','DTBM1','SCITY','2017-03-18 08:00:00','MR','Enping','Zhao','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317144108324',0.00000,0.00000,NULL,'2017-03-17 14:41:08',0.00000,0.00000,NULL,'\0','20170317144108324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54037,'TO054037','C17CNS0320','LAYOT','KATIE','CNS3L','CNSAP','2017-03-20 09:30:00','','WEN','HAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317145936353',0.00000,0.00000,'','2017-03-17 14:59:36',0.00000,0.00000,NULL,'\0','20170317145936353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54038,'TO054038','C17ATT0324','LCWOQ','A17031718482305','XCUST','XXXNA','2017-03-24 10:00:00','MR','YULING','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317151318782',0.00000,0.00000,NULL,'2017-03-17 15:13:18',0.00000,0.00000,NULL,'\0','20170317151318782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54039,'TO054039','C17ATT0321','LCWOQ','A17031787370028','DEADM','XXXNA','2017-03-21 10:00:00','','YULING','HUANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317152924486',0.00000,0.00000,NULL,'2017-03-17 15:29:24',0.00000,0.00000,NULL,'\0','20170317152924486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54040,'TO054040','C17PS0325','LAYOY','Soleil Guan','DTPS1','SCITY','2017-03-25 07:00:00','MS','JIE','LU','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317162316534',0.00000,0.00000,'','2017-03-17 16:23:16',0.00000,0.00000,NULL,'\0','20170317162316534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54041,'TO054041','C17MEL0327','LACTS','205169','SM4BB','SCITY','2017-03-27 07:00:00','MR','Zheng Ming','Chen','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317162530438',0.00000,0.00000,'','2017-03-17 16:25:30',0.00000,0.00000,NULL,'\0','20170317162530438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54042,'TO054042','C17CNS0318','LASCT','KATHY','CNS3L','CNSAP','2017-03-18 13:45:00','MS','MINRU','LI','Hana Yu','INVO1',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317170133904',0.00000,0.00000,'','2017-03-17 17:01:33',0.00000,0.00000,NULL,'\0','20170317170133904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54043,'TO054043','C17CNS0416','LABYW','DJ201703171000','CNS3L','CNSAP','2017-04-16 13:45:00','MS','CUILING','XU','Hana Yu','INVO1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317181631840',0.00000,0.00000,'','2017-03-17 18:16:31',0.00000,0.00000,NULL,'\0','20170317181631840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54044,'TO054044','C17HOT0430','LCCTR','散拼#2677796186','OSL4L','SCITY','2017-04-30 08:30:00','MS','FEI','CAI','Flora Shi','INVO1',3,0,0,1,1,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317183532229',984.15000,81.00000,NULL,'2017-03-17 18:35:32',0.00000,0.00000,NULL,'\0','20170317183532229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54045,'TO054045','C17SYD0430','LCCTR','散拼#2677796186','OSL4L','SCITY','2017-04-30 08:30:00','MS','FEI','CAI','Flora Shi','INVO1',3,0,0,1,1,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317183532229',72.90000,6.00000,NULL,'2017-03-17 18:42:08',0.00000,0.00000,NULL,'\0','20170317184208037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54046,'TO054046','C17BMT0501','LCCTR','散拼#2677796186','OSL4L','SCITY','2017-04-30 08:30:00','MS','FEI','CAI','Flora Shi','INVO1',3,0,0,1,1,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317183532229',36.45000,3.00000,NULL,'2017-03-17 18:42:18',0.00000,0.00000,NULL,'\0','20170317184218914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54047,'TO054047','C17PS0502','LCCTR','散拼#2677796186','OSL4L','XXXNA','2017-05-02 00:00:00','MS','FEI','CAI','Flora Shi','INVO1',3,0,0,1,1,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317183532229',36.45000,3.00000,'','2017-03-17 18:42:36',0.00000,0.00000,NULL,'\0','20170317184236963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54048,'TO054048','C17CBR0503','LCCTR','散拼#2677796186','OSL4L','SCITY','2017-04-30 08:30:00','MS','FEI','CAI','Flora Shi','INVO1',3,0,0,1,1,0,0,0,405.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317183532229',85.05000,7.00000,NULL,'2017-03-17 18:42:49',0.00000,0.00000,NULL,'\0','20170317184249501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54049,'TO054049','C17HOT0414','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',1320.00000,32.51232,NULL,'2017-03-17 18:53:43',0.00000,0.00000,NULL,'\0','20170317185343469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54050,'TO054050','C17BMT0414','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',81.20000,2.00000,'','2017-03-17 18:57:11',0.00000,0.00000,NULL,'\0','20170317185711391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54051,'TO054051','C17MEL0414','LCCTR','连接团2664853476','SPL10A','MDMAP','2017-04-15 07:40:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',812.00000,20.00000,'','2017-03-17 18:57:18',0.00000,0.00000,NULL,'\0','20170317185718553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54052,'TO054052','C17BNE0417','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',649.60000,16.00000,'','2017-03-17 19:01:05',0.00000,0.00000,NULL,'\0','20170317190105048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54053,'TO054053','C17CNS0419','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',771.40000,19.00000,'','2017-03-17 19:01:13',0.00000,0.00000,NULL,'\0','20170317190113120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54054,'TO054054','C17AIR0422','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',203.00000,5.00000,'','2017-03-17 19:03:18',0.00000,0.00000,NULL,'\0','20170317190318459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54055,'TO054055','C17SYD0423','LCCTR','连接团2664853476','SPL10A','SCITY','2017-04-14 08:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',121.80000,3.00000,NULL,'2017-03-17 19:03:25',0.00000,0.00000,NULL,'\0','20170317190325565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54056,'TO054056','C17ATT0319','LASCT','087490','XCUST','XXXNA','2017-03-19 10:00:00','MR','jingming','Pang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318111827821',0.00000,0.00000,NULL,'2017-03-18 11:18:27',0.00000,0.00000,NULL,'\0','20170318111827821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54057,'TO054057','C17CNS0321','LAJTT','Stephanie','CNS3L','CNSAP','2017-03-21 08:20:00','MR','SHOUZHU','WANG','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318124007241',0.00000,0.00000,'','2017-03-18 12:40:07',0.00000,0.00000,NULL,'\0','20170318124007241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54058,'TO054058','C17BMT0319','LANXH','#164229','DTBM1','SCITY','2017-03-19 08:00:00','','shuhan','bai','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318130023512',0.00000,0.00000,NULL,'2017-03-18 13:00:23',0.00000,0.00000,NULL,'\0','20170318130023512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54059,'TO054059','C17CBR0319','LANXH','#162816','DTCBR','SCITY','2017-03-19 08:00:00','','HUI','GE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318130752826',0.00000,0.00000,'','2017-03-18 13:07:52',0.00000,0.00000,NULL,'\0','20170318130752827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54060,'TO054060','C17CBR0319','LANXH','#163739','DTCBR','XXXNA','2017-03-19 00:00:00','','LINGLONG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318131005475',0.00000,0.00000,'','2017-03-18 13:10:05',0.00000,0.00000,NULL,'\0','20170318131005475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54061,'TO054061','C17MEL0327','LACTS','205200','SM4BB','SCITY','2017-03-27 07:00:00','MS','Guirong','Cao','Flora Shi','INVO1',1,0,0,0,1,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318132628581',0.00000,0.00000,'','2017-03-18 13:26:28',0.00000,0.00000,NULL,'','20170318132628581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54062,'TO054062','C17MEL0414','LAACS','#8088','SM4BB','MDMAP','2017-04-14 15:35:00','MR','LI','CHEN','Helen He','INVO1',5,3,0,0,4,0,0,0,249.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318132711110',0.00000,0.00000,'','2017-03-18 13:27:11',0.00000,0.00000,NULL,'\0','20170318132711110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54063,'TO054063','C17MEL0414','LANHT','Reiko','SM4BB','SHURS','2017-04-14 06:00:00','','ZHIHAO','GUO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318133825020',0.00000,0.00000,'','2017-03-18 13:38:25',0.00000,0.00000,NULL,'\0','20170318133825020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54064,'TO054064','C17CNS0417','LANHT','Reiko','CNS3L','CNSAP','2017-04-17 10:25:00','','ZHIHAO','GUO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318140904283',0.00000,0.00000,'','2017-03-18 14:09:04',0.00000,0.00000,NULL,'\0','20170318140904283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54065,'TO054065','C17ATT0320','LCKLO','3239f55c','XCUST','XXXNA','2017-03-20 10:00:00','MR','Yong Kevin Tham','Jia','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318143956065',0.00000,0.00000,NULL,'2017-03-18 14:39:56',0.00000,0.00000,NULL,'\0','20170318143956065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54066,'TO054066','C17BMT0521','LAGCV','#散拼团#ViVIAN','OSL4P','XXXNA','2017-05-19 00:00:00','','SUNNY','ZHANG','Pancy Mao','INVO1',3,0,0,0,1,1,0,0,480.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170314173051234',388.80000,27.00000,NULL,'2017-03-18 14:41:46',0.00000,0.00000,NULL,'\0','20170318144146891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54067,'TO054067','C17MEL0403','LCCTR','2680100167','SM4BB','SCITY','2017-04-03 07:00:00','MS','RAN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318161227869',0.00000,0.00000,'','2017-03-18 16:12:27',0.00000,0.00000,NULL,'\0','20170318161227869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54068,'TO054068','C17MEL0331','LCCTR','连接团2680453125','SOM8B','SCITY','2017-03-31 07:00:00','','QUN','QIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318162618079',870.00000,50.00000,'','2017-03-18 16:26:18',0.00000,0.00000,NULL,'\0','20170318162618079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54069,'TO054069','C17BMT0320','LAAPI','Nancy Xu','DTBM1','SCITY','2017-03-20 08:00:00','','CHUNHUA','XIE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318162916720',0.00000,0.00000,'','2017-03-18 16:29:16',0.00000,0.00000,NULL,'\0','20170318162916720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54070,'TO054070','C17CBR0321','LAAPI','Nancy Xu','DTCBR','SCITY','2017-03-21 08:00:00','','CHUNHUA','XIE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318163106581',0.00000,0.00000,NULL,'2017-03-18 16:31:06',0.00000,0.00000,NULL,'\0','20170318163106581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54071,'TO054071','C17MEL0331','LAACS','#8809','SM4BB','MDMAP','2017-04-01 07:40:00','MR','Yu','Chen','Helen He','INVO1',3,1,0,0,2,0,0,0,209.00000,399.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318163238300',0.00000,0.00000,'','2017-03-18 16:32:38',0.00000,0.00000,NULL,'\0','20170318163238300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54072,'TO054072','C17OOL0403','LAACS','#8809','SG5BB','OOLAP','2017-04-03 12:10:00','MR','YU','CHEN','Helen He','INVO1',3,1,0,0,2,0,0,0,139.00000,329.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318163741787',0.00000,0.00000,'','2017-03-18 16:37:41',0.00000,0.00000,NULL,'\0','20170318163741788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54073,'TO054073','C17CNS0407','LAACS','#8809','CNS3L','CNSAP','2017-04-07 08:25:00','MR','YU','CHEN','Helen He','INVO1',3,1,0,0,2,0,0,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318163754686',0.00000,0.00000,'','2017-03-18 16:37:54',0.00000,0.00000,NULL,'\0','20170318163741788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54074,'TO054074','C17OOL0403','LCCTR','连接团2680453125','SOM8B','OOLAP','2017-04-03 16:20:00','','QUN','QIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,870.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318162618079',870.00000,50.00000,'','2017-03-18 16:39:00',0.00000,0.00000,NULL,'\0','20170318163900277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54075,'TO054075','C17AIR0507','LMHXP','Rose Luo','XCUST','SDMAP','2017-05-07 07:25:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318171057963',0.00000,0.00000,'','2017-03-18 17:10:57',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54076,'TO054076','C17CNS0510','LMHXP','Rose Luo','XCUST','XXXNA','2017-05-12 09:30:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,150.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318171732027',0.00000,0.00000,'','2017-03-18 17:17:32',0.00000,0.00000,NULL,'\0','20170318171732027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54077,'TO054077','C17SYD0507','LMHXP','Rose Luo','DTSYD','XXXNA','2017-05-07 00:00:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318172458064',0.00000,0.00000,NULL,'2017-03-18 17:24:58',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54078,'TO054078','C17PS0508','LMHXP','Rose Luo','DTPS1','SCITY','2017-05-08 07:00:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318172508413',0.00000,0.00000,'','2017-03-18 17:25:08',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54079,'TO054079','C17BMT0509','LMHXP','Rose Luo','DTBM1','SCITY','2017-05-09 08:00:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318172518971',0.00000,0.00000,'','2017-03-18 17:25:18',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54080,'TO054080','C17AIR0510','LMHXP','Rose Luo','XCUST','XXXNA','2017-05-10 00:00:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318172822862',0.00000,0.00000,'','2017-03-18 17:28:22',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54081,'TO054081','C17ATT0511','LMHXP','Rose Luo','XCUST','XXXNA','2017-05-11 09:00:00','MS','SI','LUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,206.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170318172908231',0.00000,0.00000,NULL,'2017-03-18 17:29:08',0.00000,0.00000,NULL,'\0','20170318171057963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54082,'TO054082','C17MEL0410','LCCTR','2675981456','SM4BB','SCITY','2017-04-10 07:00:00','MS','AIYUNTSANG','CHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319105635432',0.00000,0.00000,'','2017-03-19 10:56:35',0.00000,0.00000,NULL,'\0','20170319105635432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54083,'TO054083','C17ATT0320','LCWOQ','A17031725610719','DEADM','XXXNA','2017-03-20 18:50:00','MR','LIANGGUO','DING','Hana Yu','INVO1',3,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319111516276',0.00000,0.00000,NULL,'2017-03-19 11:15:16',0.00000,0.00000,NULL,'\0','20170319111516276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54084,'TO054084','C17ATT0322','LCKLO','6c1d2584','DEADM','XXXNA','2017-03-22 10:00:00','MR','Zachary','Tan','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319112210825',0.00000,0.00000,NULL,'2017-03-19 11:22:10',0.00000,0.00000,NULL,'\0','20170319112210825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54085,'TO054085','C17ATT0430','LCKLO','ebf1ccd1','DEADM','XXXNA','2017-04-30 10:00:00','MS','Yin ling','CHEUNG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319112402775',0.00000,0.00000,NULL,'2017-03-19 11:24:02',0.00000,0.00000,NULL,'\0','20170319112402775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54086,'TO054086','C17PS0322','LCWAN','1703017','DTPS1','SCITY','2017-03-22 07:00:00','MS','XI','CHEN','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319113045014',0.00000,0.00000,NULL,'2017-03-19 11:30:45',0.00000,0.00000,NULL,'\0','20170319113045014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54087,'TO054087','C17OOL0410','LAGTT','VICKY LIU','SG5BB','SHURS','2017-04-10 06:00:00','MS','YINUO','CHEN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319120723482',0.00000,0.00000,'','2017-03-19 12:07:23',0.00000,0.00000,NULL,'\0','20170319120723482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54088,'TO054088','C17MEL0414','LAGTT','VICKY LIU','SM4BB','MDMAP','2017-04-14 19:20:00','MS','YINUO','CHEN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,249.00000,239.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319121400376',0.00000,0.00000,'','2017-03-19 12:14:00',0.00000,0.00000,NULL,'\0','20170319121400376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54089,'TO054089','C17CNS0330','LAAUT','Rachel','CNS3L','CNSAP','2017-03-30 13:45:00','MS','YING','WANG','Hana Yu','INVO1',2,0,0,0,0,2,0,0,625.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319134814548',0.00000,0.00000,'','2017-03-19 13:48:14',0.00000,0.00000,NULL,'\0','20170319134814548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54090,'TO054090','C17ATT0322','LCKLO','1cd12cd5','DEADM','XXXNA','2017-03-22 10:00:00','MR','Jian Hour','Chan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319141705036',0.00000,0.00000,NULL,'2017-03-19 14:17:05',0.00000,0.00000,NULL,'\0','20170319141705036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54091,'TO054091','C17ATT0326','LAACS','#0657','DEADM','XXXNA','2017-03-26 10:00:00','MR','QUN','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170319152952406',0.00000,0.00000,NULL,'2017-03-19 15:29:52',0.00000,0.00000,NULL,'\0','20170319152952406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54092,'TO054092','C17MEL0414','LACFT','32424','SM4BB','SCITY','2017-04-14 07:00:00','MS','Kwok Lan','SO','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320102911037',0.00000,0.00000,'','2017-03-20 10:29:11',0.00000,0.00000,NULL,'\0','20170320102911037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54093,'TO054093','SHOP170401','LSFIT','UC170408-Olivia','XCUST','XXXNA','2017-04-11 09:00:00','','','','Kelly Xue','ACTV3',6,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320110520066',0.00000,0.00000,NULL,'2017-03-20 11:05:20',0.00000,0.00000,NULL,'\0','20170320110520066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54094,'TO054094','C17MEL0424','LACTS','205187','SM4BB','MDMAP','2017-04-24 20:40:00','MR','NELSON YUPING','LAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320111059367',0.00000,0.00000,'','2017-03-20 11:10:59',0.00000,0.00000,NULL,'\0','20170320111059367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54095,'TO054095','C17SYD0428','LACTS','205187','DTSYD','SCITY','2017-04-28 08:30:00','MR','NELSON YUPING','LAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320111456971',0.00000,0.00000,'','2017-03-20 11:14:56',0.00000,0.00000,NULL,'\0','20170320111456971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54096,'TO054096','C17OOL0429','LACTS','205187','SG5BB','XXXNA','2017-04-29 00:00:00','MR','NELSON YUPING','LAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,169.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320112551938',0.00000,0.00000,'','2017-03-20 11:25:51',0.00000,0.00000,NULL,'\0','20170320112551938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54097,'TO054097','C17AIR0504','LACTS','205187','XCUST','XXXNA','2017-05-04 00:00:00','MR','NELSON YUPING','LAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320112958231',0.00000,0.00000,'','2017-03-20 11:29:58',0.00000,0.00000,NULL,'\0','20170320112958231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54098,'TO054098','C17OOL0320','LAYOT','Leslie Lam','SG4AB','OOLAP','2017-03-21 07:25:00','MR','xuewu','liu','Hana Yu','INVO1',2,0,0,0,0,1,0,0,339.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320113527657',0.00000,0.00000,NULL,'2017-03-20 11:35:27',0.00000,0.00000,NULL,'\0','20170320113527657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54099,'TO054099','C17MEL0331','LASKW','Ivan Mung','SM4BB','SCITY','2017-03-31 07:00:00','MR','TONGCHU','HE','Flora Shi','INVO1',6,1,0,0,3,0,0,0,209.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320123025160',0.00000,0.00000,'','2017-03-20 12:30:25',0.00000,0.00000,NULL,'\0','20170320123025160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54100,'TO054100','C17CBR0405','LASKW','Ivan Mung','DTCBR','SCITY','2017-04-05 08:00:00','MS','HUILIAN','YE','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320123507364',0.00000,0.00000,NULL,'2017-03-20 12:35:07',0.00000,0.00000,NULL,'\0','20170320123507364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54101,'TO054101','C17BMT0407','LASKW','Ivan Mung','DTBM1','SCITY','2017-04-07 08:00:00','MS','HUILIAN','YE','Flora Shi','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320123737733',0.00000,0.00000,'','2017-03-20 12:37:37',0.00000,0.00000,NULL,'\0','20170320123737733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54102,'TO054102','C17PS0413','LASKW','Ivan Mung','DTPS1','SCHSW','2017-04-13 07:20:00','MS','PEIQING','HE','Flora Shi','INVO1',9,3,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320124441367',0.00000,0.00000,'','2017-03-20 12:44:41',0.00000,0.00000,NULL,'\0','20170320124441367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54103,'TO054103','C17CNS0327','LAYOT','INV 97274','CNS4L','CNSAP','2017-03-27 10:15:00','MR','LIJUN','SUN','Hana Yu','INVO1',2,0,0,0,0,1,0,0,615.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320125450533',0.00000,0.00000,'','2017-03-20 12:54:50',287.30000,0.00000,NULL,'\0','20170320125450533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54104,'TO054104','C17AIR0409','LCCTR','散拼#2679682670','OSL4P','SDMAP','2017-04-09 09:50:00','MS','MENGXUE','LI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,419.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320131035208',1676.00000,80.00000,'','2017-03-20 13:10:35',0.00000,0.00000,NULL,'\0','20170320131035208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54105,'TO054105','SHOP170301','LSFIT','UC170321-TA','XCUST','XXXNA','2017-03-21 00:00:00','','','','Kelly Xue','ACTV3',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320140145465',0.00000,0.00000,NULL,'2017-03-20 14:01:45',0.00000,0.00000,NULL,'\0','20170320140145465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54106,'TO054106','C17CNS0401','LCCTR','取消损失#2681073759','CNS3L','CNSAP','2017-04-01 14:55:00','MS','JIA','ZHAO','Alisa Cao','INVO1',1,0,0,0,0,0,1,0,900.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320141000610',0.00000,0.00000,'','2017-03-20 14:10:00',0.00000,0.00000,NULL,'\0','20170320141000610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54107,'TO054107','C17CNS0330','LAJSF','21491','CNS3A','CNSAP','2017-03-30 08:10:00','MS','YUEMING','DU','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320145057349',0.00000,0.00000,'','2017-03-20 14:50:57',0.00000,0.00000,NULL,'\0','20170320145057349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54108,'TO054108','C17MEL0403','LAJSF','21491','SM4BB','SHURS','2017-04-03 06:00:00','MS','YUEMING','DU','Alisa Cao','INVO1',5,0,0,0,0,1,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320150317913',0.00000,0.00000,'','2017-03-20 15:03:17',0.00000,0.00000,NULL,'\0','20170320150317913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54109,'TO054109','C17AIR0322','LALOV','#散拼团#5562','OSL4P','SDMAP','2017-03-22 12:45:00','','QINGPEI','RUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,528.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320152935107',687.05000,65.00000,'','2017-03-20 15:29:35',0.00000,0.00000,NULL,'\0','20170320152935107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54110,'TO054110','C17BMT0323','LALOV','#散拼团#5562','OSL4P','SDMAP','2017-03-22 12:45:00','','QINGPEI','RUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,489.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320152935107',105.70000,10.00000,'','2017-03-20 15:31:04',78.00000,0.00000,NULL,'\0','20170320153104511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54111,'TO054111','C17CBR0324','LALOV','#散拼团#5562','OSL4P','SDMAP','2017-03-22 12:45:00','','QINGPEI','RUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,509.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320152935107',105.70000,10.00000,NULL,'2017-03-20 15:31:31',39.00000,0.00000,NULL,'\0','20170320153131218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54112,'TO054112','C17SYD0325','LALOV','#散拼团#5562','OSL4P','XXXNA','2017-03-25 00:00:00','','QINGPEI','RUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,528.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320152935107',158.55000,15.00000,'','2017-03-20 15:31:39',0.00000,0.00000,NULL,'\0','20170320153139065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54113,'TO054113','C17AIR0323','LSUNT','JOHN','XCUST','SDMAP','2017-03-23 11:25:00','MR','Xiulin','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320162803616',0.00000,0.00000,'','2017-03-20 16:28:03',0.00000,0.00000,NULL,'\0','20170320162803616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54114,'TO054114','C17BMT0324','LSUNT','JOHN','DTBM1','XXXNA','2017-03-24 00:00:00','MR','Xiulin','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320162924642',0.00000,0.00000,'','2017-03-20 16:29:24',0.00000,0.00000,NULL,'\0','20170320162803616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54115,'TO054115','C17SYD0325','LSUNT','JOHN','DTSYD','XXXNA','2017-03-25 00:00:00','MR','Xiulin','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320162934642',0.00000,0.00000,'','2017-03-20 16:29:34',0.00000,0.00000,NULL,'\0','20170320162803616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54116,'TO054116','C17ATT0402','LAFRH','FRANK HE WECHAT','DEADM','XXXNA','2017-04-02 10:00:00','MR','XX','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320165211579',0.00000,0.00000,NULL,'2017-03-20 16:52:11',0.00000,0.00000,NULL,'\0','20170320165211579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54117,'TO054117','C17BMT0410','LCCTR','散拼#2679682670','OSL4P','XXXNA','2017-04-10 00:00:00','MS','MENGXUE','LI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320131035208',125.70000,6.00000,'','2017-03-20 17:51:08',45.00000,0.00000,NULL,'\0','20170320175108683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54118,'TO054118','C17CBR0411','LCCTR','散拼#2679682670','OSL4P','SDMAP','2017-04-09 09:50:00','MS','MENGXUE','LI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,419.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320131035208',125.70000,6.00000,'','2017-03-20 17:51:16',0.00000,0.00000,NULL,'\0','20170320175116857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54119,'TO054119','C17SYD0412','LCCTR','散拼#2679682670','OSL4P','SDMAP','2017-04-09 09:50:00','MS','MENGXUE','LI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,419.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320131035208',167.60000,8.00000,'','2017-03-20 17:51:26',0.00000,0.00000,NULL,'\0','20170320175126045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54120,'TO054120','C17PS0322','LAGUT','3725','DTPS1','SCHSW','2017-03-22 07:20:00','MR','TANG','KAWA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320175342468',0.00000,0.00000,NULL,'2017-03-20 17:53:42',0.00000,0.00000,NULL,'\0','20170320175342468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54121,'TO054121','C17OOL0403','LAMST','INV-007827','SG5BB','SCITY','2017-04-03 07:00:00','MS','Hong','Zuo','Flora Shi','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320181230880',0.00000,0.00000,'','2017-03-20 18:12:30',0.00000,0.00000,NULL,'\0','20170320181230880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54122,'TO054122','C17BNE0322','LAGUT','XUEJUN','OOL3L','OOLAP','2017-03-22 09:35:00','MS','MINGQI','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320183008110',0.00000,0.00000,'','2017-03-20 18:30:08',0.00000,0.00000,NULL,'\0','20170320183008110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54123,'TO054123','C17ZTB0326F','LAFIT','SNA170326','XCUST','SINAP','2017-03-26 08:20:00','','YUAN','HUO','Flora Shi','INVO1',6,0,0,0,0,0,0,0,461.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320183302159',0.00000,0.00000,'','2017-03-20 18:33:02',0.00000,264.00000,NULL,'\0','20170320183302159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54124,'TO054124','C17HOT0324','LAGTT','VICKY LIU','XCUST','XXXNA','2017-03-24 14:00:00','MR','BOZHOU','SONG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,730.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320184747149',0.00000,0.00000,NULL,'2017-03-20 18:47:47',0.00000,0.00000,NULL,'\0','20170320184747149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54125,'TO054125','C17PS0325','LAFIT','中通长沙 OP','DTPS1','XXXNA','2017-03-25 00:00:00','MS','YU','HANA','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320194108009',0.00000,0.00000,'','2017-03-20 19:41:08',0.00000,0.00000,NULL,'\0','20170320194108009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54126,'TO054126','C17PS0325','LAFRS','BILL TO FRANK','DTPS1','SHURS','2017-03-25 06:00:00','MR','SUN','FRANK','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170320194345382',0.00000,0.00000,NULL,'2017-03-20 19:43:45',0.00000,0.00000,NULL,'\0','20170320194345382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54127,'TO054127','C17AIR0321','LCCTR','连接团#2558692148','SPL8A','XXXNA','2017-03-21 00:00:00','MS','SHUHUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1790.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170111202438873',122.10000,3.30000,'','2017-03-20 21:26:20',0.00000,0.00000,NULL,'\0','20170320212620155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54128,'TO054128','C17CNS0328','LATOD','Sally Ping','CNS3L','CNSAP','2017-03-28 08:10:00','','JIEGU','HUANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,255.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321113237901',0.00000,0.00000,'','2017-03-21 11:32:37',0.00000,0.00000,NULL,'\0','20170321113237901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54129,'TO054129','C17HOT0328','LACFT','Sandy','XCUST','XXXNA','2017-03-28 14:00:00','MR','Udom','EAT','Helen He','INVO1',5,4,0,0,0,0,0,0,857.23000,857.23000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321121853786',0.00000,0.00000,NULL,'2017-03-21 12:18:53',0.00000,0.00000,NULL,'\0','20170321121853786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54130,'TO054130','C17CNS0328','LASPR','#001826','CNS3L','CNSAP','2017-03-28 08:10:00','MR','WENHU','YUAN','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321122754249',0.00000,0.00000,'','2017-03-21 12:27:54',0.00000,0.00000,NULL,'\0','20170321122754249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54131,'TO054131','C17MEL0327','LASKY','INV17967','SM4BB','MDMAP','2017-03-27 20:50:00','MS','LiHua','Liu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321123522843',0.00000,0.00000,'','2017-03-21 12:35:22',0.00000,0.00000,NULL,'\0','20170321123522843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54132,'TO054132','C17HOT0416','LCCTR','#连接团#2679368175','SPL10A','SCITY','2017-04-16 08:30:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',1406.80000,40.00000,NULL,'2017-03-21 12:42:53',0.00000,0.00000,NULL,'\0','20170321124253856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54133,'TO054133','C17ATT0401','LACFT','32426','DEADM','XXXNA','2017-04-01 10:00:00','MR','Peng','XIA','Helen He','INVO1',5,3,1,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321125144007',0.00000,0.00000,NULL,'2017-03-21 12:51:44',0.00000,0.00000,NULL,'\0','20170321125144007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54134,'TO054134','C17ATT0329','LACFT','32426','DEADM','XXXNA','2017-03-29 08:30:00','MR','Peng','XIA','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321125545137',0.00000,0.00000,NULL,'2017-03-21 12:55:45',0.00000,0.00000,NULL,'\0','20170321125144007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54136,'TO054136','C17BMT0417','LCCTR','#连接团#2679368175','SPL10A','SCITY','2017-04-16 08:30:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',35.17000,1.00000,'','2017-03-21 12:56:06',0.00000,0.00000,NULL,'\0','20170321125606321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54137,'TO054137','C17SYD0416','LCCTR','#连接团#2679368175','SPL10A','SCITY','2017-04-16 08:30:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',70.34000,2.00000,NULL,'2017-03-21 12:56:22',0.00000,0.00000,NULL,'\0','20170321125622717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54138,'TO054138','C17AIR0418','LCCTR','#连接团#2679368175','SPL10A','XXXNA','2017-04-18 00:00:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',105.51000,3.00000,'','2017-03-21 12:58:15',0.00000,0.00000,NULL,'\0','20170321125815864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54139,'TO054139','C17MEL0417','LCCTR','#连接团#2679368175','SPL10A','MDMAP','2017-04-18 07:40:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',562.72000,16.00000,'','2017-03-21 12:58:21',0.00000,0.00000,NULL,'\0','20170321125821246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54140,'TO054140','C17BNE0420','LCCTR','#连接团#2679368175','SPL10A','SCITY','2017-04-16 08:30:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',597.89000,17.00000,'','2017-03-21 12:59:14',0.00000,0.00000,NULL,'\0','20170321125914317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54141,'TO054141','C17CNS0422','LCCTR','#连接团#2679368175','SPL10A','SCITY','2017-04-16 08:25:00','MS','LIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1758.50000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321124253856',738.57000,21.00000,'','2017-03-21 12:59:22',0.00000,0.00000,NULL,'\0','20170321125922008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54142,'TO054142','C17ATT0324','LACIG','Richard','DEADM','XXXNA','2017-03-24 10:00:00','MR','Azhu','Wang','Helen He','INVO1',5,0,0,0,0,0,0,0,92.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321132105843',0.00000,0.00000,NULL,'2017-03-21 13:21:05',0.00000,0.00000,NULL,'\0','20170321132105843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54143,'TO054143','C17TP0106','LADRI','WAYNE','XCUST','XXXNA','2017-01-06 00:00:00','','X','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321141423069',0.00000,0.00000,NULL,'2017-03-21 14:14:23',0.00000,0.00000,NULL,'\0','20170321141423069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54144,'TO054144','C17CNS0402','LAABT','lili','CNS3L','CNSAP','2017-04-02 12:05:00','','YAN','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321141538120',0.00000,0.00000,'','2017-03-21 14:15:38',0.00000,0.00000,NULL,'\0','20170321141538120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54145,'TO054145','C17TP0111','LADRI','HARRY','XCUST','XXXNA','2017-01-11 00:00:00','MR','HARRY','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,315.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321141609508',0.00000,0.00000,NULL,'2017-03-21 14:16:09',0.00000,0.00000,NULL,'\0','20170321141609508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54146,'TO054146','C17TP0115','LADRI','JOHN WANG','XCUST','XXXNA','2017-01-15 00:00:00','MR','X','X','Queeny Li','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321141809441',0.00000,0.00000,NULL,'2017-03-21 14:18:09',0.00000,0.00000,NULL,'\0','20170321141809441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54147,'TO054147','C17TP0122','LADRI','WAYNE','XCUST','XXXNA','2017-01-22 00:00:00','MR','WAYNE','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,265.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321141931809',0.00000,0.00000,NULL,'2017-03-21 14:19:31',0.00000,0.00000,NULL,'\0','20170321141931809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54148,'TO054148','C17TP0124','LADRI','WAYNE','XCUST','XXXNA','2017-01-24 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,155.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321142130618',0.00000,0.00000,NULL,'2017-03-21 14:21:30',0.00000,0.00000,NULL,'\0','20170321142130618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54149,'TO054149','C17TP0124','LADRI','MARCUS','XCUST','XXXNA','2017-01-24 00:00:00','MR','MARCUS','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321142224844',0.00000,0.00000,NULL,'2017-03-21 14:22:24',0.00000,0.00000,NULL,'\0','20170321142224844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54150,'TO054150','C17TP0128','LADRI','WAYBE','XCUST','XXXNA','2017-01-28 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321142350130',0.00000,0.00000,NULL,'2017-03-21 14:23:50',0.00000,0.00000,NULL,'\0','20170321142350130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54151,'TO054151','C17TP0205','LADRI','WAYNE','XCUST','XXXNA','2017-02-05 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321142527521',0.00000,0.00000,NULL,'2017-03-21 14:25:27',0.00000,0.00000,NULL,'\0','20170321142527521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54152,'TO054152','C17TP0209','LADRI','HARRY','XCUST','XXXNA','2017-02-09 00:00:00','MR','HARRY','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,210.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321143000303',0.00000,0.00000,NULL,'2017-03-21 14:30:00',0.00000,0.00000,NULL,'\0','20170321143000303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54153,'TO054153','C17TP0210','LADRI','WAYNE','XCUST','XXXNA','2017-02-10 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321143113950',0.00000,0.00000,NULL,'2017-03-21 14:31:13',0.00000,0.00000,NULL,'\0','20170321143113950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54154,'TO054154','C17TP0219','LADRI','WAYNE','XCUST','XXXNA','2017-02-19 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,350.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321143521351',0.00000,0.00000,NULL,'2017-03-21 14:35:21',0.00000,0.00000,NULL,'\0','20170321143521351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54155,'TO054155','C17TP0221','LADRI','WAYNEX','XCUST','XXXNA','2017-02-21 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,755.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321143913121',0.00000,0.00000,NULL,'2017-03-21 14:39:13',0.00000,0.00000,NULL,'\0','20170321143913121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54156,'TO054156','C17OOL0327','LADIX','Carmen Zhao','SG5BB','SCITY','2017-03-27 07:00:00','MS','GUIMEI','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321144821930',0.00000,0.00000,'','2017-03-21 14:48:21',0.00000,0.00000,NULL,'\0','20170321144821930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54157,'TO054157','C16TP0609','LADRI','WAYNE','XCUST','XXXNA','2016-06-09 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,410.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321150422018',0.00000,0.00000,NULL,'2017-03-21 15:04:22',0.00000,0.00000,NULL,'\0','20170321150422018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54158,'TO054158','C17BMT0322','LASKY','7843','DTBM1','SCITY','2017-03-22 08:00:00','','jun','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321165259725',0.00000,0.00000,'','2017-03-21 16:52:59',0.00000,0.00000,NULL,'\0','20170321165259725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54159,'TO054159','C17ATT0327','LAFRH','WECHAT 21/MAR','DEADM','XXXNA','2017-03-28 10:00:00','MR','FRANK','HE','Cheryl Foo','INVO1',2,1,0,0,0,0,0,0,16.00000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321170513457',0.00000,0.00000,NULL,'2017-03-21 17:05:13',0.00000,0.00000,NULL,'\0','20170321170513457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54160,'TO054160','C17MEL0421','LODIB','8KH39Q','SM3AA','MDMAP','2017-04-22 08:30:00','MS','Kitchun','TAM','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,534.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170321171620919',0.00000,0.00000,'','2017-03-21 17:16:20',0.00000,0.00000,NULL,'\0','20170321171620919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54161,'TO054161','C17MEL0414','LAYOT','Allen','SM4BB','SCITY','2017-04-14 07:00:00','','HUA','SHAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322104957410',0.00000,0.00000,'','2017-03-22 10:49:57',0.00000,0.00000,NULL,'\0','20170322104957410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54162,'TO054162','SHOP170301','LSFIT','UC170323-YU','XCUST','XXXNA','2017-03-22 00:00:00','','x','x','Kelly Xue','ACTV3',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322112616889',0.00000,0.00000,NULL,'2017-03-22 11:26:16',0.00000,0.00000,NULL,'\0','20170322112616889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54163,'AG054163','C17BMT0409','LASKW','IVAN','DTBM1','SCITY','2017-04-09 08:00:00','Ms','LI','XIUQIONG','LASKW','INVO1',5,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170322112914480',0.00000,0.00000,'','2017-03-22 11:29:14',NULL,NULL,3,'\0','20170322112914480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54164,'AG054164','C17CBR0410','LASKW','IVAN','DTCBR','SCITY','2017-04-10 08:00:00','Ms','LI','XIUQIONG','LASKW','INVO1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170322113037472',0.00000,0.00000,'','2017-03-22 11:30:37',NULL,NULL,3,'\0','20170322113037472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54165,'TO054165','C17MEL0428','LANHT','Reiko','SM4BB','XXXNA','2017-04-28 00:00:00','','CHIU SHEUNG HAROLD','YUNG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,211.50000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322122036734',0.00000,0.00000,'','2017-03-22 12:20:36',0.00000,0.00000,NULL,'\0','20170322122036734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54166,'TO054166','C17ATT0413','LCKLO','6c056c86','XCUST','XXXNA','2017-04-13 09:00:00','MS','DENISE TINIO','JUSTINE','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322123134711',0.00000,0.00000,NULL,'2017-03-22 12:31:34',0.00000,0.00000,NULL,'\0','20170322123134711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54167,'TO054167','C17PS0324','LASKY','7773','DTPS1','SCITY','2017-03-24 07:00:00','MR','SHAOYI','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322123445406',0.00000,0.00000,NULL,'2017-03-22 12:34:45',0.00000,0.00000,NULL,'\0','20170322123445406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54168,'TO054168','C17BNE0424','LACET','Kathy Song','SOOL3','OOLAP','2017-04-24 09:35:00','MR','yongsheng','chang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,285.00000,260.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322125206708',0.00000,0.00000,'','2017-03-22 12:52:06',0.00000,0.00000,NULL,'\0','20170322125206708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54169,'TO054169','C17CNS0426','LACET','Kathy Song','CNS3L','CNSAP','2017-04-26 08:25:00','MR','yongsheng','chang','Carrie Yuan','INVO1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322125405565',0.00000,0.00000,'','2017-03-22 12:54:05',0.00000,0.00000,NULL,'\0','20170322125206708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54170,'TO054170','SHOP170301','LSFIT','UC170323-ME','XCUST','XXXNA','2017-03-23 00:00:00','','','','Kelly Xue','ACTV3',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322130657828',0.00000,0.00000,NULL,'2017-03-22 13:06:57',0.00000,0.00000,NULL,'\0','20170322130657828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54171,'TO054171','C17BMT0323','LANXH','163923','DTBM1','SCITY','2017-03-23 08:00:00','','BAOZHEN','TANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322140054257',0.00000,0.00000,'','2017-03-22 14:00:54',0.00000,0.00000,NULL,'\0','20170322140054257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54172,'TO054172','C17ATT0325','LCWOQ','A17032144566424','DEADM','XXXNA','2017-03-25 09:30:00','','BOCHENG','PENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322140615290',0.00000,0.00000,NULL,'2017-03-22 14:06:15',0.00000,0.00000,NULL,'\0','20170322140615290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54173,'TO054173','C17MEL0417','LALOW','C20136','SM4BB','MDMAP','2017-04-18 07:40:00','MR','GUIJUN','ZHAN','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,275.67000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322141002021',0.00000,0.00000,NULL,'2017-03-22 14:10:02',0.00000,0.00000,NULL,'\0','20170322141002021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54174,'TO054174','C17MEL0414','LABST','Angela Fong','SM4BB','SCITY','2017-04-14 07:00:00','MR','LAI  FONG','TSANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322141405459',0.00000,0.00000,'','2017-03-22 14:14:05',0.00000,0.00000,NULL,'\0','20170322141405459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54175,'TO054175','C17ATT0331','LACFT','Sandy','XCUST','XXXNA','2017-03-31 19:00:00','MR','','XIA','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322142942756',0.00000,0.00000,NULL,'2017-03-22 14:29:42',0.00000,0.00000,NULL,'\0','20170322142942756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54176,'TO054176','C17MEL0403','LAYOT','#连接团#dolly','SMCN6','MDMAP','2017-04-04 07:40:00','','HUINAN','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1200.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322153016017',1560.00000,65.00000,'','2017-03-22 15:30:16',0.00000,0.00000,NULL,'\0','20170322153016017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54177,'TO054177','C17CNS0406','LAYOT','#连接团#dolly','SMCN6','MDMAP','2017-04-04 07:40:00','','HUINAN','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1200.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322153016017',840.00000,35.00000,'','2017-03-22 15:37:49',0.00000,0.00000,NULL,'\0','20170322153749713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54178,'TO054178','C17CNS0323','LAAUH','001304','CNS3L','CNSAP','2017-03-23 09:30:00','MR','WEIMIN','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322155808481',0.00000,0.00000,'','2017-03-22 15:58:08',0.00000,0.00000,NULL,'\0','20170322155808481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54179,'TO054179','C17BMT0326','LCQYE','2079620875','DTBM1','SCITY','2017-03-26 08:00:00','','YIXIN','GU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322164238878',0.00000,0.00000,'','2017-03-22 16:42:38',280.00000,0.00000,NULL,'\0','20170322164238878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54180,'TO054180','C17OOL0417','LADIG','Nancy Huang','SG5BB','SCITY','2017-04-17 07:00:00','MR','SU-HSIA','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322171127408',0.00000,0.00000,'','2017-03-22 17:11:27',0.00000,0.00000,NULL,'\0','20170322171127408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54181,'AG054181','C17CBR0325','LADIX','#0026325','DTCBR','SCITY','2017-03-25 08:00:00','Ms','昱函','林','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170322174744189',0.00000,0.00000,NULL,'2017-03-22 17:47:44',NULL,NULL,3,'\0','20170322174744189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54182,'TO054182','C17MEL0407','LCCTR','连接团2686722551','SOM7A','MDMAP','2017-04-08 07:40:00','MS','ZHUYE','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322174837104',1963.50000,55.00000,'','2017-03-22 17:48:37',0.00000,0.00000,NULL,'\0','20170322174837104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54183,'TO054183','C17OOL0410','LCCTR','连接团2686722551','SOM7A','MDMAP','2017-04-10 07:40:00','','ZHUYE','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322174837104',1606.50000,45.00000,'','2017-03-22 17:49:26',0.00000,0.00000,NULL,'\0','20170322174926775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54184,'TO054184','C17SYD0323','LAGGO','Lisa','DTSYD','SCITY','2017-03-23 08:30:00','','Emily','Liu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322175744259',0.00000,0.00000,'','2017-03-22 17:57:44',0.00000,0.00000,NULL,'\0','20170322175744259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54185,'TO054185','C17TAS0329','LAGUT','Xuejun','TAS4L','HBAAP','2017-03-29 07:55:00','MR','MINGQI','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,659.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322180400205',0.00000,0.00000,NULL,'2017-03-22 18:04:00',0.00000,0.00000,NULL,'\0','20170322180400205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54186,'TO054186','C17CNS0329','LAAUH','001305','CNS3L','CNSAP','2017-03-29 09:35:00','MR','ZHIJIAN','MO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322181004856',0.00000,0.00000,'','2017-03-22 18:10:04',0.00000,0.00000,NULL,'\0','20170322181004856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54187,'TO054187','C17ATT0324','LCKLO','cefba736','DEADM','XXXNA','2017-03-24 10:00:00','MS','KENPOH','ANG','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322184728904',0.00000,0.00000,NULL,'2017-03-22 18:47:28',0.00000,0.00000,NULL,'\0','20170322184728904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54188,'TO054188','C17ZTB0324Q','LAAPI','APT175','XCUST','XXXNA','2017-03-24 00:00:00','','SOPHIE','','Carrie Yuan','INVO1',15,0,0,0,0,0,0,0,127.13000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322200216393',0.00000,0.00000,'','2017-03-22 20:02:16',945.90000,315.00000,NULL,'\0','20170322200216393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54189,'TO054189','C17ATT0325','LCKLO','acfed19d','XCUST','XXXNA','2017-03-25 10:00:00','MS','Sargeant','Jan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322200703620',0.00000,0.00000,NULL,'2017-03-22 20:07:03',0.00000,0.00000,NULL,'\0','20170322200703620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54190,'TO054190','C17ZTB0325Q','LASPR','springtravel2015@gmail.com','XCUST','XXXNA','2017-03-25 00:00:00','','','','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170322204324598',0.00000,0.00000,NULL,'2017-03-22 20:43:24',0.00000,0.00000,NULL,'\0','20170322204324598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54191,'TO054191','C17MEL0327','LAGWS','70184','SM4BB','SCITY','2017-03-27 07:00:00','','','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323124859067',0.00000,0.00000,NULL,'2017-03-23 12:48:59',0.00000,0.00000,NULL,'\0','20170323124859067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54192,'TO054192','C17ATT0326','LCKLO','1394f12a','DEADM','XXXNA','2017-03-26 11:00:00','MR','richo risandy','hoyin','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323125600705',0.00000,0.00000,NULL,'2017-03-23 12:56:00',0.00000,0.00000,NULL,'\0','20170323125600705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54193,'AG054193','C17BMT0324','LADEL','81708','DTBM1','SCITY','2017-03-24 08:00:00','Mr','Fan','Li','LADEL','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170323132323200',0.00000,0.00000,'','2017-03-23 13:23:23',NULL,NULL,3,'\0','20170323132323200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54194,'TO054194','C17TAS0414','LAALD','320156450','XCUST','LSTAP','2017-04-14 09:00:00','MS','XI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,1158.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323134145623',0.00000,0.00000,NULL,'2017-03-23 13:41:45',0.00000,0.00000,NULL,'\0','20170323134145623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54195,'TO054195','C17BMT0324','LASKY','7846','DTBM1','SHURS','2017-03-24 07:00:00','','RONG XIAN','CAI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323145139956',0.00000,0.00000,'','2017-03-23 14:51:39',0.00000,0.00000,NULL,'\0','20170323145139956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54196,'AG054196','C17SYD0404','LACTS','Xiaoyu','DTSYD','SCITY','2017-04-04 08:30:00','Mr','Wingkai','Ho','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170323155331124',0.00000,0.00000,'','2017-03-23 15:53:31',NULL,NULL,3,'\0','20170323155331124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54197,'TO054197','C17GCV0416','LAGCV','UMM-0415','XCUST','XXXNA','2017-04-16 00:00:00','','xx','xx','Pancy Mao','INVO1',20,1,0,0,0,0,0,0,116.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323160807471',0.00000,0.00000,'','2017-03-23 16:08:07',0.00000,110.00000,NULL,'\0','20170323160807471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54198,'TO054198','C17ZTB0324H','LOFAS','FT170324-30844','XCUST','XXXNA','2017-03-24 08:00:00','MR','Chen Siang','DAI','Helen He','INVO1',16,0,0,0,0,0,0,0,26.12500,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323162611798',0.00000,0.00000,'','2017-03-23 16:26:11',0.00000,0.00000,NULL,'\0','20170323162611798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54199,'TO054199','C17ZTB0424F','LOALW','Annie Chang','XCUST','MDMAP','2017-04-24 00:00:00','','RICHARD','CHANG','Flora Shi','ACTV0',29,0,0,0,0,0,0,0,22.07000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323164628148',0.00000,0.00000,'','2017-03-23 16:46:28',0.00000,0.00000,NULL,'\0','20170323164628148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54200,'TO054200','C17SYD0325','LASDI','Daniel Zhao','DTSYD','SCITY','2017-03-25 08:30:00','MR','JULIANA','WONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323173424575',0.00000,0.00000,'','2017-03-23 17:34:24',0.00000,0.00000,NULL,'\0','20170323173424575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54201,'TO054201','C17ATT0325','LCKLO','9a508364','XCUST','XXXNA','2017-03-25 10:00:00','MS','KIM MIN','JUNG','Helen He','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323173900040',0.00000,0.00000,NULL,'2017-03-23 17:39:00',0.00000,0.00000,NULL,'\0','20170323173900040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54202,'TO054202','C17MEL0407','LODIB','WKK02S','SM3AA','MDMAP','2017-04-08 08:30:00','MS','ZHANG','Yu','Flora Shi','INVO1',2,0,0,0,0,1,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323180240703',0.00000,0.00000,'','2017-03-23 18:02:40',0.00000,0.00000,NULL,'\0','20170323180240703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54203,'TO054203','C17AIR0325','LMODY','SAM 166638','XCUST','SDMAP','2017-03-25 07:45:00','MR','YA PING','LAI','Flora Shi','INVO1',5,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323181406340',0.00000,0.00000,'','2017-03-23 18:14:06',0.00000,0.00000,NULL,'\0','20170323181406340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54204,'TO054204','C17SYD0325','LMODY','SAM 166638','DTSYD','SDMAP','2017-03-25 07:45:00','MR','YA PING','LAI','Flora Shi','INVO1',5,0,0,0,0,0,0,0,22.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323181500566',0.00000,0.00000,'','2017-03-23 18:15:00',0.00000,0.00000,NULL,'\0','20170323181406340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54205,'TO054205','C17CBR0326','LMODY','SAM 166638','DTCBR','XXXNA','2017-03-26 00:00:00','MR','YA PING','LAI','Flora Shi','INVO1',5,0,0,0,0,0,0,0,24.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323181510518',0.00000,0.00000,NULL,'2017-03-23 18:15:10',0.00000,0.00000,NULL,'\0','20170323181406340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54206,'TO054206','C17BMT0327','LMODY','SAM 166638','DTBM1','XXXNA','2017-03-27 00:00:00','MR','YA PING','LAI','Flora Shi','INVO1',5,0,0,0,0,0,0,0,19.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323181521454',0.00000,0.00000,'','2017-03-23 18:15:21',0.00000,0.00000,NULL,'\0','20170323181406340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54207,'TO054207','C17BMT0331','LCQYE','0323','DTBM1','SCITY','2017-03-31 08:00:00','MR','JUN','WANG','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323182942685',0.00000,0.00000,'','2017-03-23 18:29:42',140.00000,0.00000,NULL,'\0','20170323182942685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54208,'TO054208','C17ATT0328','LAGGO','Lisa','DEADM','XXXNA','2017-03-28 10:00:00','MS','XX','Ada','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323183308667',0.00000,0.00000,NULL,'2017-03-23 18:33:08',0.00000,0.00000,NULL,'\0','20170323183308667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54209,'TO054209','C17CBR0421','LMHXM','Carrie','DTCBR','SHURS','2017-04-21 07:00:00','','Jianling','XU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323183444732',0.00000,0.00000,NULL,'2017-03-23 18:34:44',0.00000,0.00000,NULL,'\0','20170323183444732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54210,'TO054210','C17CNS0424','LMHXM','carrie','CNS3L','CNSAP','2017-04-24 13:45:00','MS','Jianling','XU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170323184208631',0.00000,0.00000,'','2017-03-23 18:42:08',574.60000,0.00000,NULL,'\0','20170323184208631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54211,'TO054211','C17ATT0326','LCKLO','a09386f2','DEADM','XXXNA','2017-03-26 10:00:00','MS','YICHUN','SHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324102740783',0.00000,0.00000,NULL,'2017-03-24 10:27:40',0.00000,0.00000,NULL,'\0','20170324102740783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54212,'TO054212','C17ATT0409','LCKLO','0f7ad2ff','DEADM','XXXNA','2017-04-09 10:00:00','MR','Bernadette','Tan','Hana Yu','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324103710309',0.00000,0.00000,NULL,'2017-03-24 10:37:10',0.00000,0.00000,NULL,'\0','20170324103710309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54213,'TO054213','C17ATT0417','LCKLO','b862003a','DEADM','XXXNA','2017-04-17 10:00:00','MS','Sonia','Cheng','Hana Yu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324103819120',0.00000,0.00000,NULL,'2017-03-24 10:38:19',0.00000,0.00000,NULL,'\0','20170324103819120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54214,'TO054214','C17ATT0326','LCKLO','3c1def5e','DEADM','XXXNA','2017-03-26 10:00:00','MS','Yin Wah','Chan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324104805853',0.00000,0.00000,NULL,'2017-03-24 10:48:05',0.00000,0.00000,NULL,'\0','20170324104805853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54215,'TO054215','C17CNS0407','LCCTR','2686633474','CNS3L','CNSAP','2017-04-07 14:50:00','MR','ZIXIANG','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324121347014',0.00000,0.00000,'','2017-03-24 12:13:47',0.00000,0.00000,NULL,'\0','20170324121347014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54216,'TO054216','C17CNS0401','LAEBI','Kevin','CNS3L','CNSAP','2017-04-01 11:30:00','MR','CHANGZAI','CAO','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324130445680',0.00000,0.00000,'','2017-03-24 13:04:45',0.00000,0.00000,NULL,'\0','20170324130445680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54217,'TO054217','C17TAS0327','LAJTT','Stephanie Hu','TAS6L','HBAAP','2017-03-27 07:55:00','MR','ZHEZHOU','HU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,739.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324144714212',0.00000,0.00000,'','2017-03-24 14:47:14',0.00000,0.00000,NULL,'\0','20170324144714212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54218,'TO054218','C17ATT0330','LCKLO','7ad8a244','DEADM','XXXNA','2017-03-30 10:00:00','MS','JARIZE ANNE LOYOLA','MA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324145249176',0.00000,0.00000,NULL,'2017-03-24 14:52:49',0.00000,0.00000,NULL,'\0','20170324145249192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54219,'TO054219','C17ATT0325','LAACS','#0673','XCUST','XXXNA','2017-03-25 10:00:00','MS','Xiu','Yu','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324150112917',0.00000,0.00000,NULL,'2017-03-24 15:01:12',0.00000,0.00000,NULL,'\0','20170324150112917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54220,'TO054220','C17ZTB0326H','LACFT','sandy','XCUST','XXXNA','2017-03-26 00:00:00','MR','xx','xia','Helen He','INVO1',5,4,0,0,0,0,0,0,303.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324152047864',0.00000,0.00000,'','2017-03-24 15:20:47',0.00000,30.00000,NULL,'\0','20170324152047864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54221,'TO054221','C17MEL0417','LAJDT','Danny','SM4BB','SCITY','2017-04-17 07:00:00','MR','GUO YING','SHU','Alisa Cao','INVO1',7,0,0,0,2,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324153543446',0.00000,0.00000,'','2017-03-24 15:35:43',0.00000,0.00000,NULL,'\0','20170324153543446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54222,'TO054222','C17CNS0625','LAYOT','ALLEN','CNS3L','CNSAP','2017-06-25 13:45:00','MS','FENGMING','BIAN','Helen He','INVO1',3,0,0,1,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324153649605',0.00000,0.00000,'','2017-03-24 15:36:49',0.00000,0.00000,NULL,'\0','20170324153649605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54223,'TO054223','C17CNS0403','LAHXP','Alice','CNS3L','CNSAP','2017-04-03 09:10:00','MR','HUI','LI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324154853852',0.00000,0.00000,'','2017-03-24 15:48:53',0.00000,0.00000,NULL,'\0','20170324154853852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54224,'AG054224','C17BMT0326','LAGUT','3736','DTBM1','SCITY','2017-03-26 08:00:00','Ms','JIHONG','ZHAO','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170324161744785',0.00000,0.00000,'','2017-03-24 16:17:44',NULL,NULL,3,'\0','20170324161744785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54225,'TO054225','C17ATT0326','LCKLO','a09de530','DEADM','XXXNA','2017-03-26 09:30:00','','Chariz Lia','Aguinaldo','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324162726042',0.00000,0.00000,NULL,'2017-03-24 16:27:26',0.00000,0.00000,NULL,'\0','20170324162726042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54226,'TO054226','C17PS0325','LASTO','May','DTPS1','SCITY','2017-03-25 07:00:00','MR','HUI','YE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324171859714',0.00000,0.00000,'','2017-03-24 17:18:59',0.00000,0.00000,NULL,'\0','20170324171859714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54227,'TO054227','C17ZTB0624H','LAYOT','ALLEN','XCUST','XXXNA','2017-06-24 10:05:00','MS','FENGMING','BIAN','Helen He','INVO1',3,0,0,0,0,0,0,0,193.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324171908825',0.00000,0.00000,'','2017-03-24 17:19:08',0.00000,60.00000,NULL,'\0','20170324171908825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54228,'TO054228','C17PS0401','LASKY','#5000000191','DTPS1','SCITY','2017-04-01 07:00:00','','fai wong','Hoi','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324183016321',0.00000,0.00000,'','2017-03-24 18:30:16',0.00000,0.00000,NULL,'\0','20170324183016321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54229,'TO054229','C17BMT0331','LASKY','#5000000190','DTBM1','SCITY','2017-03-31 08:00:00','','fai wong','Hoi','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324183224210',0.00000,0.00000,'','2017-03-24 18:32:24',0.00000,0.00000,NULL,'\0','20170324183224210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54230,'TO054230','C17CNS0417','LAGTT','VICKY','CNS3L','CNSAP','2017-04-17 12:05:00','MR','XIAOBO','BU','Helen He','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170324191432195',0.00000,0.00000,'','2017-03-24 19:14:32',0.00000,0.00000,NULL,'\0','20170324191432195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54231,'TO054231','C17ATT0329','LCKLO','a93df13a','DEADM','XXXNA','2017-03-29 10:01:00','','Kao Hsiao','Chun','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325115318452',0.00000,0.00000,NULL,'2017-03-25 11:53:18',0.00000,0.00000,NULL,'\0','20170325115318452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54232,'TO054232','C17ATT0331','LCKLO','b83592df','XCUST','XXXNA','2017-03-31 10:00:00','MS','Ardani Hadiniswara','Rizkya','Flora Shi','INVO1',5,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325120025238',0.00000,0.00000,NULL,'2017-03-25 12:00:25',0.00000,0.00000,NULL,'\0','20170325120025238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54233,'TO054233','C17MEL0414','LAACS','#8816','SM4BB','SCITY','2017-04-14 07:00:00','','Xiaolin','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325121245397',0.00000,0.00000,'','2017-03-25 12:12:45',0.00000,0.00000,NULL,'\0','20170325121245397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54234,'TO054234','C17ATT0330','LCKLO','a93df13a','DEADM','XXXNA','2017-03-30 10:00:00','MS','Kao Hsiao','Chun','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325121331729',0.00000,0.00000,NULL,'2017-03-25 12:13:31',0.00000,0.00000,NULL,'\0','20170325121331729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54235,'TO054235','C17ATT0326','LATFI','Fay','XCUST','XXXNA','2017-03-26 16:45:00','MR','','LIANG','Flora Shi','INVO1',6,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325124701355',0.00000,0.00000,NULL,'2017-03-25 12:47:01',0.00000,0.00000,NULL,'\0','20170325124701355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54236,'TO054236','C17ATT0329','LCKLO','2403bcc7','DEADM','XXXNA','2017-03-29 10:02:00','','Chih Ying','Chen','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325132750700',0.00000,0.00000,NULL,'2017-03-25 13:27:50',0.00000,0.00000,NULL,'\0','20170325132750700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54237,'TO054237','C17BMT0418','LSUNT','vivi','DTBM1','SCITY','2017-04-18 08:00:00','MR','FAN','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325153318400',0.00000,0.00000,'','2017-03-25 15:33:18',0.00000,0.00000,NULL,'\0','20170325153318400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54238,'TO054238','C17CBR0419','LSUNT','vivi','DTCBR','SCITY','2017-04-19 08:00:00','MR','FAN','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325153514183',0.00000,0.00000,'','2017-03-25 15:35:14',0.00000,0.00000,NULL,'\0','20170325153514183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54239,'TO054239','C17OOL0410','LATFT','Rachel','SG5BB','OOLAP','2017-04-11 07:30:00','MS','YONGFENG','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,289.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170325165226237',0.00000,0.00000,'','2017-03-25 16:52:26',0.00000,0.00000,NULL,'\0','20170325165226237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54240,'TO054240','C17ATT0329','LCKLO','de2abc16','DEADM','XXXNA','2017-03-29 10:00:00','MR','Ross Tze','Phin see','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326104000261',0.00000,0.00000,NULL,'2017-03-26 10:40:00',0.00000,0.00000,NULL,'\0','20170326104000261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54241,'TO054241','C17ATT0327','LCKLO','a29c228b','DEADM','XXXNA','2017-03-27 10:00:00','MS','Chui Yi cherry','wong','Hana Yu','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326104914483',0.00000,0.00000,NULL,'2017-03-26 10:49:14',0.00000,0.00000,NULL,'\0','20170326104914483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54242,'TO054242','C17ATT0330','LCKLO','0edf3e80','DEADM','XXXNA','2017-03-30 10:05:00','MS','HsiaoChen','Chang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326105456561',0.00000,0.00000,NULL,'2017-03-26 10:54:56',0.00000,0.00000,NULL,'\0','20170326105456561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54243,'TO054243','C17ATT0329','LCKLO','0edf3e80','DEADM','XXXNA','2017-03-29 10:00:00','MS','HsiaoChen','Chang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326110242518',0.00000,0.00000,NULL,'2017-03-26 11:02:42',0.00000,0.00000,NULL,'\0','20170326110242518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54244,'TO054244','C17ATT0329','LCKLO','25dc6bd3','DEADM','XXXNA','2017-03-29 10:00:00','MS','TsaiJu','Lin','Hana Yu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326110431687',0.00000,0.00000,NULL,'2017-03-26 11:04:31',0.00000,0.00000,NULL,'\0','20170326110431687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54245,'TO054245','C17OOL0401','LALLT','Jonathan','SG5BB','SHURS','2017-04-01 06:00:00','MR','KAI','ZHENG','Hana Yu','INVO1',1,0,0,0,0,1,0,0,399.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326111611068',0.00000,0.00000,'','2017-03-26 11:16:11',0.00000,0.00000,NULL,'\0','20170326111611068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54246,'TO054246','C17MEL0414','LAYOT','Allen Dong','SM4BB','MDMAP','2017-04-15 07:40:00','MS','YUEE','HUANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,264.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326151730873',0.00000,0.00000,'','2017-03-26 15:17:30',0.00000,0.00000,NULL,'\0','20170326151730873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54247,'TO054247','C17CNS0417','LAYOT','Allen Dong','CNS3L','CNSAP','2017-04-17 10:25:00','MS','YUEE','HUANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326152107822',0.00000,0.00000,'','2017-03-26 15:21:07',0.00000,0.00000,NULL,'\0','20170326152107822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54248,'TO054248','C17OOL0327','LAGWS','70186','SG5BB','SCITY','2017-03-27 07:00:00','MR','XX','CHEN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170326162333779',0.00000,0.00000,NULL,'2017-03-26 16:23:33',0.00000,0.00000,NULL,'\0','20170326162333779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54249,'TO054249','C17CNS0328','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-03-28 14:10:00','','JIANPING','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327115000790',0.00000,0.00000,'','2017-03-27 11:50:00',0.00000,0.00000,NULL,'\0','20170327115000790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54250,'TO054250','C17TAS0411','LAJTT','Stephanie Hu','TAS4L','HBAAP','2017-04-11 07:55:00','MR','KA PO','LAM','Carrie Yuan','INVO1',3,0,0,1,0,1,0,0,544.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327133319804',0.00000,0.00000,NULL,'2017-03-27 13:33:19',0.00000,0.00000,NULL,'\0','20170327133319804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54251,'TO054251','C17ATT0329','LCKLO','879d6e59','DEADM','XXXNA','2017-03-29 10:00:00','MR','Ming Kit','Hui','Helen He','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327134219690',0.00000,0.00000,NULL,'2017-03-27 13:42:19',0.00000,0.00000,NULL,'\0','20170327134219690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54252,'TO054252','C17CNS0330','LCCTR','2692194313','CNS4L','CNSAP','2017-03-30 11:20:00','MS','CHUNLAN','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327134518716',0.00000,0.00000,'','2017-03-27 13:45:18',0.00000,0.00000,NULL,'\0','20170327134518716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54253,'TO054253','C17MEL0403','LAGWS','70187','SM4BB','SCITY','2017-04-03 07:00:00','MR','xx','li','Helen He','INVO1',4,0,0,0,2,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327135510612',0.00000,0.00000,NULL,'2017-03-27 13:55:10',0.00000,0.00000,NULL,'\0','20170327135510612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54254,'TO054254','C17CNS0412','LAAUT','#266714','CNS3L','CNSAP','2017-04-12 08:25:00','MS','YUERU','GAO','Helen He','INVO1',3,0,0,1,1,0,0,0,448.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327141606336',0.00000,0.00000,'','2017-03-27 14:16:06',0.00000,0.00000,NULL,'\0','20170327141606336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54255,'TO054255','C17BNE0330','LACTS','205262','OOL3L','OOLAP','2017-03-30 07:00:00','MS','LUO','LI','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,324.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327141643854',0.00000,0.00000,'','2017-03-27 14:16:43',0.00000,0.00000,NULL,'\0','20170327141643854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54256,'TO054256','C17CNS0401','LACTS','205262 xy','CNS3L','CNSAP','2017-04-01 08:25:00','','LUO','LI','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327142313137',0.00000,0.00000,'','2017-03-27 14:23:13',0.00000,0.00000,NULL,'\0','20170327142313137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54257,'TO054257','C17CNS0328','LASDI','Selina Chen','CNS4L','CNSAP','2017-03-28 14:10:00','MR','Zhaoye','HU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,655.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327144049431',0.00000,0.00000,'','2017-03-27 14:40:49',0.00000,0.00000,NULL,'\0','20170327144049431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54258,'TO054258','C17BNE0401','LASDI','Selina Chen','OOL4L','OOLAP','2017-03-31 17:15:00','MR','Zhaoye','HU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,785.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327145525700',0.00000,0.00000,'','2017-03-27 14:55:25',0.00000,0.00000,NULL,'\0','20170327145525700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54259,'TO054259','C17ATT0327','LMHXP','ＣＬＡＲＡ','DEADM','XXXNA','2017-03-28 17:00:00','MR','XX','XX','Helen He','INVO1',6,0,1,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327145634948',0.00000,0.00000,NULL,'2017-03-27 14:56:34',0.00000,0.00000,NULL,'\0','20170327145634948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54260,'TO054260','C17SYD0328','LANXH','164361','DTSYD','XXXNA','2017-03-28 00:00:00','MR','MINGXUAN','JIN','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327164631482',0.00000,0.00000,'','2017-03-27 16:46:31',0.00000,0.00000,NULL,'\0','20170327164631482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54261,'TO054261','C17PS0328','LANXH','164507','DTPS1','SCITY','2017-03-28 07:00:00','MR','Kai Chung','Ng','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327164819138',0.00000,0.00000,'','2017-03-27 16:48:19',0.00000,0.00000,NULL,'\0','20170327164819138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54262,'TO054262','C17CNS0412','LCTUN','1016085541','CNS3L','XXXNA','2017-04-12 10:30:00','MS','YUKE','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327173505770',0.00000,0.00000,'','2017-03-27 17:35:05',0.00000,0.00000,NULL,'\0','20170327173505770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54263,'TO054263','C17BNE0401','LAAUT','AUTRIP','OOL3L','OOLAP','2017-04-01 17:15:00','MS','WEI','WANG','Pancy Mao','INVO1',2,1,0,0,1,0,0,0,320.00000,200.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327182055977',0.00000,0.00000,'','2017-03-27 18:20:55',0.00000,0.00000,NULL,'\0','20170327182055977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54264,'TO054264','C17MEL0403','LAAUT','autrip.eastwood@gmail.com','SM4BB','MDMAP','2017-04-03 20:25:00','MS','WEI','WANG','Carrie Yuan','INVO1',2,1,0,0,1,0,0,0,319.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327182522082',0.00000,0.00000,'','2017-03-27 18:25:22',0.00000,0.00000,NULL,'\0','20170327182522082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54265,'TO054265','C17CNS0329','LAAUT','AUTRIP','CNS4L','CNSAP','2017-03-29 16:20:00','MS','WEI','WANG','Flora Shi','INVO1',2,1,0,0,1,0,0,0,510.00000,190.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327183131413',0.00000,0.00000,'','2017-03-27 18:31:31',0.00000,0.00000,NULL,'\0','20170327183131413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54266,'TO054266','C17PS0328','LAGRA','Ronnie','DTPS1','SCITY','2017-03-28 07:00:00','','ShuQin','Qiu','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327185620217',0.00000,0.00000,'','2017-03-27 18:56:20',0.00000,0.00000,NULL,'\0','20170327185620217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54267,'TO054267','C17ZTB0329H','LAINT','Yan Yao','XCUST','XXXNA','2017-03-29 00:00:00','MR','XX','XX','Helen He','INVO1',15,0,0,0,0,0,0,0,761.07000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327191815159',0.00000,0.00000,'','2017-03-27 19:18:15',0.00000,270.00000,NULL,'\0','20170327191815159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54268,'TO054268','C17ZTB0513F','LMHXL','00000000590','XCUST','SINAP','2017-05-13 09:00:00','MS','YUEMIN','ZHAO','Flora Shi','INVO1',9,0,0,0,0,0,0,0,663.44000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170327193739311',0.00000,0.00000,'','2017-03-27 19:37:39',0.00000,165.00000,NULL,'\0','20170327193739311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54269,'TO054269','C17OOL0403','LABJS','Flora','SG5BB','OOLAP','2017-04-04 07:30:00','MS','SHAOJUN','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,212.33000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328123128031',0.00000,0.00000,'','2017-03-28 12:31:28',0.00000,0.00000,NULL,'\0','20170328123128031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54270,'TO054270','C17OOL0408','LCCTR','2694439368','SG4AB','OOLAP','2017-04-09 00:00:00','','YUHAN','TANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,349.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328124202188',0.00000,0.00000,'','2017-03-28 12:42:02',0.00000,0.00000,NULL,'\0','20170328124202188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54271,'TO054271','C17ATT0329','LCKLO','a0368546','DEADM','XXXNA','2017-03-29 10:03:00','MR','Mundra','Sanjay','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328124350561',0.00000,0.00000,NULL,'2017-03-28 12:43:50',0.00000,0.00000,NULL,'\0','20170328124350561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54272,'TO054272','C17MEL0721','LCCTR','2692781817','SM4BB','SCITY','2017-07-21 07:00:00','MS','MINXUAN','SHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328124543209',0.00000,0.00000,'','2017-03-28 12:45:43',0.00000,0.00000,NULL,'\0','20170328124543209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54273,'TO054273','C17CNS0329','LCCTR','2694740062','CNS3L','XXXNA','2017-03-29 00:00:00','','WEI','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328125206252',0.00000,0.00000,'','2017-03-28 12:52:06',0.00000,0.00000,NULL,'\0','20170328125206252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54274,'TO054274','C17MEL0410','LAFSH','FS17032801','SM4BB','MDMAP','2017-04-11 07:40:00','MR','ZHIYUAN','XIE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328125718393',0.00000,0.00000,'','2017-03-28 12:57:18',0.00000,0.00000,NULL,'\0','20170328125718393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54275,'TO054275','C17ATT0329','LCKLO','c3cfaa04','XCUST','XXXNA','2017-03-29 10:05:00','MR','lok pui Steven','CHU','Flora Shi','INVO1',2,1,0,0,0,0,0,0,10.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328130508609',0.00000,0.00000,NULL,'2017-03-28 13:05:08',0.00000,0.00000,NULL,'\0','20170328130508609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54276,'TO054276','C17CBR0404','LAFIT','ESTHER','DTCBR','SCITY','2017-04-04 08:00:00','MS','','GAO','Esther Qiu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328134500951',0.00000,0.00000,'','2017-03-28 13:45:00',0.00000,0.00000,NULL,'\0','20170328134500951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54277,'TO054277','C17OOL0410','LACTS','205266','SG5BB','SCITY','2017-04-10 07:00:00','MS','Benfang','Ye','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328140148978',0.00000,0.00000,'','2017-03-28 14:01:48',0.00000,0.00000,NULL,'\0','20170328140148978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54278,'TO054278','C17CNS0330','LACET','Bay LIU','CNS3L','CNSAP','2017-03-30 13:45:00','','MINJING','WANG','Flora Shi','INVO1',1,1,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328142705191',0.00000,0.00000,'','2017-03-28 14:27:05',0.00000,0.00000,NULL,'\0','20170328142705191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54279,'TO054279','C17HOC0329','LAYOY','Soleil Guan','DTOCD','XXXNA','2017-03-30 00:00:00','MS','JIE','LU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,179.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328144735675',0.00000,0.00000,'','2017-03-28 14:47:35',0.00000,0.00000,NULL,'\0','20170328144735675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54280,'TO054280','C17ATT0402','LCWOQ','A17032865463968','XCUST','XXXNA','2017-04-02 09:30:00','MS','JIAYU','SHAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328144842864',0.00000,0.00000,NULL,'2017-03-28 14:48:42',0.00000,0.00000,NULL,'\0','20170328144842864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54281,'TO054281','C17ATT0401','LCKLO','ebbbb66a','DEADM','XXXNA','2017-04-01 10:00:00','MR','WAI SAI','KWAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328145639211',0.00000,0.00000,NULL,'2017-03-28 14:56:39',0.00000,0.00000,NULL,'\0','20170328145639211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54282,'AG054282','C17PS0401','LADEL','81720','DTPS1','SCITY','2017-04-01 07:00:00','Ms','Pik Suet','Mak','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170328160254862',0.00000,0.00000,'','2017-03-28 16:02:54',NULL,NULL,3,'\0','20170328160254862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54283,'TO054283','C17PI0523','LATRA','LISA雷雷','DTMDP','MCITY','2017-05-23 14:00:00','MS','LISA','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328165251893',0.00000,0.00000,'','2017-03-28 16:52:51',0.00000,0.00000,NULL,'\0','20170328165251893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54284,'TO054284','C17SH0524','LATRA','雷雷 LISA','DTMD2','MCITY','2017-05-24 07:45:00','MS','LISA','','Cheryl Foo','INVO1',1,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328165844812',0.00000,0.00000,'','2017-03-28 16:58:44',0.00000,0.00000,NULL,'\0','20170328165844812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54285,'TO054285','C17CBR0329','LANXH','163573','DTCBR','SCITY','2017-03-29 08:00:00','MR','JO YI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328170920903',0.00000,0.00000,NULL,'2017-03-28 17:09:20',75.00000,0.00000,NULL,'\0','20170328170920903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54286,'TO054286','C17CBR0329','LANXH','164551','DTCBR','SCITY','2017-03-29 08:00:00','','canni','zhu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328171038919',0.00000,0.00000,NULL,'2017-03-28 17:10:38',0.00000,0.00000,NULL,'\0','20170328171038919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54287,'TO054287','C17PS0401','LAADH','KY170321MHS','DTPS1','SCITY','2017-04-01 07:00:00','','QINZU','YAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328172644654',0.00000,0.00000,'','2017-03-28 17:26:44',0.00000,0.00000,NULL,'\0','20170328172644654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54288,'TO054288','C17SYD0408','LACTS','205266','DTSYD','SCITY','2017-04-08 08:30:00','','Benfang','YE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328173341612',0.00000,0.00000,'','2017-03-28 17:33:41',0.00000,0.00000,NULL,'\0','20170328173341612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54289,'TO054289','C17CBR0409','LACTS','205266','DTCBR','SCITY','2017-04-09 08:00:00','','Benfang','YE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328173402719',0.00000,0.00000,NULL,'2017-03-28 17:34:02',0.00000,0.00000,NULL,'\0','20170328173341612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54290,'TO054290','C17MEL0410','LAJOY','Jeff','SM3AA','MDMAP','2017-04-11 07:40:00','MR','XIAOZHONG','FU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328174354880',0.00000,0.00000,'','2017-03-28 17:43:54',0.00000,0.00000,NULL,'\0','20170328174354880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54291,'TO054291','C17OOL0422','LAAUT','412024','SG5BB','OOLAP','2017-04-22 17:50:00','MS','Zhen','Zhao','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,249.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328183057674',0.00000,0.00000,'','2017-03-28 18:30:57',0.00000,0.00000,NULL,'\0','20170328183057674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54292,'TO054292','C17CNS0426','LAAUT','412024','CNS3L','CNSAP','2017-04-26 08:25:00','MS','Zhen','Zhao','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328183225752',0.00000,0.00000,'','2017-03-28 18:32:25',0.00000,0.00000,NULL,'\0','20170328183057674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54293,'TO054293','C17MEL0407','LASDI','Susan','SM4BB','SCITY','2017-04-07 07:00:00','','HUIQIN','ZHOU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328184038338',0.00000,0.00000,'','2017-03-28 18:40:38',0.00000,0.00000,NULL,'\0','20170328184038338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54294,'TO054294','C17OOL0403','LALTS','Suey Luo','SG4BA','SCITY','2017-04-03 07:00:00','MS','ZHUZHU','LIANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,524.00000,289.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328184314900',0.00000,0.00000,'','2017-03-28 18:43:14',0.00000,0.00000,NULL,'\0','20170328184314900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54295,'TO054295','C17AIR0330','LMODY','SAM 166803','XCUST','SDMAP','2017-03-30 07:25:00','MR','HANHAO','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328192356726',0.00000,0.00000,NULL,'2017-03-28 19:23:56',0.00000,0.00000,NULL,'\0','20170328192356726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54296,'TO054296','C17SYD0330','LMODY','SAM 166803','DTSYD','SDMAP','2017-03-30 07:25:00','MR','HANHAO','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328192423948',0.00000,0.00000,NULL,'2017-03-28 19:24:23',0.00000,0.00000,NULL,'\0','20170328192356726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54297,'TO054297','C17CBR0331','LMODY','SAM 166803','DTCBR','XXXNA','2017-03-31 00:00:00','MR','HANHAO','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328192438783',0.00000,0.00000,NULL,'2017-03-28 19:24:38',0.00000,0.00000,NULL,'\0','20170328192356726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54298,'TO054298','C17BMT0401','LMODY','SAM 166803','DTBM1','XXXNA','2017-04-01 00:00:00','MR','HANHAO','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328192449547',0.00000,0.00000,'','2017-03-28 19:24:49',0.00000,0.00000,NULL,'\0','20170328192356726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54299,'TO054299','C17SYD0411','LMHXP','#34898','DTSYD','XXXNA','2017-04-11 00:00:00','MS','CHENFANG','WU','Helen He','INVO1',3,1,0,0,0,0,0,0,20.00000,40.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328195121280',0.00000,0.00000,'','2017-03-28 19:51:21',0.00000,0.00000,NULL,'\0','20170328195121280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54300,'TO054300','C17BMT0412','LMHXP','#34898','DTBM1','XXXNA','2017-04-12 00:00:00','MS','CHENFANG','WU','Helen He','INVO1',3,1,0,0,0,0,0,0,5.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328195227659',0.00000,0.00000,'','2017-03-28 19:52:27',0.00000,0.00000,NULL,'\0','20170328195121280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54301,'TO054301','C17PS0413','LMHXP','#34898','DTPS1','XXXNA','2017-04-13 00:00:00','MS','CHENFANG','WU','Helen He','INVO1',3,1,0,0,0,0,0,0,5.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328195234507',0.00000,0.00000,'','2017-03-28 19:52:34',0.00000,0.00000,NULL,'\0','20170328195121280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54302,'TO054302','C17CNS0402','LAISH','Jocelyn','CNS4L','CNSAP','2017-04-02 13:40:00','','QIHAN','JIANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,625.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170328195631487',0.00000,0.00000,'','2017-03-28 19:56:31',0.00000,0.00000,NULL,'\0','20170328195631487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54303,'TO054303','C17OOL0403','LAAUT','266718','SG5BB','SCHSW','2017-04-03 07:20:00','','LILAN','FU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329115240401',0.00000,0.00000,'','2017-03-29 11:52:40',0.00000,0.00000,NULL,'\0','20170329115240401',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54304,'TO054304','C17PS0401','LASKY','#7858','DTPS1','SHURS','2017-04-01 06:00:00','MS','ping','LU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329124459968',0.00000,0.00000,'','2017-03-29 12:44:59',0.00000,0.00000,NULL,'\0','20170329124459968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54305,'TO054305','C17ATT0331','LCKLO','ae333adc','XCUST','XXXNA','2017-03-31 10:00:00','MR','Lam','Hon','Flora Shi','INVO1',3,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329125223196',0.00000,0.00000,NULL,'2017-03-29 12:52:23',0.00000,0.00000,NULL,'\0','20170329125223196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54306,'TO054306','C17OOL0403','LASKY','7862','SG5BB','SCITY','2017-04-03 07:00:00','MR','LUJIAN','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,172.33000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329130358240',0.00000,0.00000,'','2017-03-29 13:03:58',0.00000,0.00000,NULL,'\0','20170329130358240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54307,'TO054307','C17MEL0407','LASKY','7862','SM4BB','MDMAP','2017-04-07 17:35:00','MR','LUJIAN','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,242.33000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329130724738',0.00000,0.00000,'','2017-03-29 13:07:24',0.00000,0.00000,NULL,'\0','20170329130724738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54308,'TO054308','C17TAS0404','LCCTR','2698248382','TAS4L','HBAAP','2017-04-04 00:00:00','','WEI','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329132016003',0.00000,0.00000,'','2017-03-29 13:20:16',0.00000,0.00000,NULL,'\0','20170329132016003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54309,'TO054309','C17CNS0426','LMHXP','#34924','CNS3L','CNSAP','2017-04-26 10:40:00','MS','LI YU','CHEN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329133547262',0.00000,0.00000,'','2017-03-29 13:35:47',0.00000,0.00000,NULL,'\0','20170329133547262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54310,'TO054310','C17ZTB0429F','LMADB','Sophia Mei','XCUST','XXXNA','2017-04-29 00:00:00','MS','JING','SUN','Flora Shi','INVO1',11,0,0,0,0,0,0,0,540.91000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329135508201',0.00000,0.00000,'','2017-03-29 13:55:08',0.00000,60.00000,NULL,'\0','20170329135508201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54311,'TO054311','C17OOL0403','LANWH','EW1703000051   EW1703000052','SG5BB','SCITY','2017-04-03 07:00:00','MS','jie','lu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329141918910',0.00000,0.00000,'','2017-03-29 14:19:18',0.00000,0.00000,NULL,'\0','20170329141918910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54312,'TO054312','SHOP170301','LSFIT','PADTT','XCUST','XXXNA','2017-03-29 00:00:00','','','','Kelly Xue','ACTV3',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329160033092',0.00000,0.00000,NULL,'2017-03-29 16:00:33',0.00000,0.00000,NULL,'\0','20170329160033092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54313,'TO054313','SHOP170301','LSFIT','padtt','XCUST','XXXNA','2017-03-29 00:00:00','','','','Kelly Xue','ACTV3',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329160538572',0.00000,0.00000,NULL,'2017-03-29 16:05:38',0.00000,0.00000,NULL,'\0','20170329160538572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54314,'TO054314','C17MEL0414','LAAPI','Nancy Xu','SM4BB','MDMAP','2017-04-14 17:35:00','','shuilong','jiang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329163235842',0.00000,0.00000,'','2017-03-29 16:32:35',0.00000,0.00000,NULL,'\0','20170329163235842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54315,'TO054315','C17CNS0420','LAAPI','Nancy Xu','CNS3L','CNSAP','2017-04-20 08:25:00','','shuilong','jiang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329163444714',0.00000,0.00000,'','2017-03-29 16:34:44',0.00000,0.00000,NULL,'\0','20170329163444714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54316,'TO054316','C17CBR0403','LASKW','ESTHER - PHONE 29MAR','DTCBR','SCITY','2017-04-03 08:00:00','MS','XIAOLEI','SUN','Cheryl Foo','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329163855485',0.00000,0.00000,NULL,'2017-03-29 16:38:55',0.00000,0.00000,NULL,'\0','20170329163855485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54317,'TO054317','C17CNS0404','LASPR','#001831','CNS3L','CNSAP','2017-04-04 09:10:00','MR','NING','XIE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329172013549',0.00000,0.00000,'','2017-03-29 17:20:13',0.00000,0.00000,NULL,'\0','20170329172013549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54318,'TO054318','C17CBR0401','LCQYE','2080432411','DTCBR','SCITY','2017-04-01 08:00:00','','DANYI','DU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329172237132',0.00000,0.00000,NULL,'2017-03-29 17:22:37',19.50000,0.00000,NULL,'\0','20170329172237132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54319,'TO054319','C17CBR0401','LCQYE','2080432159','DTCBR','SCITY','2017-04-01 08:00:00','','JIE','FANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329172359437',0.00000,0.00000,NULL,'2017-03-29 17:23:59',19.50000,0.00000,NULL,'\0','20170329172359437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54320,'AG054320','C17PS0331','LADEL','81727','DTPS1','SCITY','2017-03-31 07:00:00','Mr','Liu Bing','Mak','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170329172429561',0.00000,0.00000,NULL,'2017-03-29 17:24:29',NULL,NULL,3,'\0','20170329172429561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54321,'TO054321','C17CBR0401','LCQYE','2080398715','DTCBR','SCITY','2017-04-01 08:00:00','','TING','SONG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329172506580',0.00000,0.00000,NULL,'2017-03-29 17:25:06',19.50000,0.00000,NULL,'\0','20170329172506580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54322,'TO054322','C17CNS0330','LAACS','#8898','CNS3L','CNSAP','2017-03-30 09:35:00','MR','XIAOYING','CHEN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170329180349408',0.00000,0.00000,'','2017-03-29 18:03:49',0.00000,0.00000,NULL,'\0','20170329180349408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54323,'TO054323','C17MEL0410','LALDT','Millian CHAN','SM4BB','MDMAP','2017-04-10 14:20:00','MR','WEIMIN','SONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330125654765',0.00000,0.00000,'','2017-03-30 12:56:54',376.20000,0.00000,NULL,'\0','20170330125654765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54324,'TO054324','C17CNS0413','LALDT','Millian CHAN','CNS3L','CNSAP','2017-04-13 13:40:00','MR','WEIMIN','SONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330130459520',0.00000,0.00000,'','2017-03-30 13:04:59',0.00000,0.00000,NULL,'\0','20170330130459520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54325,'TO054325','C17AIR0413','LSUNT','JOHN','XCUST','SDMAP','2017-04-13 21:55:00','MR','XINGUANG','CAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330135932608',0.00000,0.00000,'','2017-03-30 13:59:32',0.00000,0.00000,NULL,'\0','20170330135932608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54326,'TO054326','C17BMT0414','LSUNT','JOHN','DTBM1','XXXNA','2017-04-14 00:00:00','MR','XINGUANG','CAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330140119328',0.00000,0.00000,'','2017-03-30 14:01:19',0.00000,0.00000,NULL,'\0','20170330135932608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54327,'TO054327','C17SYD0415','LSUNT','JOHN','DTSYD','XXXNA','2017-04-15 00:00:00','MR','XINGUANG','CAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,75.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330140133883',0.00000,0.00000,'','2017-03-30 14:01:33',0.00000,0.00000,NULL,'\0','20170330135932608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54328,'TO054328','C17ATT0415','LCKLO','8b25844f','DEADM','XXXNA','2017-04-15 10:00:00','','Amarasinghe','Buddhika','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330143728684',0.00000,0.00000,NULL,'2017-03-30 14:37:28',0.00000,0.00000,NULL,'\0','20170330143728684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54329,'TO054329','C17BMT0331','LANXH','164435','DTBM1','XXXNA','2017-03-31 00:00:00','','Lisheng','Shang','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330152604422',0.00000,0.00000,'','2017-03-30 15:26:04',0.00000,0.00000,NULL,'\0','20170330152604422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54330,'TO054330','C17CBR0331','LAAZW','Joanna Hua','DTCBR','SCITY','2017-03-31 08:00:00','MS','LISA','LEE','Hana Yu','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330153755409',0.00000,0.00000,NULL,'2017-03-30 15:37:55',0.00000,0.00000,NULL,'\0','20170330153755409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54331,'TO054331','SHOP170401','LSFIT','UC170408-Olivia','XCUST','X','2017-04-08 09:00:00','','','','Kelly Xue','ACTV2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330154225602',0.00000,0.00000,NULL,'2017-03-30 15:42:25',0.00000,0.00000,NULL,'\0','20170330154225602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54332,'AG054332','C17CBR0404','LADIX','UC26331','DTCBR','SCITY','2017-04-04 08:00:00','Mr','xiaodong','CHEN','LADIX','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330155529363',0.00000,0.00000,'','2017-03-30 15:55:29',0.00000,0.00000,3,'\0','20170330155529363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54333,'TO054333','C17PS0401','LMSPT','sswss20170215','DTPS1','SCITY','2017-04-01 07:00:00','MS','JING','LIN','Helen He','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330172051117',0.00000,0.00000,'','2017-03-30 17:20:51',0.00000,0.00000,NULL,'\0','20170330172051117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54334,'TO054334','C17MEL0407','LANXH','#160177','SM4BB','XXXNA','2017-04-07 00:00:00','MR','CHE HUNG','MOK','Flora Shi','INVO1',4,0,0,0,2,0,0,0,214.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330174402249',0.00000,0.00000,'','2017-03-30 17:44:02',0.00000,0.00000,NULL,'\0','20170330174402249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54335,'TO054335','C17BMT0403','LASKY','#7865','DTBM1','SCITY','2017-04-03 08:00:00','MS','Yan ping','LU','Flora Shi','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330175528385',0.00000,0.00000,'','2017-03-30 17:55:28',0.00000,0.00000,NULL,'\0','20170330175528385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54336,'TO054336','C17CNS0625','LATOD','Sally','CNS4L','CNSAP','2017-06-25 17:25:00','MS','Jiani','Li','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,556.67000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330185747634',0.00000,0.00000,'','2017-03-30 18:57:47',0.00000,0.00000,NULL,'\0','20170330185747634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54337,'TO054337','C17BMT0331','LAYOY','Katie','DTBM1','SCITY','2017-03-31 08:00:00','MR','LUMING','SUN','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330190937997',0.00000,0.00000,'','2017-03-30 19:09:37',0.00000,0.00000,NULL,'\0','20170330190937997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54338,'TO054338','C17CBR0401','LAYOY','Katie','DTCBR','SCITY','2017-04-01 08:00:00','MR','LUMING','SUN','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330190955687',0.00000,0.00000,NULL,'2017-03-30 19:09:55',0.00000,0.00000,NULL,'\0','20170330190937997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54339,'TO054339','C17HOT0407','LOEZT','VIVIAN','XCUST','XXXNA','2017-04-08 14:00:00','MS','STELLA','HUANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,647.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170330193345180',0.00000,0.00000,NULL,'2017-03-30 19:33:45',0.00000,0.00000,NULL,'\0','20170330193345180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54340,'TO054340','C17MEL0428','LAJTT','Stephanie','SM4BB','SCITY','2017-04-28 07:00:00','MR','SHUYOU','LIU','Helen He','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331133842831',0.00000,0.00000,'','2017-03-31 13:38:42',0.00000,0.00000,NULL,'\0','20170331133842831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54341,'TO054341','C17AIR0412','LMHXP','INV34982','XCUST','SDMAP','2017-04-12 06:30:00','MS','LI','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331134040845',0.00000,0.00000,NULL,'2017-03-31 13:40:40',0.00000,0.00000,NULL,'\0','20170331134040845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54342,'TO054342','C17PS0413','LMHXP','INV34982','DTPS1','SCITY','2017-04-13 07:00:00','MS','LI','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331134242260',0.00000,0.00000,'','2017-03-31 13:42:42',0.00000,0.00000,NULL,'\0','20170331134242260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54343,'TO054343','C17SYD0412','LMHXP','INV34982','DTSYD','XXXNA','2017-04-12 06:30:00','MS','LI','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331134850109',0.00000,0.00000,'','2017-03-31 13:48:50',0.00000,0.00000,NULL,'\0','20170331134850109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54344,'TO054344','C17BMT0414','LMHXP','INV34982','DTBM1','SCITY','2017-04-14 08:00:00','MS','LI','LIU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,21.67000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331135246184',0.00000,0.00000,'','2017-03-31 13:52:46',0.00000,0.00000,NULL,'\0','20170331135246184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54345,'AG054345','C17CBR0406','LAGUT','3749','DTCBR','SCITY','2017-04-06 08:00:00','Ms','MEIJUAN','BAO','LAGUT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331135321144',0.00000,0.00000,NULL,'2017-03-31 13:53:21',0.00000,0.00000,3,'\0','20170331135321144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54346,'TO054346','C17MEL0403','LADIX','Carmen Zhao','SM4BB','SCITY','2017-04-03 07:00:00','MS','GUIMEI','ZHANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331135656190',0.00000,0.00000,'','2017-03-31 13:56:56',0.00000,0.00000,NULL,'\0','20170331135656190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54347,'AG054347','C17BMT0401','LACFT','5784','DTBM1','SCITY','2017-04-01 08:00:00','Mr','Ke','JING','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170331135948492',0.00000,0.00000,'','2017-03-31 13:59:48',NULL,NULL,3,'\0','20170331135948492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54348,'TO054348','C17SYD0402','LATGO','KATHY LI','DTSYD','SCITY','2017-04-02 08:30:00','MR','XX','SU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331140259702',0.00000,0.00000,'','2017-03-31 14:02:59',405.00000,15.00000,NULL,'\0','20170331140259702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54349,'TO054349','C17OOL0403','LAEBI','Kevin','SG5BB','SHURS','2017-04-03 06:00:00','MS','GUOTING','WAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331140818894',0.00000,0.00000,'','2017-03-31 14:08:18',0.00000,0.00000,NULL,'\0','20170331140818894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54350,'TO054350','C17SYD0402','LATGO','KATHY LI','DTSYD','SCITY','2017-04-02 08:30:00','MR','','','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331142648009',0.00000,0.00000,NULL,'2017-03-31 14:26:48',0.00000,0.00000,NULL,'\0','20170331142648009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54351,'TO054351','C17BMT0409','LASKY','#6843','DTBM1','SHURS','2017-04-09 07:00:00','','HENRY','CHAU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331143649187',0.00000,0.00000,'','2017-03-31 14:36:49',0.00000,0.00000,NULL,'\0','20170331143649187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54352,'TO054352','C17CBR0403','LAEBI','Binglin(Kevin) FANG','DTCBR','SCITY','2017-04-03 08:00:00','MS','YU','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331143725286',0.00000,0.00000,NULL,'2017-03-31 14:37:25',0.00000,0.00000,NULL,'\0','20170331143725286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54353,'TO054353','C17MEL0526','LAAUT','Rachel','SM4BB','MDMAP','2017-05-26 14:20:00','MR','WEIGANG','TANG','Hana Yu','INVO1',6,0,0,0,3,0,0,0,242.34000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331151515261',0.00000,0.00000,'','2017-03-31 15:15:15',0.00000,0.00000,NULL,'\0','20170331151515261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54354,'TO054354','C17CNS0529','LAAUT','Rachel','CNS3L','CNSAP','2017-05-29 13:40:00','MR','WEIGANG','TANG','Hana Yu','INVO1',6,0,0,0,3,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331151745630',0.00000,0.00000,'','2017-03-31 15:17:45',0.00000,0.00000,NULL,'\0','20170331151745630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54355,'TO054355','C17OOL0403','LAGWS','70189','SG5BB','SCITY','2017-04-03 07:00:00','','james','','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331155116692',0.00000,0.00000,NULL,'2017-03-31 15:51:16',0.00000,0.00000,NULL,'\0','20170331155116692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54356,'TO054356','C17MEL0414','LAGWS','70191','SM4BB','SCITY','2017-04-14 07:00:00','','tathing','yuen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331161610270',0.00000,0.00000,NULL,'2017-03-31 16:16:10',0.00000,0.00000,NULL,'\0','20170331161610270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54357,'TO054357','C17PI0404','LODIB','81ZMWY','DTMD1','MCITY','2017-04-04 09:15:00','MR','TIEJUN','SHI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331164835640',0.00000,0.00000,'','2017-03-31 16:48:35',0.00000,0.00000,NULL,'\0','20170331164835640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54358,'TO054358','C17MEL0410','LAABT','lili','SM4BB','SCITY','2017-04-10 07:00:00','MR','YAN','WANG','Helen He','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331165034434',0.00000,0.00000,'','2017-03-31 16:50:34',0.00000,0.00000,NULL,'\0','20170331165034434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54359,'TO054359','C17SH0405','LODIB','81ZMWY','DTMD2','MCITY','2017-04-05 07:45:00','MR','TIEJUN','SHI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331165103029',0.00000,0.00000,'','2017-03-31 16:51:03',0.00000,0.00000,NULL,'\0','20170331165103029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54360,'TO054360','C17OOL0408','LAGWS','70190','SG5BB','SCITY','2017-04-08 07:00:00','','yuen','','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331170651105',0.00000,0.00000,NULL,'2017-03-31 17:06:51',0.00000,0.00000,NULL,'\0','20170331170651105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54361,'TO054361','C17CNS0425','LAAUT','Rachel','CNS3L','CNSAP','2017-04-25 13:45:00','MS','yang','ye','Helen He','INVO1',3,0,0,0,0,0,1,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331172248666',0.00000,0.00000,'','2017-03-31 17:22:48',0.00000,0.00000,NULL,'\0','20170331172248666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54362,'TO054362','C17ATT0409','LCKLO','8bd83e5b','XCUST','XXXNA','2017-04-09 10:00:00','MS','Li Lau','Su','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.30000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331172950694',0.00000,0.00000,NULL,'2017-03-31 17:29:50',0.00000,0.00000,NULL,'\0','20170331172950694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54363,'TO054363','C17ATT0402','LAEWE','XXX','DEADM','XXXNA','2017-04-02 10:00:00','','YI','ZHU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331173032626',0.00000,0.00000,NULL,'2017-03-31 17:30:32',0.00000,0.00000,NULL,'\0','20170331173032626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54364,'TO054364','C17ATT0409','LCKLO','2b95bfa0','XCUST','XXXNA','2017-04-09 10:00:00','MS','Li Lau','Su','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.30000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331173142811',0.00000,0.00000,NULL,'2017-03-31 17:31:42',0.00000,0.00000,NULL,'\0','20170331173142811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54365,'TO054365','C17MEL0428','LCCTR','2700775125','SM3BA','SCITY','2017-04-28 07:00:00','MS','NI','SHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,450.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331175615469',0.00000,0.00000,'','2017-03-31 17:56:15',0.00000,0.00000,NULL,'\0','20170331175615469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54366,'TO054366','C17TAS0410','LAGAT','170410-1315-EXTRA','TAS4L','HBAAP','2017-04-10 00:00:00','','MINJING','WANG','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,489.00000,489.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331180138390',0.00000,0.00000,'','2017-03-31 18:01:38',0.00000,0.00000,NULL,'\0','20170331180138390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54367,'TO054367','C17OOL0408','LCCTR','连接团2700764521','SOCN62','OOLAP','2017-04-09 08:00:00','','YOUCHUN','QIU','Pancy Mao','INVO1',3,0,0,0,2,0,0,0,1238.33000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331180337980',1114.50000,30.00000,'','2017-03-31 18:03:37',0.00000,0.00000,NULL,'\0','20170331180337980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54368,'TO054368','C17ATT0402','LAACS','#0676','DEADM','XXXNA','2017-04-09 10:00:00','MR','Yang','Li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331180533201',0.00000,0.00000,NULL,'2017-03-31 18:05:33',0.00000,0.00000,NULL,'\0','20170331180533201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54369,'TO054369','C17CNS0508','LAAYT','J1199','CNS3L','CNSAP','2017-05-08 13:40:00','MR','JIN','QIAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331182335906',0.00000,0.00000,'','2017-03-31 18:23:35',0.00000,0.00000,NULL,'\0','20170331182335906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54370,'TO054370','C17CNS0412','LCCTR','连接团2700764521','SOCN62','CNSAP','2017-04-12 08:25:00','','YOUCHUN','QIU','Pancy Mao','INVO1',3,0,0,0,2,0,0,0,1238.33000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331180337980',2600.49000,70.00000,'','2017-03-31 18:24:22',0.00000,0.00000,NULL,'\0','20170331182422831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54371,'TO054371','C17MEL0407','LADRI','王威订团','SM4BB','SCITY','2017-04-07 07:00:00','','Lean','Tang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331190146926',0.00000,0.00000,'','2017-03-31 19:01:46',0.00000,0.00000,NULL,'\0','20170331190146926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54372,'TO054372','C17OOL0415','LADRI','王威订团','SG5BB','SCITY','2017-04-15 07:00:00','','Lean','Tang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331190901184',0.00000,0.00000,'','2017-03-31 19:09:01',0.00000,0.00000,NULL,'\0','20170331190901184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54373,'TO054373','C17ATT0407','LCKLO','6e1a4571','DEADM','XXXNA','2017-04-07 10:00:00','MS','Janice','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331191453105',0.00000,0.00000,NULL,'2017-03-31 19:14:53',0.00000,0.00000,NULL,'\0','20170331191453105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54374,'TO054374','C17ATT0416','LCKLO','92442942','DEADM','XXXNA','2017-04-16 10:00:00','MS','KA MAN','LI','Hana Yu','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170331191832503',0.00000,0.00000,NULL,'2017-03-31 19:18:32',0.00000,0.00000,NULL,'\0','20170331191832503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54375,'TO054375','C17ATT0402','LCKLO','5a16e339','DEADM','XXXNA','2017-04-02 10:00:00','MR','Naleni','Reddy','Helen He','INVO1',4,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401115858804',0.00000,0.00000,NULL,'2017-04-01 11:58:58',0.00000,0.00000,NULL,'\0','20170401115858804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54376,'TO054376','C17ATT0403','LCKLO','042256ce','DEADM','XXXNA','2017-04-03 10:00:00','MS','Wai Ian','Lai','Helen He','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401120437511',0.00000,0.00000,NULL,'2017-04-01 12:04:37',0.00000,0.00000,NULL,'\0','20170401120437511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54377,'TO054377','C17ATT0403','LCKLO','a4c65753','DEADM','XXXNA','2017-04-03 10:00:00','MR','Yeung Cho','Wing','Helen He','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401120542376',0.00000,0.00000,NULL,'2017-04-01 12:05:42',0.00000,0.00000,NULL,'\0','20170401120542376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54378,'TO054378','C17ATT0403','LCKLO','73b38af0','DEADM','XXXNA','2017-04-03 09:00:00','MS','Joana Joy','Valmores','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401121223235',0.00000,0.00000,NULL,'2017-04-01 12:12:23',0.00000,0.00000,NULL,'\0','20170401121223235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54379,'TO054379','C17CNS0427','LAYOT','Leslie Lam','CNS3L','CNSAP','2017-04-27 10:35:00','MR','Tao','Cui','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401135109919',0.00000,0.00000,'','2017-04-01 13:51:09',0.00000,0.00000,NULL,'\0','20170401135109919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54380,'TO054380','C17MEL0407','LABJS','Xin Gu','SM4BB','SCITY','2017-04-07 07:00:00','','feng','Qu','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401140822189',0.00000,0.00000,'','2017-04-01 14:08:22',0.00000,0.00000,NULL,'\0','20170401140822189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54381,'TO054381','C17TAS0410','LAJSF','Our Ref # 21533','TAS5L','HBAAP','2017-04-10 07:55:00','MS','AILING','XIA','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,789.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401141331272',0.00000,0.00000,'','2017-04-01 14:13:31',0.00000,0.00000,NULL,'\0','20170401141331272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54382,'TO054382','C17GCV0423','LAGCV','UMM-0422','XCUST','XXXNA','2017-04-23 09:50:00','','THOMAS','KHOO','Pancy Mao','INVO1',16,0,0,0,0,0,0,0,128.56000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401145832198',0.00000,0.00000,'','2017-04-01 14:58:32',0.00000,75.00000,NULL,'\0','20170401145832198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54383,'TO054383','C17CNS0412','LASKY','#7873','CNS3A','CNSAP','2017-04-12 13:45:00','MR','ZHIMING','TANG','Helen He','INVO1',2,0,0,0,1,0,0,0,788.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401151820359',0.00000,0.00000,'','2017-04-01 15:18:20',0.00000,0.00000,NULL,'\0','20170401151820359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54384,'TO054384','C17CNS0419','LMHXP','27860','CNS3L','CNSAP','2017-04-19 09:30:00','MS','qinfang','ou','Helen He','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401163326505',0.00000,0.00000,'','2017-04-01 16:33:26',0.00000,0.00000,NULL,'\0','20170401163326505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54385,'TO054385','C17AIR0421','LMHXP','散拼团27860','MS4L4','SDMAP','2017-04-23 20:55:00','MS','qinfang','ou','Helen He','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401163627793',1380.00000,83.13250,'','2017-04-01 16:36:27',0.00000,0.00000,NULL,'\0','20170401163326505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54386,'TO054386','C17CBR0423','LMHXP','散拼团27860','MS4L4','XXXNA','2017-04-23 00:00:00','MS','qinfang','ou','Helen He','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401163627793',100.00000,6.02400,'','2017-04-01 16:50:55',0.00000,0.00000,NULL,'\0','20170401165055076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54387,'TO054387','C17BMT0422','LMHXP','散拼团27860','MS4L4','XXXNA','2017-04-22 00:00:00','MS','qinfang','ou','Helen He','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401163627793',40.00000,2.40960,'','2017-04-01 16:51:00',0.00000,0.00000,NULL,'\0','20170401165100739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54388,'TO054388','C17SYD0424','LMHXP','散拼团27860','MS4L4','SDMAP','2017-04-23 20:55:00','MS','qinfang','ou','Helen He','INVO1',4,0,0,0,2,0,0,0,415.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401163627793',140.00000,8.43376,NULL,'2017-04-01 16:51:06',0.00000,0.00000,NULL,'\0','20170401165106464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54389,'TO054389','C17CNS0402','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-04-02 09:10:00','MS','ShuLing','Hsu','Flora Shi','INVO1',4,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401170019313',0.00000,0.00000,'','2017-04-01 17:00:19',0.00000,0.00000,NULL,'\0','20170401170019313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54390,'TO054390','C17ATT0405','LCKLO','3685c943','DEADM','XXXNA','2017-04-05 10:00:00','MR','benton','cheung','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401170128297',0.00000,0.00000,NULL,'2017-04-01 17:01:28',0.00000,0.00000,NULL,'\0','20170401170128297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54391,'TO054391','C17ATT0404','LCKLO','c5e57e50','XCUST','XXXNA','2017-04-04 10:00:00','MR','benton','cheung','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401170601609',0.00000,0.00000,NULL,'2017-04-01 17:06:01',0.00000,0.00000,NULL,'\0','20170401170601609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54392,'TO054392','C17ATT0408','LCKLO','2d687853','DEADM','XXXNA','2017-04-08 17:00:00','','CHI MAN','WONG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401170615181',0.00000,0.00000,NULL,'2017-04-01 17:06:15',0.00000,0.00000,NULL,'\0','20170401170615181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54393,'TO054393','C17MEL0501','LAGWS','70192a','SM4BB','SCITY','2017-05-01 07:00:00','','YUNLIN','xu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401171027855',0.00000,0.00000,NULL,'2017-04-01 17:10:27',0.00000,0.00000,NULL,'\0','20170401171027871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54394,'TO054394','C17CBR0407','LMHXP','Keiko','DTCBR','XXXNA','2017-04-07 00:00:00','MS','FANG','YIN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401172036740',0.00000,0.00000,NULL,'2017-04-01 17:20:36',0.00000,0.00000,NULL,'\0','20170401172036740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54395,'TO054395','C17SYD0408','LMHXP','Keiko','DTSYD','XXXNA','2017-04-08 00:00:00','MS','FANG','YIN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,80.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401172101512',0.00000,0.00000,'','2017-04-01 17:21:01',0.00000,0.00000,NULL,'\0','20170401172036740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54396,'TO054396','C17MEL0501','LAGWS','70192b','SM4BB','SCITY','2017-05-01 07:00:00','','YUNLIN','xu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401172421598',0.00000,0.00000,NULL,'2017-04-01 17:24:21',0.00000,0.00000,NULL,'\0','20170401172421598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54397,'TO054397','C17MEL0501','LAGWS','70192c','SM4BB','SCITY','2017-05-01 07:00:00','','YUNLIN','xu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401172857204',0.00000,0.00000,NULL,'2017-04-01 17:28:57',0.00000,0.00000,NULL,'\0','20170401172857204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54398,'TO054398','C17MEL0501','LAGWS','70192d','SM4BB','SCITY','2017-05-01 07:00:00','','YUNLIN','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401173614566',0.00000,0.00000,NULL,'2017-04-01 17:36:14',0.00000,0.00000,NULL,'\0','20170401173614566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54399,'TO054399','C17ATT0403','LADIX','Bella Jiang','XCUST','XXXNA','2017-04-03 18:10:00','','Fang','He','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,62.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401185350909',0.00000,0.00000,NULL,'2017-04-01 18:53:50',0.00000,0.00000,NULL,'\0','20170401185350909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54400,'TO054400','C17CNS0409','LASCL','20170401','CNS3A','CNSAP','2017-04-09 09:10:00','MS','XIAORONG','YANG','Helen He','INVO1',3,1,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170401192329515',0.00000,0.00000,'','2017-04-01 19:23:29',0.00000,0.00000,NULL,'\0','20170401192329515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54401,'TO054401','C17ATT0405','LMHXP','Mei','DEADM','XXXNA','2017-04-05 07:20:00','MR','YANG','HONG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402132448051',0.00000,0.00000,NULL,'2017-04-02 13:24:48',0.00000,0.00000,NULL,'\0','20170402132448051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54402,'TO054402','C17CNS0409','LMHXP','27873','CNS4L','CNSAP','2017-04-09 13:40:00','','Yicheng','Fu','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402132642025',0.00000,0.00000,'','2017-04-02 13:26:42',430.95000,0.00000,NULL,'\0','20170402132642025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54403,'TO054403','C17CBR0413','LMHXP','27873','DTCBR','XXXNA','2017-04-13 00:00:00','','Yicheng','FU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,26.66000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402140822631',0.00000,0.00000,NULL,'2017-04-02 14:08:22',0.00000,0.00000,NULL,'\0','20170402140822631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54404,'TO054404','C17BMT0414','LMHXP','27873','DTBM1','XXXNA','2017-04-14 00:00:00','','Yicheng','FU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,11.66000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402140925749',0.00000,0.00000,'','2017-04-02 14:09:25',0.00000,0.00000,NULL,'\0','20170402140822631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54405,'TO054405','C17SYD0415','LMHXP','27873','DTSYD','XXXNA','2017-04-15 00:00:00','','Yicheng','FU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,36.66000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402141744684',0.00000,0.00000,'','2017-04-02 14:17:44',0.00000,0.00000,NULL,'\0','20170402140822631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54406,'TO054406','C17SYD0403','LANXH','164368','DTSYD','XXXNA','2017-04-03 00:00:00','','HAIYANG','PENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,43.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402142215501',0.00000,0.00000,'','2017-04-02 14:22:15',0.00000,0.00000,NULL,'\0','20170402142215501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54407,'TO054407','C17ATT0403','LCKLO','d2a6f9cc','DEADM','XXXNA','2017-04-03 10:00:00','MS','YILING','YANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402143137164',0.00000,0.00000,NULL,'2017-04-02 14:31:37',0.00000,0.00000,NULL,'\0','20170402143137164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54408,'TO054408','C17ATT0404','LMHXP','Mei','DEADM','XXXNA','2017-04-04 00:00:00','','HONG','YANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402144237638',0.00000,0.00000,NULL,'2017-04-02 14:42:37',0.00000,0.00000,NULL,'\0','20170402144237638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54409,'TO054409','C17ATT0422','LCKLO','d15a57b6','DEADM','XXXNA','2017-04-22 09:00:00','','Joan Ing Jo','Yeo','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402144910790',0.00000,0.00000,NULL,'2017-04-02 14:49:10',0.00000,0.00000,NULL,'\0','20170402144910790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54410,'TO054410','C17ATT0414','LCKLO','e3989665','DEADM','XXXNA','2017-04-14 10:00:00','MR','CHI WAI RICKJASO','CHAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402151633005',0.00000,0.00000,NULL,'2017-04-02 15:16:33',0.00000,0.00000,NULL,'\0','20170402151633005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54411,'TO054411','C17MEL0410','LAYOT','Richard','SM3AA','MDMAP','2017-04-10 10:00:00','','YING','ZHANG','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,590.66000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402151657591',0.00000,0.00000,'','2017-04-02 15:16:57',0.00000,0.00000,NULL,'\0','20170402151657591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54412,'TO054412','C17ATT0403','LADIX','UC26342','DEADM','XXXNA','2017-04-03 10:00:00','','SUSANA','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402163832754',0.00000,0.00000,NULL,'2017-04-02 16:38:32',0.00000,0.00000,NULL,'\0','20170402163832754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54413,'TO054413','C17OOL0408','LCCTR','2703037347','SG4BA','SCHSW','2017-04-08 07:20:00','MS','XINGHUO','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170402165033928',0.00000,0.00000,'','2017-04-02 16:50:33',0.00000,0.00000,NULL,'\0','20170402165033928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54414,'AG054414','C17CBR0404','LAJSF','21536','DTCBR','SHURS','2017-04-04 07:00:00','Ms','ZHENFENG','CHEN','LAJSF','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170403104304884',0.00000,0.00000,'','2017-04-03 10:43:04',NULL,NULL,3,'\0','20170403104304884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54415,'TO054415','C17ATT0405','LCKLO','58b543aa','DEADM','XXXNA','2017-04-05 10:00:00','MR','herman','lim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403122237572',0.00000,0.00000,NULL,'2017-04-03 12:22:37',0.00000,0.00000,NULL,'\0','20170403122237572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54416,'TO054416','C17ATT0406','LCKLO','2046c2b4','XCUST','XXXNA','2017-04-06 10:00:00','MS','Jing Jing','Gan','Summer Xia','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403134538084',0.00000,0.00000,NULL,'2017-04-03 13:45:38',0.00000,0.00000,NULL,'\0','20170403134538084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54417,'TO054417','C17EST0406','LCKLO','e2f24ca0','DEADM','XXXNA','2017-04-14 00:00:00','MR','Ming ho','Lo','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403135323589',0.00000,0.00000,NULL,'2017-04-03 13:53:23',31.10000,0.00000,NULL,'\0','20170403135323589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54418,'TO054418','C17MEL0414','LAAUT','Rachel','SM4BB','SCITY','2017-04-14 07:00:00','MR','HUI','XU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403140920198',0.00000,0.00000,'','2017-04-03 14:09:20',0.00000,0.00000,NULL,'\0','20170403140920198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54419,'TO054419','C17EST0406','LCKLO','90570a99','DEADM','XXXNA','2017-04-14 00:00:00','MR','Chun Yui','Lo','Rachel Tian','INVO1',0,1,0,0,0,0,0,0,33.50000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403141143952',0.00000,0.00000,NULL,'2017-04-03 14:11:43',18.00000,0.00000,NULL,'\0','20170403141143952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54420,'TO054420','C17ATT0413','LCKLO','7b9a6fda','XCUST','XXXNA','2017-04-13 00:00:00','','Liu Kit','Ting','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403141939909',0.00000,0.00000,NULL,'2017-04-03 14:19:39',0.00000,0.00000,NULL,'\0','20170403141939909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54421,'TO054421','C17ATT0416','LCKLO','2545db10','DEADM','XXXNA','2017-04-16 09:00:00','MR','TSZ KIN DAMIAN','TAM','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403142018410',0.00000,0.00000,NULL,'2017-04-03 14:20:18',0.00000,0.00000,NULL,'\0','20170403142018410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54422,'TO054422','C17EST0406','LCKLO','7550abb7','DEADM','XXXNA','2017-04-14 00:00:00','MS','Sum Wing','Fong','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403142211573',0.00000,0.00000,NULL,'2017-04-03 14:22:11',31.10000,0.00000,NULL,'\0','20170403142211573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54423,'TO054423','C17PS0407','LASPR','001835','DTPS1','SCITY','2017-04-07 07:00:00','','MEIWEN','LAI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403143138072',0.00000,0.00000,NULL,'2017-04-03 14:31:38',0.00000,0.00000,NULL,'\0','20170403143138072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54424,'TO054424','C17CNS0405','LAYOT','Leslie Lam','CNS3L','CNSAP','2017-04-05 10:35:00','MS','Jia','Wang','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403144118050',0.00000,0.00000,'','2017-04-03 14:41:18',0.00000,0.00000,NULL,'\0','20170403144118050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54425,'TO054425','C17EST0406','LCKLO','9a71a45a','DEADM','XXXNA','2017-04-06 00:00:00','MR','Lau Kwok','kay','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403144619349',0.00000,0.00000,NULL,'2017-04-03 14:46:19',62.20000,0.00000,NULL,'\0','20170403144619349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54426,'TO054426','C17ATT0416','LCKLO','f20b1964','DEADM','XXXNA','2017-04-16 10:00:00','MR','Jia En','Leon','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403145649215',0.00000,0.00000,NULL,'2017-04-03 14:56:49',0.00000,0.00000,NULL,'\0','20170403145649215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54427,'TO054427','C17CNS0417','LATGO','KATHY','CNS4L','CNSAP','2017-04-17 12:40:00','MS','SHUMAN','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,667.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403154219875',0.00000,0.00000,'','2017-04-03 15:42:19',0.00000,0.00000,NULL,'\0','20170403154219875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54428,'TO054428','C17MEL0414','LALDT','Millian CHAN','SM4BB','SCITY','2017-04-14 07:00:00','MS','JUN','SUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403155112476',0.00000,0.00000,'','2017-04-03 15:51:12',0.00000,0.00000,NULL,'\0','20170403155112476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54429,'TO054429','C17OOL0422','LALDT','Millian CHAN','SG5BB2','SCITY','2017-04-22 07:00:00','MS','JUN','SUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403155629547',0.00000,0.00000,'','2017-04-03 15:56:29',427.00000,0.00000,NULL,'\0','20170403155629547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54430,'TO054430','C17AIR0405','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-05 07:40:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',100.00000,5.12821,'','2017-04-03 16:03:33',0.00000,0.00000,NULL,'\0','20170403160333789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54431,'TO054431','C17ATT0405','LCKLO','bef6dd8e','XCUST','XXXNA','2017-04-05 09:30:00','MR','KUSANO','KEN','Summer Xia','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160812624',0.00000,0.00000,NULL,'2017-04-03 16:08:12',0.00000,0.00000,NULL,'\0','20170403160812624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54432,'TO054432','C17SYD0405','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-05 07:40:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',50.00000,2.56410,NULL,'2017-04-03 16:10:56',0.00000,0.00000,NULL,'\0','20170403161056612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54433,'TO054433','C17PS0406','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-06 07:00:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',60.00000,3.07690,'','2017-04-03 16:11:03',0.00000,0.00000,NULL,'\0','20170403161103710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54434,'TO054434','C17CNS0407','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-05 07:40:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',610.00000,31.28200,'','2017-04-03 16:11:21',0.00000,0.00000,NULL,'\0','20170403161121385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54435,'TO054435','C17BNE0409','FHZTG','浙江国旅','XCUST','BRNAP','2017-04-09 10:00:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',780.00000,40.00000,'','2017-04-03 16:11:30',0.00000,0.00000,NULL,'\0','20170403161130838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54436,'TO054436','C17HOT0411','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-05 07:40:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',230.00000,11.79487,NULL,'2017-04-03 16:11:40',0.00000,0.00000,NULL,'\0','20170403161140105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54437,'TO054437','C17AIR0407','FHZTG','连接团#浙江国旅','XCUST','XXXNA','2017-04-05 07:40:00','MS','YUEQING','XIE','Helen He','INVO1',2,0,0,0,0,0,0,0,975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403160333789',120.00000,6.15384,'','2017-04-03 16:15:13',0.00000,0.00000,NULL,'\0','20170403161513388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54438,'TO054438','C17EST0406','LCKLO','61bf3fa5','DEADM','XXXNA','2017-04-18 00:00:00','MS','Ho Cheuk','Yan','Summer Xia','INVO1',5,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403162038524',0.00000,0.00000,NULL,'2017-04-03 16:20:38',155.50000,0.00000,NULL,'\0','20170403162038524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54439,'TO054439','C17ATT0404','LAFIT','CHERYL WECHAT','DEADM','XXXNA','2017-04-04 09:30:00','MR','XX','XX','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403171239169',0.00000,0.00000,NULL,'2017-04-03 17:12:39',0.00000,0.00000,NULL,'\0','20170403171239169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54440,'TO054440','C17CBR0404','LADIX','Bella Jiang','DTCBR','SCITY','2017-04-04 08:00:00','MR','Zhi Dong','Jia','Hana Yu','INVO1',9,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403172400750',0.00000,0.00000,'','2017-04-03 17:24:00',0.00000,0.00000,NULL,'\0','20170403172400750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54441,'TO054441','C17ATT0416','LCKLO','ec458dfe','DEADM','XXXNA','2017-04-16 09:00:00','MS','Sin Yi','Chua','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403172801318',0.00000,0.00000,NULL,'2017-04-03 17:28:01',0.00000,0.00000,NULL,'\0','20170403172801318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54442,'TO054442','C17ATT0406','LCKLO','3b129a1a','XCUST','XXXNA','2017-04-06 09:30:00','MS','Tsang Sau','Lam','Summer Xia','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403175628179',0.00000,0.00000,NULL,'2017-04-03 17:56:28',0.00000,0.00000,NULL,'\0','20170403175628179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54443,'TO054443','C17ATT0412','LCKLO','09afedf2','DEADM','XXXNA','2017-04-12 10:00:00','MR','Todd','Jade','Hana Yu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403180059058',0.00000,0.00000,NULL,'2017-04-03 18:00:59',0.00000,0.00000,NULL,'\0','20170403180059058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54444,'TO054444','C17ATT0411','LCKLO','82cdbc13','DEADM','XXXNA','2017-04-11 10:00:00','MS','Jade','Todd','Helen He','INVO1',2,2,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403180620621',0.00000,0.00000,NULL,'2017-04-03 18:06:20',0.00000,0.00000,NULL,'\0','20170403180620621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54445,'TO054445','C17MEL0428','LCCTR','#连接团#2708649749','SMOC8','CNSAP','2017-05-03 16:30:00','','YUEHUA','JIAO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1607.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403181442006',3674.00000,57.13841,'','2017-04-03 18:14:42',0.00000,0.00000,NULL,'\0','20170403181442006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54446,'TO054446','C17BNE0501','LCCTR','#连接团#2708649749','SMOC8','CNSAP','2017-05-03 16:30:00','','YUEHUA','JIAO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1607.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403181442006',1336.00000,20.77760,'','2017-04-03 18:21:21',0.00000,0.00000,NULL,'\0','20170403182121663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54447,'TO054447','C17CNS0503','LCCTR','#连接团#2708649749','SMOC8','CNSAP','2017-05-03 16:30:00','','YUEHUA','JIAO','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1607.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170403181442006',1420.00000,22.08398,'','2017-04-03 18:21:32',0.00000,0.00000,NULL,'\0','20170403182132147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54448,'TO054448','C17CNS0407','LCCTR','2713905970','CNS3L','CNSAP','2017-04-07 17:50:00','MS','XIAOLIN','JIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404103517745',0.00000,0.00000,'','2017-04-04 10:35:17',0.00000,0.00000,NULL,'\0','20170404103517745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54449,'AG054449','C17CBR0406','LACTS','205326xy','DTCBR','SCITY','2017-04-06 08:00:00','Mr','Luolin','Wang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170404113013687',0.00000,0.00000,NULL,'2017-04-04 11:30:13',NULL,NULL,3,'\0','20170404113013687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54450,'TO054450','C17OOL0408','LAMST','#008003','SG5BB','SCHSW','2017-04-08 07:20:00','MS','Rui Ning','Chen','Summer Xia','INVO1',2,1,0,0,0,0,1,0,199.00000,169.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404113531382',0.00000,0.00000,'','2017-04-04 11:35:31',0.00000,0.00000,NULL,'\0','20170404113531382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54451,'TO054451','C17EST0406','LCKLO','fdfe396e','DEADM','XXXNA','2017-04-14 00:00:00','MS','CHAN YAM','CHING','Helen He','INVO1',3,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404114725083',0.00000,0.00000,NULL,'2017-04-04 11:47:25',93.30000,0.00000,NULL,'\0','20170404114725083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54452,'TO054452','C17ATT0406','LCKLO','03b91769','DEADM','XXXNA','2017-04-06 10:00:00','MR','rajiv','R','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404114833489',0.00000,0.00000,NULL,'2017-04-04 11:48:33',0.00000,0.00000,NULL,'\0','20170404114833489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54453,'TO054453','C17ATT0416','LCKLO','77a7e0fb','DEADM','XXXNA','2017-04-16 11:00:00','MS','Justine Denise Tinio','','Summer Xia','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404115035216',0.00000,0.00000,NULL,'2017-04-04 11:50:35',0.00000,0.00000,NULL,'\0','20170404115035216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54454,'TO054454','C17ATT0414','LCKLO','fda0abd3','XCUST','XXXNA','2017-04-14 10:00:00','MR','CHAN CHI WAI RICKJASON','','Summer Xia','INVO1',1,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404122240635',0.00000,0.00000,NULL,'2017-04-04 12:22:40',0.00000,0.00000,NULL,'\0','20170404122240635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54455,'TO054455','C17ATT0413','LCKLO','08056e81','DEADM','XXXNA','2017-04-13 10:00:00','MR','Chee Leon','Ng','Hana Yu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404124135521',0.00000,0.00000,NULL,'2017-04-04 12:41:35',0.00000,0.00000,NULL,'\0','20170404124135521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54456,'TO054456','C17ATT0413','LCKLO','edc47126','DEADM','XXXNA','2017-04-13 10:00:00','MR','Richard Yi Jie','Eng','Hana Yu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404124256408',0.00000,0.00000,NULL,'2017-04-04 12:42:56',0.00000,0.00000,NULL,'\0','20170404124256408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54457,'TO054457','C17CNS0411','LACTS','F/205326 xy','CNS3L','CNSAP','2017-04-11 08:25:00','MS','PING','MA','Summer Xia','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404124443299',0.00000,0.00000,'','2017-04-04 12:44:43',0.00000,0.00000,NULL,'\0','20170404124443299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54458,'TO054458','C17BNE0409','LACTS','F/205326 xy','OOL3L','OOLAP','2017-04-09 07:30:00','MS','PING','MA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404124632624',0.00000,0.00000,'','2017-04-04 12:46:32',0.00000,0.00000,NULL,'\0','20170404124632624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54459,'TO054459','C17CBR0411','LAALD','320160516','DTCBR','SCITY','2017-04-11 08:00:00','MR','ZhongLing','Wang','Summer Xia','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404125611900',0.00000,0.00000,'','2017-04-04 12:56:11',0.00000,0.00000,NULL,'\0','20170404125611900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54460,'TO054460','C17CNS0410','LAACS','#8929','CNS3L','CNSAP','2017-04-10 10:05:00','MR','Minghua','MA','Summer Xia','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404132417483',0.00000,0.00000,'','2017-04-04 13:24:17',0.00000,0.00000,NULL,'\0','20170404132417483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54461,'TO054461','C17CNS0409','LCCTR','2725021783','CNS4A','CNSAP','2017-04-09 09:10:00','MR','CANMING','DENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1023.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404142618666',0.00000,0.00000,'','2017-04-04 14:26:18',0.00000,0.00000,NULL,'\0','20170404142618666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54462,'TO054462','C17SYD0405','LANXH','164274','DTSYD','SCITY','2017-04-05 08:30:00','','Qingben','Meng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,10.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404164908027',0.00000,0.00000,'','2017-04-04 16:49:08',0.00000,0.00000,NULL,'\0','20170404164908027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54463,'TO054463','C17SYD0405','LANXH','164371','DTSYD','XXXNA','2017-04-05 00:00:00','','LIU','BING','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,40.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404165207505',0.00000,0.00000,'','2017-04-04 16:52:07',0.00000,0.00000,NULL,'\0','20170404165207505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54464,'TO054464','C17EST0406','LCKLO','6a76354a','DEADM','XXXNA','2017-04-13 00:00:00','MS','Yeung','Zoe','Helen He','INVO1',3,1,0,0,0,0,0,0,2.40000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404165735184',0.00000,0.00000,NULL,'2017-04-04 16:57:35',111.30000,0.00000,NULL,'\0','20170404165735184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54465,'TO054465','C17TAS0418','LADIX','Carmen Zhao','TAS4L','HBAAP','2017-04-18 07:55:00','MS','JIE','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,489.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404171048819',0.00000,0.00000,'','2017-04-04 17:10:48',0.00000,0.00000,NULL,'\0','20170404171048819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54466,'TO054466','C17SYD0405','LAPRE','vto17058','DTSYD','XXXNA','2017-04-05 00:00:00','','JING','GE','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404171611116',0.00000,0.00000,'','2017-04-04 17:16:11',0.00000,0.00000,NULL,'\0','20170404171611116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54467,'TO054467','C17ZTB0412L','LADIX','Carmen Zhao','XCUST','SINAP','2017-04-12 14:50:00','MS','ZOEY','','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,51.11000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404171849144',0.00000,0.00000,'','2017-04-04 17:18:49',0.00000,0.00000,NULL,'\0','20170404171849144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54468,'TO054468','C17MEL0424','LAAUT','#412036','SM4BB','MDMAP','2017-04-24 14:20:00','MS','YING','LI','Helen He','INVO1',6,0,0,0,1,2,0,0,242.34000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404172546741',0.00000,0.00000,'','2017-04-04 17:25:46',0.00000,0.00000,NULL,'\0','20170404172546741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54469,'TO054469','C17CBR0419','LAALD','320160618','DTCBR','SCITY','2017-04-19 08:00:00','MS','SUNNY','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404173808928',0.00000,0.00000,'','2017-04-04 17:38:08',0.00000,0.00000,NULL,'\0','20170404173808928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54470,'TO054470','C17BNE0411','LAAUT','#412038','OOL3L','OOLAP','2017-04-11 18:45:00','MR','AIJIANG','ZHENG','Helen He','INVO1',4,0,0,0,2,0,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404175509576',0.00000,0.00000,'','2017-04-04 17:55:09',0.00000,0.00000,NULL,'\0','20170404175509576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54471,'TO054471','C17CNS0413','LAAUT','#412038','CNS3L','CNSAP','2017-04-13 20:10:00','MR','AIJIANG','ZHENG','Helen He','CNCL2',0,0,0,0,2,0,0,0,320.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404175807400',0.00000,0.00000,NULL,'2017-04-04 17:58:07',0.00000,0.00000,NULL,'\0','20170404175807400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54472,'TO054472','C17ZTB0407QA','LCWOQ','66hao胡迪明','XCUST','XXXNA','2017-04-07 00:00:00','','','','Carrie Yuan','INVO1',24,0,0,0,0,0,0,0,314.42000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404180918732',0.00000,0.00000,'','2017-04-04 18:09:18',600.00000,60.00000,NULL,'\0','20170404180918732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54473,'TO054473','C17TAS0422','LCCTR','2731518685','TAS5L','HBAAP','2017-04-22 00:00:00','MS','YEHUA','HAN','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,789.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404181358830',0.00000,0.00000,'','2017-04-04 18:13:58',0.00000,0.00000,NULL,'\0','20170404181358830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54474,'TO054474','C17CNS0416','LCCTR','2731485906','CNS3A','CNSAP','2017-04-16 09:10:00','MS','YEHUA','HAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1285.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170404182154943',0.00000,0.00000,'','2017-04-04 18:21:54',0.00000,0.00000,NULL,'\0','20170404182154943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54475,'TO054475','C17ATT0407','LCCTR','2733448519','DEADM','XXXNA','2017-04-07 10:00:00','MR','XINGYUAN','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405102232709',0.00000,0.00000,NULL,'2017-04-05 10:22:32',0.00000,0.00000,NULL,'\0','20170405102232709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54476,'TO054476','C17ATT0406','LCKLO','d3fe9363','DEADM','XXXNA','2017-04-06 10:00:00','MR','Jean Christophe','Mani','Hana Yu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405122434550',0.00000,0.00000,NULL,'2017-04-05 12:24:34',0.00000,0.00000,NULL,'\0','20170405122434550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54477,'TO054477','C17ATT0406','LCKLO','105a2016','DEADM','XXXNA','2017-04-06 10:00:00','MS','Linda','Halson','Hana Yu','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405122729052',0.00000,0.00000,NULL,'2017-04-05 12:27:29',0.00000,0.00000,NULL,'\0','20170405122729052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54478,'TO054478','C17ATT0406','LCKLO','2d89ebf0','DEADM','XXXNA','2017-04-06 08:00:00','MS','HsiangMin','Wang','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405125202350',0.00000,0.00000,NULL,'2017-04-05 12:52:02',0.00000,0.00000,NULL,'\0','20170405125202350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54479,'TO054479','C17BMT0420','LMHXP','#35114','DTBM1','SCITY','2017-04-20 08:00:00','MR','WEIHONG','WAN','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405125809621',0.00000,0.00000,'','2017-04-05 12:58:09',0.00000,0.00000,NULL,'\0','20170405125809621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54480,'TO054480','C17ATT0406','LAACS','#0678','DEADM','XXXNA','2017-04-06 10:00:00','MR','Peiran','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405125911647',0.00000,0.00000,NULL,'2017-04-05 12:59:11',0.00000,0.00000,NULL,'\0','20170405125911647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54481,'TO054481','C17MEL0414','LAINT','00000000896','MS5B4','XXXNA','2017-04-17 00:00:00','','JIA RUI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,65.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405125929852',0.00000,0.00000,'','2017-04-05 12:59:29',0.00000,0.00000,NULL,'\0','20170405125929852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54482,'TO054482','C17ATT0408','LCKLO','01579ede','DEADM','XXXNA','2017-04-08 11:00:00','MR','Kwok kay','LAU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405130355146',0.00000,0.00000,NULL,'2017-04-05 13:03:55',0.00000,0.00000,NULL,'\0','20170405130355146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54483,'TO054483','C17MEL0414','LATAR','Jenny','SM4BB','SHURS','2017-04-14 06:00:00','MR','XX','XX','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405130402931',0.00000,0.00000,NULL,'2017-04-05 13:04:02',0.00000,0.00000,NULL,'\0','20170405130402931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54485,'TO054485','C17ATT0410','LCKLO','5e33fee8','DEADM','XXXNA','2017-04-10 08:00:00','MS','WING MAN','NG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405130502929',0.00000,0.00000,NULL,'2017-04-05 13:05:02',0.00000,0.00000,NULL,'\0','20170405130502929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54486,'TO054486','C17ATT0419','LCKLO','eb7d33ff','DEADM','XXXNA','2017-04-19 10:00:00','MR','Chun Ming','Tong','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405130536406',0.00000,0.00000,NULL,'2017-04-05 13:05:36',0.00000,0.00000,NULL,'\0','20170405130536406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54487,'TO054487','C17ATT0428','LCKLO','3c44988d','XCUST','XXXNA','2017-04-28 10:00:00','MS','Jane','TAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405131043181',0.00000,0.00000,NULL,'2017-04-05 13:10:43',0.00000,0.00000,NULL,'\0','20170405131043181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54488,'TO054488','C17ATT0407','LCKLO','e233ab47','DEADM','XXXNA','2017-04-07 10:01:00','','wingpui','LAM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405131133834',0.00000,0.00000,NULL,'2017-04-05 13:11:33',0.00000,0.00000,NULL,'\0','20170405131133834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54489,'TO054489','C17ATT0411','LCKLO','1e3988b6','DEADM','XXXNA','2017-04-11 10:00:00','','Ka Yiu Eric','Ma','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405131438866',0.00000,0.00000,NULL,'2017-04-05 13:14:38',0.00000,0.00000,NULL,'\0','20170405131438866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54490,'TO054490','C17CBR0406','LCTUN','1018664987','DTCBR','SCITY','2017-04-06 08:00:00','MR','DI','YANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405132311779',0.00000,0.00000,NULL,'2017-04-05 13:23:11',0.00000,0.00000,NULL,'\0','20170405132311779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54491,'TO054491','C17ATT0418','LCKLO','24dd9d77','DEADM','XXXNA','2017-04-18 08:00:00','MR','Chun Ming','Tong','Helen He','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405132345132',0.00000,0.00000,NULL,'2017-04-05 13:23:45',0.00000,0.00000,NULL,'\0','20170405132345132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54492,'TO054492','C17CNS0418','LAJTT','Julia MA','CNS3L','CNSAP','2017-04-18 09:10:00','MR','RUNJIA','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405132609620',0.00000,0.00000,'','2017-04-05 13:26:09',0.00000,0.00000,NULL,'\0','20170405132609620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54493,'TO054493','C17CNS0409','LAFSH','FS17040502','CNS3L','CNSAP','2017-04-09 13:45:00','MS','JINMEI','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405134415335',0.00000,0.00000,'','2017-04-05 13:44:15',0.00000,0.00000,NULL,'\0','20170405134415335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54494,'TO054494','C17EST0406','LAFIT','GRACE','DEADM','XXXNA','2017-04-06 00:00:00','MS','NORA','MAI','Cheryl Foo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405134830036',0.00000,0.00000,NULL,'2017-04-05 13:48:30',93.30000,0.00000,NULL,'\0','20170405134830036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54495,'TO054495','C17CNS0522','LAYOT','INV 97355','CNS3L','CNSAP','2017-05-22 10:25:00','MR','LIBIN','WANG','Hana Yu','INVO1',6,0,0,0,0,3,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405135224427',0.00000,0.00000,'','2017-04-05 13:52:24',0.00000,0.00000,NULL,'\0','20170405135224427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54496,'TO054496','C17PS0406','LANXH','164846','DTPS1','SHURS','2017-04-06 06:00:00','MS','shan','liu','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405142425804',0.00000,0.00000,'','2017-04-05 14:24:25',392.50000,0.00000,NULL,'\0','20170405142425804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54497,'TO054497','C17ZTB0427','LMADB','GLEN746','XCUST','XXXNA','2017-04-27 10:00:00','MS','Yifang','Zhang','Summer Xia','ACTV0',12,0,0,0,0,0,0,0,86.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405145716322',0.00000,0.00000,'','2017-04-05 14:57:16',0.00000,82.00000,NULL,'\0','20170405145716322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54498,'TO054498','C17OOL0408','LAACT','1662','SG5BB','SHURS','2017-04-08 06:00:00','','QIWEI','WANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405160405451',0.00000,0.00000,'','2017-04-05 16:04:05',0.00000,0.00000,NULL,'\0','20170405160405451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54499,'TO054499','C17CBR0406','LAALD','320160068','DTCBR','SCITY','2017-04-06 08:00:00','MR','hui','wang','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405160521267',0.00000,0.00000,NULL,'2017-04-05 16:05:21',0.00000,0.00000,NULL,'\0','20170405160521267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54500,'TO054500','C17CNS0420','LATGO','KATHY','CNS4L','CNSAP','2017-04-20 12:20:00','MS','Qian','Yu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405162229121',0.00000,0.00000,'','2017-04-05 16:22:29',0.00000,0.00000,NULL,'\0','20170405162229121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54501,'TO054501','C17CNS0427','LANHT','Jacky','CNS3L','CNSAP','2017-04-27 11:40:00','MR','banyan','zhu','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405163734781',0.00000,0.00000,'','2017-04-05 16:37:34',0.00000,0.00000,NULL,'\0','20170405163734781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54502,'TO054502','C17AIR0408','LMODY','#167124','XCUST','XXXNA','2017-04-08 07:25:00','MR','LIAN QIANG','ZHOU','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405163904356',0.00000,0.00000,NULL,'2017-04-05 16:39:04',0.00000,0.00000,NULL,'\0','20170405163904356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54503,'TO054503','C17CNS0409','LAYAH','NORAH','CNS3L','CNSAP','2017-04-09 10:35:00','MS','NAIXIN','JIANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405163905121',0.00000,0.00000,'','2017-04-05 16:39:05',0.00000,0.00000,NULL,'\0','20170405163905121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54504,'TO054504','C17SYD0408','LMODY','#167124','DTSYD','XXXNA','2017-04-08 00:00:00','MR','LIAN QIANG','ZHOU','Helen He','INVO1',4,0,0,0,0,0,0,0,22.50000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405164456324',0.00000,0.00000,'','2017-04-05 16:44:56',0.00000,0.00000,NULL,'\0','20170405163904356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54505,'TO054505','C17BMT0409','LMODY','#167124','DTBM1','XXXNA','2017-04-09 00:00:00','MR','LIAN QIANG','ZHOU','Helen He','INVO1',4,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405164518289',0.00000,0.00000,'','2017-04-05 16:45:18',0.00000,0.00000,NULL,'\0','20170405163904356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54506,'TO054506','C17MEL0414','LAAST','RBMXB8J','SM4BB','SHURS','2017-04-14 06:00:00','MS','MIMI','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405164911681',0.00000,0.00000,'','2017-04-05 16:49:11',0.00000,0.00000,NULL,'\0','20170405164911681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54507,'TO054507','C17CBR0411','LATFT','JAY','DTCBR','SHURS','2017-04-11 07:00:00','MS','GRACE','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405165107340',0.00000,0.00000,'','2017-04-05 16:51:07',0.00000,0.00000,NULL,'\0','20170405165107340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54508,'TO054508','C17AIR0410','LMODY','#167124','XCUST','XXXNA','2017-04-10 00:00:00','MR','LIAN QIANG','ZHOU','Helen He','INVO1',4,0,0,0,0,0,0,0,22.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405165446286',0.00000,0.00000,'','2017-04-05 16:54:46',0.00000,0.00000,NULL,'\0','20170405163904356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54509,'TO054509','C17MEL0424','LAGRA','GSMH31956','SM4BB','SCITY','2017-04-24 07:00:00','MR','ZHONGFA','QIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405165532103',0.00000,0.00000,'','2017-04-05 16:55:32',0.00000,0.00000,NULL,'\0','20170405165532103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54510,'TO054510','C17CNS0418','LMHXM','CARRIE','CNS3L','CNSAP','2017-04-18 17:20:00','MR','Jianming','Lu','Summer Xia','INVO1',5,0,0,0,0,0,0,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405165813392',0.00000,0.00000,'','2017-04-05 16:58:13',0.00000,25.00000,NULL,'\0','20170405165813392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54511,'TO054511','C17OOL0501','LAAUT','#412034','SG5BB','OOLAP','2017-05-01 15:00:00','MS','JIEMING','QIAN','Hana Yu','INVO1',8,0,0,0,3,1,0,0,216.50000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405171457113',0.00000,0.00000,'','2017-04-05 17:14:57',0.00000,0.00000,NULL,'\0','20170405171457113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54512,'TO054512','C17ZTB0416','LMHXM','CARRIE','XCUST','XXXNA','2017-04-16 08:25:00','MR','Jianming','LU','Summer Xia','INVO1',5,0,0,0,0,0,0,0,286.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405171530466',0.00000,0.00000,'','2017-04-05 17:15:30',0.00000,180.00000,NULL,'\0','20170405171530466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54513,'TO054513','C17CNS0505','LAAUT','412034','CNS3L','CNSAP','2017-05-05 08:25:00','MS','JIEMING','QIAN','Hana Yu','INVO1',8,0,0,0,3,1,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405171751381',0.00000,0.00000,'','2017-04-05 17:17:51',0.00000,0.00000,NULL,'\0','20170405171751381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54514,'TO054514','C17ATT0529','LCKLO','78b877d7','DEADM','XXXNA','2017-05-29 10:00:00','MS','MIN LIM','HUI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405172804026',0.00000,0.00000,NULL,'2017-04-05 17:28:04',0.00000,0.00000,NULL,'\0','20170405172804026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54515,'TO054515','C17JVB0416','LADIX','#0026359','DTJVB','SCITY','2017-04-16 07:00:00','','Lily','Li','Flora Shi','INVO1',4,1,1,0,0,0,0,0,74.00000,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405180054574',0.00000,0.00000,'','2017-04-05 18:00:54',0.00000,0.00000,NULL,'\0','20170405180054574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54516,'TO054516','C17ATT0413','LCKLO','c62162cf','DEADM','XXXNA','2017-04-13 10:00:00','MS','Florence Alipio','Maria','Helen He','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405185151353',0.00000,0.00000,NULL,'2017-04-05 18:51:51',0.00000,0.00000,NULL,'\0','20170405185151353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54517,'TO054517','C17CNS0407','LAJYT','15802','CNS4L','CNSAP','2017-04-07 09:10:00','MR','ZHEN','LENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,410.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405190626748',0.00000,0.00000,'','2017-04-05 19:06:26',0.00000,0.00000,NULL,'\0','20170405190626748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54518,'TO054518','C17ATT0412','LCKLO','33df3199','XCUST','XXXNA','2017-04-12 09:30:00','MS','CARLA MAE','WONG','Summer Xia','INVO1',7,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405190629431',0.00000,0.00000,NULL,'2017-04-05 19:06:29',0.00000,0.00000,NULL,'\0','20170405190629431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54519,'TO054519','C17ATT0412','LCKLO','db32d861','DEADM','XXXNA','2017-04-12 09:45:00','MS','STEPHANIE ANN','WONG','Summer Xia','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405193221119',0.00000,0.00000,NULL,'2017-04-05 19:32:21',0.00000,0.00000,NULL,'\0','20170405193221119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54520,'TO054520','C17SYD0418','LAINT','00000000896','DTSYD','XXXNA','2017-04-18 00:00:00','','JIA RUI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405193633138',0.00000,0.00000,'','2017-04-05 19:36:33',0.00000,0.00000,NULL,'\0','20170405125929852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54521,'TO054521','C17CBR0419','LAINT','00000000896','DTCBR','XXXNA','2017-04-19 00:00:00','','JIA RUI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405193642841',0.00000,0.00000,'','2017-04-05 19:36:42',0.00000,0.00000,NULL,'\0','20170405125929852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54522,'TO054522','C17BMT0420','LAINT','00000000896','DTBM1','XXXNA','2017-04-20 00:00:00','','JIA RUI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170405193654619',0.00000,0.00000,'','2017-04-05 19:36:54',0.00000,0.00000,NULL,'\0','20170405125929852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54523,'TO054523','C17BMT0416','LAFRS','bill 司机亮亮','DTBM1','SCITY','2017-04-16 08:00:00','MS','Vivian','Chen','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406110359216',0.00000,0.00000,'','2017-04-06 11:03:59',0.00000,0.00000,NULL,'\0','20170406110359216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54524,'TO054524','C17ATT0407','LCKLO','bf68e4be','DEADM','XXXNA','2017-04-07 10:00:00','MR','Jung Kuen Chiu','Christopher','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406112419107',0.00000,0.00000,NULL,'2017-04-06 11:24:19',0.00000,0.00000,NULL,'\0','20170406112419107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54525,'TO054525','C17ATT0412','LCKLO','64242687','DEADM','XXXNA','2017-04-12 10:00:00','MS','Wing Sze Jennifer','Tong','Helen He','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406112832326',0.00000,0.00000,NULL,'2017-04-06 11:28:32',0.00000,0.00000,NULL,'\0','20170406112832326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54526,'TO054526','C17ATT0504','LCKLO','40fd0116','DEADM','XXXNA','2017-05-04 10:00:00','MR','Ajay','Poonia','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406113914454',0.00000,0.00000,NULL,'2017-04-06 11:39:14',0.00000,0.00000,NULL,'\0','20170406113914454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54527,'TO054527','C17ATT0415','LCKLO','5be33a20','XCUST','XXXNA','2017-04-15 10:00:00','MS','Chi Tsang','Cheuk','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406114108054',0.00000,0.00000,NULL,'2017-04-06 11:41:08',0.00000,0.00000,NULL,'\0','20170406114108054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54528,'TO054528','C17ATT0412','LCKLO','4dd3d19d','DEADM','XXXNA','2017-04-12 09:00:00','MS','Fung Tse','Hiu','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406114538137',0.00000,0.00000,NULL,'2017-04-06 11:45:38',0.00000,0.00000,NULL,'\0','20170406114538137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54529,'TO054529','C17ATT0602','LCKLO','d2986add','XCUST','XXXNA','2017-06-02 10:00:00','MS','Nah Peh','Mei','Flora Shi','INVO1',4,2,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406114838629',0.00000,0.00000,NULL,'2017-04-06 11:48:38',0.00000,0.00000,NULL,'\0','20170406114838629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54530,'TO054530','C17BNE0412','LCCTR','连接团#2735535879','XCUST','SDMAP','2017-04-18 10:05:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,1990.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',5664.96000,63.00000,'','2017-04-06 12:04:37',1032.00000,0.00000,NULL,'\0','20170406120437594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54531,'TO054531','C17CNS0412','LCCTR','2733181145','CNS3L','CNSAP','2017-04-12 12:05:00','','CHUNYOU','TIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406122128445',0.00000,0.00000,'','2017-04-06 12:21:28',0.00000,0.00000,NULL,'\0','20170406122128445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54532,'TO054532','C17CNS0407','LALLT','B2352','CNS4L','CNSAP','2017-04-07 09:10:00','','ZENGCAI','CHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406124049945',0.00000,0.00000,'','2017-04-06 12:40:49',0.00000,0.00000,NULL,'\0','20170406124049945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54533,'TO054533','C17ATT0706','LCKLO','78dc5ad6','DEADM','XXXNA','2017-07-06 13:00:00','MR','Michael','Mosher','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406124157275',0.00000,0.00000,NULL,'2017-04-06 12:41:57',0.00000,0.00000,NULL,'\0','20170406124157275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54534,'TO054534','C17CBR0407','LATFT','Jack','DTCBR','SHURS','2017-04-07 07:00:00','','WEIGUO','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406125325969',0.00000,0.00000,NULL,'2017-04-06 12:53:25',0.00000,0.00000,NULL,'\0','20170406125325969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54535,'TO054535','C17CBR0408','LATFT','Jack','XCUST','XXXNA','2017-04-08 00:00:00','','WEIGUO','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406125344455',0.00000,0.00000,'','2017-04-06 12:53:44',0.00000,0.00000,NULL,'\0','20170406125325969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54536,'TO054536','C17ATT0411','LCKLO','683eebd3','DEADM','XXXNA','2017-04-11 10:00:00','MS','Janice','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406125404844',0.00000,0.00000,NULL,'2017-04-06 12:54:04',0.00000,0.00000,NULL,'\0','20170406125404844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54537,'TO054537','C17OOL0410','LAJYT','david','SG5BB','SHURS','2017-04-10 06:00:00','MR','xx','lian','Helen He','INVO1',5,0,0,0,1,0,1,0,139.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406131144585',0.00000,0.00000,'','2017-04-06 13:11:44',0.00000,0.00000,NULL,'\0','20170406131144585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54538,'TO054538','C17ATT0429','LCKLO','69fc8549','DEADM','XXXNA','2017-04-29 10:00:00','MS','Christabel','Liew','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406131753947',0.00000,0.00000,NULL,'2017-04-06 13:17:53',0.00000,0.00000,NULL,'\0','20170406131753947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54539,'TO054539','C17OOL0403','LADRI','GARY代收','XCUST','XXXNA','2017-04-03 00:00:00','','xx','xx','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406140616941',0.00000,0.00000,NULL,'2017-04-06 14:06:16',0.00000,0.00000,NULL,'\0','20170406140616941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54540,'AG054540','C17CBR0411','LAUHT','VERONICA024','DTCBR','SCITY','2017-04-11 08:00:00','Ms','XIAOQIONG','ZHANG','LAUHT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406143858535',0.00000,0.00000,'','2017-04-06 14:38:58',0.00000,0.00000,3,'\0','20170406143858535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54541,'TO054541','C17OOL0410','LALOW','Heidi Chen','SG5BB','SCITY','2017-04-10 07:00:00','MS','langjia','cao','Alisa Cao','INVO1',5,0,1,0,1,0,1,0,179.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406154716927',0.00000,0.00000,'','2017-04-06 15:47:16',0.00000,0.00000,NULL,'\0','20170406154716927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54542,'TO054542','C17MEL0414','LASPR','#001840','SM4BB','SCITY','2017-04-14 07:00:00','MS','YOUQIN','WEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406155603413',0.00000,0.00000,'','2017-04-06 15:56:03',0.00000,0.00000,NULL,'\0','20170406155603413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54543,'TO054543','C17ATT0503','LCKLO','26b8688b','DEADM','XXXNA','2017-05-03 10:00:00','MR','Fung Ka','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406160517651',0.00000,0.00000,NULL,'2017-04-06 16:05:17',0.00000,0.00000,NULL,'\0','20170406160517651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54544,'TO054544','C17CNS0415','LCCTR','连接团#2735535879','XCUST','CNSAP','2017-04-15 08:25:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',2068.16000,23.00000,'','2017-04-06 16:12:54',0.00000,0.00000,NULL,'\0','20170406161254544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54545,'TO054545','C17AIR0418','LCCTR','连接团#2735535879','XCUST','SDMAP','2017-04-18 10:05:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',629.44000,7.00000,'','2017-04-06 16:13:16',0.00000,0.00000,NULL,'\0','20170406161316556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54546,'TO054546','C17SYD0418','LCCTR','连接团#2735535879','XCUST','SDMAP','2017-04-18 10:05:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',269.76000,3.00000,NULL,'2017-04-06 16:13:26',0.00000,0.00000,NULL,'\0','20170406161326602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54547,'TO054547','C17BMT0419','LCCTR','连接团#2735535879','XCUST','SDMAP','2017-04-18 10:05:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',179.84000,2.00000,NULL,'2017-04-06 16:13:33',0.00000,0.00000,NULL,'\0','20170406161333279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54548,'TO054548','C17AIR0420','LCCTR','连接团#2735535879','XCUST','SDMAP','2017-04-18 10:05:00','MS','MEIJUAN','TANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406120437594',179.84000,2.00000,'','2017-04-06 16:14:40',0.00000,0.00000,NULL,'\0','20170406161440422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54549,'TO054549','C17ATT0407','LASPR','estella','DEADM','XXXNA','2017-04-07 10:00:00','','hyanggeum','kim','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406170253977',0.00000,0.00000,NULL,'2017-04-06 17:02:53',0.00000,0.00000,NULL,'\0','20170406170253977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54550,'TO054550','C17OOL0417','LACTS','CTS 205356','SG5BB','SCITY','2017-04-17 07:00:00','','Runze','Deng','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406170402524',0.00000,0.00000,'','2017-04-06 17:04:02',0.00000,0.00000,NULL,'\0','20170406170402524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54551,'TO054551','C17TAS0424','LAGUT','Carol','TAS5L','HBAAP','2017-04-24 09:10:00','MS','XUANQI','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,789.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406174321996',0.00000,0.00000,NULL,'2017-04-06 17:43:22',0.00000,0.00000,NULL,'\0','20170406174321996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54552,'TO054552','C17MEL0626','LAGWS','70195','SM4BB','SCITY','2017-06-26 07:00:00','MR','kuantan','XX','Hana Yu','INVO1',2,0,0,0,0,0,1,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170406183613342',0.00000,0.00000,NULL,'2017-04-06 18:36:13',0.00000,0.00000,NULL,'\0','20170406183613342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54553,'TO054553','C17OOL0410','LAAYT','JESSIE','SG5BB','SHURS','2017-04-10 06:00:00','','ZHIHONG','WU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407104836368',0.00000,0.00000,'','2017-04-07 10:48:36',0.00000,0.00000,NULL,'\0','20170407104836368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54554,'AG054554','C17PS0408','LAGUT','3754','DTPS1','SCHSW','2017-04-08 07:20:00','Ms','JIAN HUA','HE','LAGUT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170407105541952',0.00000,0.00000,'','2017-04-07 10:55:41',NULL,NULL,3,'\0','20170407105541952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54555,'TO054555','C17ATT0408','LACAS','ZOE WECHAT','DEADM','XXXNA','2017-04-08 10:00:00','MR','XX','ALVIN','Helen He','INVO1',4,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407120522167',0.00000,0.00000,NULL,'2017-04-07 12:05:22',0.00000,0.00000,NULL,'\0','20170407120522167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54556,'TO054556','C17ATT0415','LCKLO','0213908f','DEADM','XXXNA','2017-04-15 10:00:00','MS','Sylvia','Keung','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407121343333',0.00000,0.00000,NULL,'2017-04-07 12:13:43',0.00000,0.00000,NULL,'\0','20170407121343333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54557,'TO054557','C17ATT0408','LCKLO','243e700d','DEADM','XXXNA','2017-04-08 10:00:00','MR','CHI WAI STEPHEN','CHU','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407121525856',0.00000,0.00000,NULL,'2017-04-07 12:15:25',0.00000,0.00000,NULL,'\0','20170407121525856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54558,'TO054558','C17CNS0409','LAFSH','FS17040701','CNS4L','CNSAP','2017-04-09 10:35:00','','ZHONGFANG','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407121654621',0.00000,0.00000,'','2017-04-07 12:16:54',0.00000,0.00000,NULL,'\0','20170407121654621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54559,'TO054559','C17ATT0410','LCKLO','d43e6334','DEADM','XXXNA','2017-04-10 12:00:00','MR','Chan Ka','Tung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407121919155',0.00000,0.00000,NULL,'2017-04-07 12:19:19',0.00000,0.00000,NULL,'\0','20170407121919155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54560,'TO054560','C17ATT0509','LCKLO','662d6ac1','DEADM','XXXNA','2017-05-09 10:00:00','MR','Jun Yuan','Dan','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407123446438',0.00000,0.00000,NULL,'2017-04-07 12:34:46',0.00000,0.00000,NULL,'\0','20170407123446438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54561,'TO054561','C17OOL0520','LAINT','00000001088','SG5BB','OOLAP','2017-05-20 17:25:00','','PEIFANG','LI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,229.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407123533051',0.00000,0.00000,'','2017-04-07 12:35:33',0.00000,0.00000,NULL,'\0','20170407123533051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54562,'TO054562','C17ATT0416','LCKLO','0b0f68a4','DEADM','XXXNA','2017-04-16 12:00:00','MS','Yeung Zoe','','Summer Xia','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407123820096',0.00000,0.00000,NULL,'2017-04-07 12:38:20',0.00000,0.00000,NULL,'\0','20170407123820096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54563,'TO054563','C17CBR0417','LCQYE','2080104234','DTCBR','SCITY','2017-04-17 08:00:00','MR','CHANGYU','CHENG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407124447164',0.00000,0.00000,NULL,'2017-04-07 12:44:47',19.50000,0.00000,NULL,'\0','20170407124447164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54564,'TO054564','C17CBR0417','LCQYE','2080104073','DTCBR','SCITY','2017-04-17 08:00:00','MR','YOUGEN','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407124647877',0.00000,0.00000,NULL,'2017-04-07 12:46:47',39.00000,0.00000,NULL,'\0','20170407124647877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54565,'TO054565','C17ATT0423','LCKLO','56c1aaf6','DEADM','XXXNA','2017-04-23 10:00:00','MS','FEI WEI PHOEBE','LO','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407124758795',0.00000,0.00000,NULL,'2017-04-07 12:47:58',0.00000,0.00000,NULL,'\0','20170407124758795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54566,'TO054566','C17PS0410','LMODY','157126','DTPS1','SCITY','2017-04-10 07:00:00','MS','LING','LI','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407131034765',0.00000,0.00000,'','2017-04-07 13:10:34',0.00000,0.00000,NULL,'\0','20170407131034765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54567,'TO054567','C17BMT0412','LMODY','157126','DTBM1','SCITY','2017-04-12 08:00:00','MS','LING','LI','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407131322527',0.00000,0.00000,'','2017-04-07 13:13:22',0.00000,0.00000,NULL,'\0','20170407131322527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54568,'TO054568','C17CNS0418','LATOD','Cici','CNS3L','CNSAP','2017-04-18 09:10:00','MS','qing','zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407132922303',0.00000,0.00000,'','2017-04-07 13:29:22',0.00000,0.00000,NULL,'\0','20170407132922303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54569,'TO054569','C17ATT0412','LCKLO','14cff064','DEADM','XXXNA','2017-04-12 10:00:00','MS','Joanna Rein','Dyning','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407134635368',0.00000,0.00000,NULL,'2017-04-07 13:46:35',0.00000,0.00000,NULL,'\0','20170407134635368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54570,'TO054570','C17MEL0512','LAABT','Australian Bravo Travel','SM4BB','SCITY','2017-05-12 07:00:00','MS','FOYUAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407140347919',0.00000,0.00000,'','2017-04-07 14:03:47',0.00000,0.00000,NULL,'\0','20170407140347919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54571,'TO054571','C17BNE0515','LAABT','Australian Bravo Travel','OOL3L','OOLAP','2017-05-15 08:15:00','MS','FOYUAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407140542922',0.00000,0.00000,'','2017-04-07 14:05:42',0.00000,0.00000,NULL,'\0','20170407140347919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54572,'TO054572','C17CNS0517','LAABT','Australian Bravo Travel','CNS3L','CNSAP','2017-05-17 08:25:00','MS','FOYUAN','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407140551096',0.00000,0.00000,'','2017-04-07 14:05:51',0.00000,0.00000,NULL,'\0','20170407140347919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54573,'TO054573','C17ATT0409','LABJS','Flora Pu','DEADM','XXXNA','2017-04-09 10:00:00','MR','WANYU','LIN','Helen He','INVO1',3,3,0,0,0,0,0,0,54.00000,47.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407141214608',0.00000,0.00000,NULL,'2017-04-07 14:12:14',0.00000,0.00000,NULL,'\0','20170407141214608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54574,'TO054574','C17ATT0415','LCKLO','3d07aedf','DEADM','XXXNA','2017-04-15 10:00:00','MS','Zoe','Yeung','Hana Yu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407141440156',0.00000,0.00000,NULL,'2017-04-07 14:14:40',0.00000,0.00000,NULL,'\0','20170407141440156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54575,'TO054575','C17MEL0414','LAYOT','Allen Dong','SM4BB','SCITY','2017-04-14 07:00:00','MR','DESHENG','KONG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407142332710',0.00000,0.00000,'','2017-04-07 14:23:32',0.00000,0.00000,NULL,'\0','20170407142332710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54576,'TO054576','C17OOL0415','LAAUT','266733','SG5BB','OOLAP','2017-04-15 12:40:00','MR','Jinbo','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,299.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407142451256',0.00000,0.00000,'','2017-04-07 14:24:51',0.00000,0.00000,NULL,'\0','20170407142451256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54577,'TO054577','C17PS0410','LASKY','#7889','DTPS1','SHURS','2017-04-10 06:00:00','MS','Stepheny','Wong','Summer Xia','INVO1',7,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143326774',0.00000,0.00000,'','2017-04-07 14:33:26',0.00000,0.00000,NULL,'\0','20170407143326774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54578,'TO054578','C17CBR0411','LASKY','#7889','DTCBR','SHURS','2017-04-11 07:00:00','MS','Stepheny','Wong','Summer Xia','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143528220',0.00000,0.00000,'','2017-04-07 14:35:28',0.00000,0.00000,NULL,'\0','20170407143326774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54579,'TO054579','C17BMT0412','LASKY','#7889','DTBM1','SHURS','2017-04-12 07:00:00','MS','Stepheny','Wong','Summer Xia','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143534741',0.00000,0.00000,'','2017-04-07 14:35:34',0.00000,0.00000,NULL,'\0','20170407143326774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54580,'TO054580','C17CNS0419','LAAUT','266733','CNS3L','CNSAP','2017-04-19 08:25:00','MR','Jinbo','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143550716',0.00000,0.00000,'','2017-04-07 14:35:50',0.00000,0.00000,NULL,'\0','20170407142451256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54581,'TO054581','C17ATT0419','LMODY','167209','XCUST','XXXNA','2017-04-19 19:00:00','MR','LEI','BAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,62.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143621775',0.00000,0.00000,NULL,'2017-04-07 14:36:21',0.00000,0.00000,NULL,'\0','20170407143621775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54582,'TO054582','C17ATT0410','LCKLO','10764cd9','DEADM','XXXNA','2017-04-10 09:30:00','MS','Jocelyn','Tan','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407143913376',0.00000,0.00000,NULL,'2017-04-07 14:39:13',0.00000,0.00000,NULL,'\0','20170407143913376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54583,'TO054583','C17PS0414','LAGAH','#1404PS','DTPS1','SCITY','2017-04-14 07:00:00','MS','YU','LI','Summer Xia','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407144343740',0.00000,0.00000,'','2017-04-07 14:43:43',0.00000,0.00000,NULL,'\0','20170407144343740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54584,'TO054584','C17CNS0417','LCCTR','2737974006','CNS4L','CNSAP','2017-04-17 13:50:00','MS','ZEHUI','FU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,525.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407145531466',0.00000,0.00000,'','2017-04-07 14:55:31',0.00000,0.00000,NULL,'\0','20170407145531466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54585,'AG054585','C17CBR0408','LAAYT','A894','DTCBR','SCITY','2017-04-08 08:00:00','Ms','ELLA','KONG','LAAYT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170407145721134',0.00000,0.00000,'','2017-04-07 14:57:21',NULL,NULL,3,'\0','20170407145721134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54586,'TO054586','C17OOL0408','LAAWY','TINA','SG5BB','SCITY','2017-04-08 07:00:00','MR','DE','DONG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,269.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407150608415',0.00000,0.00000,'','2017-04-07 15:06:08',0.00000,0.00000,NULL,'\0','20170407150608415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54587,'TO054587','C17BNE0409','LATGO','Daisy','OOL2L','OOLAP','2017-04-09 07:30:00','MS','JiaWen','Cheng','Summer Xia','INVO1',1,0,0,1,0,0,0,0,340.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407153112055',0.00000,0.00000,'','2017-04-07 15:31:12',0.00000,0.00000,NULL,'\0','20170407153112055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54588,'TO054588','C17CNS0410','LATGO','Dasiy','CNS4L','CNSAP','2017-04-10 08:25:00','MS','JiaWen','Cheng','Summer Xia','INVO1',1,0,0,1,0,0,0,0,475.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407153755784',0.00000,0.00000,'','2017-04-07 15:37:55',143.65000,0.00000,NULL,'\0','20170407153755784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54589,'TO054589','C17ATT0409','LATGO','Daisy','DEADM','XXXNA','2017-04-09 19:30:00','MS','JiaWen','CHENG','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407154342026',0.00000,0.00000,NULL,'2017-04-07 15:43:42',0.00000,0.00000,NULL,'\0','20170407154342026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54590,'TO054590','C17MEL0417','LADRI','司机大哥MEN 的单子','SM4BB','SHURS','2017-04-17 06:00:00','MS','LISA','Tang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407155937965',0.00000,0.00000,'','2017-04-07 15:59:37',0.00000,0.00000,NULL,'\0','20170407155937965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54591,'TO054591','C17OOL0424','LADRI','司机大哥MEN 的单子','SG5BB','SHURS','2017-04-24 06:00:00','MS','LISA','TANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407160054187',0.00000,0.00000,'','2017-04-07 16:00:54',0.00000,0.00000,NULL,'\0','20170407160054187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54592,'TO054592','C17PS0408','LADRI','LIXIN代收团费','DTPS1','SHURS','2017-04-08 06:00:00','MS','LISA','TANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407163046131',0.00000,0.00000,'','2017-04-07 16:30:46',0.00000,0.00000,NULL,'\0','20170407163046131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54593,'TO054593','C17PS0408','LADRI','TO054592 请司机代收团费','DTPS1','SHURS','2017-04-08 06:00:00','MS','LISA','TANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407163224926',0.00000,0.00000,NULL,'2017-04-07 16:32:24',0.00000,0.00000,NULL,'\0','20170407163224926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54594,'TO054594','C17PS0408','LADRI','TO054592 请司机代收团费','DTPS1','SHURS','2017-04-08 06:00:00','MS','LISA','TANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407163306141',0.00000,0.00000,NULL,'2017-04-07 16:33:06',0.00000,0.00000,NULL,'\0','20170407163306141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54595,'TO054595','C17CNS0411','LAYOT','DOLLY 多多','CNS3A','CNSAP','2017-04-11 09:10:00','MR','ZHAOHUA','LIU','Flora Shi','INVO1',8,0,0,0,4,0,0,0,928.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407163337559',0.00000,0.00000,'','2017-04-07 16:33:37',0.00000,0.00000,NULL,'\0','20170407163337559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54596,'TO054596','C17CNS0418','LAACS','8936','CNS3L','CNSAP','2017-04-18 09:10:00','MS','YU','LI','Hana Yu','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407164650836',0.00000,0.00000,'','2017-04-07 16:46:50',0.00000,0.00000,NULL,'\0','20170407164650836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54597,'TO054597','C17MEL0417','LATAR','Jenny','SM3AA','MDMAP','2017-04-17 07:35:00','','XIAOHUA','LIAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,519.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407165004838',0.00000,0.00000,'','2017-04-07 16:50:04',0.00000,0.00000,NULL,'\0','20170407165004838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54598,'TO054598','C17CNS0421','LACET','Bay','CNS3L','CNSAP','2017-04-21 08:25:00','MR','JIANQIANG','CHEN','Helen He','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407165522751',0.00000,0.00000,'','2017-04-07 16:55:22',0.00000,0.00000,NULL,'\0','20170407165522751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54599,'TO054599','C17BNE0419','LACET','Bay','OOL3L','OOLAP','2017-04-19 08:00:00','MR','JIANQIANG','CHEN','Helen He','INVO1',2,0,0,0,0,1,0,0,260.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407165557321',0.00000,0.00000,'','2017-04-07 16:55:57',0.00000,0.00000,NULL,'\0','20170407165522751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54600,'TO054600','C17CNS0504','LATGO','Daisy','CNS4L','CNSAP','2017-05-04 12:40:00','MR','ZiHao','Jiang','Hana Yu','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407172556878',0.00000,0.00000,'','2017-04-07 17:25:56',0.00000,0.00000,NULL,'\0','20170407172556878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54601,'TO054601','C17ZTB0413','LMHXM','carrie','XCUST','XXXNA','2017-04-13 00:00:00','MR','xx','xx','Summer Xia','INVO1',1,0,0,0,0,0,0,0,1390.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407173523673',0.00000,0.00000,'','2017-04-07 17:35:23',0.00000,60.00000,NULL,'\0','20170407173523673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54602,'TO054602','C17PS0412','LMODY','167213','DTPS1','SCITY','2017-04-12 07:00:00','MR','xuebo','guo','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407175902652',0.00000,0.00000,NULL,'2017-04-07 17:59:02',0.00000,0.00000,NULL,'\0','20170407175902652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54603,'TO054603','C17CNS0504','LATGO','DASIY','CNS4L','CNSAP','2017-05-04 12:20:00','MR','WENZHI','WU','Hana Yu','INVO1',2,0,0,0,0,1,0,0,545.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407180805221',0.00000,0.00000,'','2017-04-07 18:08:05',0.00000,0.00000,NULL,'\0','20170407180805221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54604,'TO054604','C17PS0410','LAAYT','A899','DTPS1','SCITY','2017-04-10 07:00:00','MS','HONGHUA','ZHANG','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407181553003',0.00000,0.00000,'','2017-04-07 18:15:53',0.00000,0.00000,NULL,'\0','20170407181553003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54605,'TO054605','C17CBR0412','LAAYT','A899','DTCBR','SCITY','2017-04-12 08:00:00','MS','HONGHUA','ZHANG','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407181731829',0.00000,0.00000,'','2017-04-07 18:17:31',0.00000,0.00000,NULL,'\0','20170407181731829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54606,'TO054606','C17ATT0409','LCKLO','24be157b','DEADM','XXXNA','2017-04-09 10:00:00','MR','GUO YAN','CHAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170407191253933',0.00000,0.00000,NULL,'2017-04-07 19:12:53',0.00000,0.00000,NULL,'\0','20170407191253933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54607,'TO054607','C17MEL0417','LCCTR','2738308208','SM4BB','SCITY','2017-04-17 07:00:00','MS','MEIYING','SONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408102533087',0.00000,0.00000,'','2017-04-08 10:25:33',0.00000,0.00000,NULL,'\0','20170408102533087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54608,'TO054608','C17ATT0409','LCKLO','6687d1f7','XCUST','XXXNA','2017-04-09 10:00:00','MS','YU','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408104233204',0.00000,0.00000,NULL,'2017-04-08 10:42:33',0.00000,0.00000,NULL,'\0','20170408104233204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54609,'TO054609','C17BMT0409','LACTS','205311JX','DTBM1','SCITY','2017-04-09 08:00:00','MS','XIA','WAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408105925209',0.00000,0.00000,'','2017-04-08 10:59:25',0.00000,0.00000,NULL,'\0','20170408105925209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54610,'TO054610','C17MEL0414','LAAUT','#412047','SM4BB','MDMAP','2017-04-14 17:35:00','MR','Shengrong','Huang','Flora Shi','INVO1',5,0,0,0,1,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408110753177',0.00000,0.00000,'','2017-04-08 11:07:53',0.00000,0.00000,NULL,'\0','20170408110753177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54611,'TO054611','C17BMT0410','LATGO','10745','DTBM1','SCITY','2017-04-10 08:00:00','MR','','MA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408114236857',0.00000,0.00000,'','2017-04-08 11:42:36',0.00000,0.00000,NULL,'\0','20170408114236857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54612,'TO054612','C17SYD0409','LANXH','164482','DTSYD','XXXNA','2017-04-09 00:00:00','','YUXIN','GUAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408123749164',0.00000,0.00000,NULL,'2017-04-08 12:37:49',0.00000,0.00000,NULL,'\0','20170408123749164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54613,'TO054613','C17BMT0409','LANXH','164715','DTBM1','SCITY','2017-04-09 08:00:00','','TIE JUN','SHI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408123937257',0.00000,0.00000,'','2017-04-08 12:39:37',0.00000,0.00000,NULL,'\0','20170408123937257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54614,'TO054614','C17BMT0409','LANXH','164837','DTBM1','SCITY','2017-04-09 08:00:00','','CHUNHUA','XU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408124057644',0.00000,0.00000,'','2017-04-08 12:40:57',0.00000,0.00000,NULL,'\0','20170408124057644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54615,'TO054615','C17MEL0417','LAAUT','#266734','SM4BB','MDMAP','2017-04-17 12:20:00','MS','Pet Joo','Lim','Alisa Cao','INVO1',5,1,0,0,3,0,0,0,249.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408124434234',0.00000,0.00000,'','2017-04-08 12:44:34',0.00000,0.00000,NULL,'\0','20170408124434234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54616,'TO054616','C17EST0406','LCKLO','3599d29b','DEADM','XXXNA','2017-04-18 00:00:00','MS','Shih-han','Huang','Summer Xia','INVO1',3,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408124847751',0.00000,0.00000,NULL,'2017-04-08 12:48:47',93.30000,0.00000,NULL,'\0','20170408124847751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54617,'TO054617','C17EST0406','LCKLO','4596497d','DEADM','XXXNA','2017-04-18 00:00:00','MR','Chi Ho Au','','Summer Xia','INVO1',2,1,0,0,0,0,0,0,2.40000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408125728589',0.00000,0.00000,NULL,'2017-04-08 12:57:28',80.20000,0.00000,NULL,'\0','20170408125728589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54618,'TO054618','C17ATT0501','LCKLO','d071e087','XCUST','XXXNA','2017-05-01 00:00:00','MS','Yin ling','CHEUNG','Summer Xia','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130025072',0.00000,0.00000,NULL,'2017-04-08 13:00:25',0.00000,0.00000,NULL,'\0','20170408130025072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54619,'TO054619','C17AIR0415','LMODY','SAM 167224','XCUST','SDMAP','2017-04-15 08:15:00','MR','WENPING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130125366',0.00000,0.00000,'','2017-04-08 13:01:25',0.00000,0.00000,NULL,'\0','20170408130125366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54620,'TO054620','C17CNS0409','LALOW','A20159','CNS3L','CNSAP','2017-04-09 13:45:00','MR','SHENG','ZHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130212291',0.00000,0.00000,'','2017-04-08 13:02:12',0.00000,0.00000,NULL,'\0','20170408130212291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54621,'TO054621','C17SYD0415','LMODY','SAM 167224','DTSYD','SDMAP','2017-04-15 08:15:00','MR','WENPING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,23.33000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130452597',0.00000,0.00000,NULL,'2017-04-08 13:04:52',0.00000,0.00000,NULL,'\0','20170408130452597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54622,'TO054622','C17CBR0416','LMODY','167224','DTCBR','XXXNAX','2017-04-16 00:00:00','MR','WENPING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,26.67000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130627897',0.00000,0.00000,NULL,'2017-04-08 13:06:27',0.00000,0.00000,NULL,'\0','20170408130627897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54623,'TO054623','C17BMT0417','LMODY','167224','DTBM1','XXXNA','2017-04-17 00:00:00','MR','WENPING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,13.67000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130754056',0.00000,0.00000,'','2017-04-08 13:07:54',0.00000,0.00000,NULL,'\0','20170408130754056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54624,'TO054624','C17AIR0418','LMODY','167224','XCUST','XXXNA','2017-04-18 00:00:00','MR','WENPING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408130914318',0.00000,0.00000,'','2017-04-08 13:09:14',0.00000,0.00000,NULL,'\0','20170408130914318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54625,'TO054625','C17AIR0410','LMODY','#167235','XCUST','SDMAP','2017-04-10 07:25:00','MS','WENHUA','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408135952096',0.00000,0.00000,NULL,'2017-04-08 13:59:52',0.00000,0.00000,NULL,'\0','20170408135952096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54626,'TO054626','C17SYD0410','LMODY','#167235','DTSYD','SDMAP','2017-04-10 07:25:00','MS','WENHUA','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408140305880',0.00000,0.00000,NULL,'2017-04-08 14:03:05',0.00000,0.00000,NULL,'\0','20170408135952096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54627,'TO054627','C17CBR0411','LMODY','#167235','DTCBR','XXXNA','2017-04-11 00:00:00','MS','WENHUA','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,40.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408140311667',0.00000,0.00000,'','2017-04-08 14:03:11',0.00000,0.00000,NULL,'\0','20170408135952096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54628,'TO054628','C17BMT0412','LMODY','#167235','DTBM1','XXXNA','2017-04-12 00:00:00','MS','WENHUA','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,27.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408140318890',0.00000,0.00000,'','2017-04-08 14:03:18',0.00000,0.00000,NULL,'\0','20170408135952096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54629,'TO054629','C17PS0413','LMODY','#167235','DTPS1','XXXNA','2017-04-13 00:00:00','MS','WENHUA','HAN','Summer Xia','INVO1',1,0,0,0,0,0,0,0,67.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408140326082',0.00000,0.00000,'','2017-04-08 14:03:26',0.00000,0.00000,NULL,'\0','20170408135952096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54630,'TO054630','C17EST0406','LAEWE','ME DOE','XCUST','XXXNA','2017-04-09 00:00:00','MR','','','Summer Xia','INVO1',2,3,0,0,0,0,0,0,2.40000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408141912832',0.00000,0.00000,NULL,'2017-04-08 14:19:12',116.20000,0.00000,NULL,'\0','20170408141912832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54631,'TO054631','C17ATT0426','LCKLO','bd841b86','XCUST','XXXNA','2017-04-26 10:00:00','MS','Carissa','Cynthia','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408150855697',0.00000,0.00000,NULL,'2017-04-08 15:08:55',0.00000,0.00000,NULL,'\0','20170408150855697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54632,'TO054632','C17ATT0506','LCKLO','cb109f5c','DEADM','XXXNA','2017-05-06 10:30:00','MR','Fung Ka','Wang','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408165053326',0.00000,0.00000,NULL,'2017-04-08 16:50:53',0.00000,0.00000,NULL,'\0','20170408165053326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54633,'TO054633','C17ATT0418','LCKLO','dc0ac418','XCUST','XXXNA','2017-04-18 10:00:00','MS','Jenny Kan','Yan Lam','Flora Shi','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408165214009',0.00000,0.00000,NULL,'2017-04-08 16:52:14',0.00000,0.00000,NULL,'\0','20170408165214009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54634,'TO054634','C17OOL0417','LAAUT','#266738','SG5BB','OOLAP','2017-04-17 15:00:00','MS','YUMEI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,262.33000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408171021768',0.00000,0.00000,'','2017-04-08 17:10:21',0.00000,0.00000,NULL,'\0','20170408171021768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54635,'TO054635','C17CNS0421','LAAUT','#266738','CNS3L','CNSAP','2017-04-21 08:25:00','MS','YUMEI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408171052048',0.00000,0.00000,'','2017-04-08 17:10:52',0.00000,0.00000,NULL,'\0','20170408171021768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54636,'TO054636','C17BNE0427','LALLT','Jonathan','OOL3L','OOLAP','2017-04-27 08:00:00','MS','XueMei','Chen','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170408171615717',0.00000,0.00000,'','2017-04-08 17:16:15',0.00000,0.00000,NULL,'\0','20170408171615717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54637,'TO054637','C17CBR0410','LAACS','VICKY','DTCBR','SCITY','2017-04-10 08:00:00','','Zhaoming','Su','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409104150557',0.00000,0.00000,'','2017-04-09 10:41:50',0.00000,0.00000,NULL,'\0','20170409104150557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54638,'TO054638','C17MEL0414','LAACS','VICKY','SM4BB','SCITY','2017-04-14 07:00:00','','Zhaoming','Su','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409110021044',0.00000,0.00000,'','2017-04-09 11:00:21',0.00000,0.00000,NULL,'\0','20170409104150557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54639,'TO054639','C17OOL0422','LAACS','VICKY','SG5BB2','SCITY','2017-04-22 07:00:00','','Zhaoming','Su','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,222.33000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409110031465',0.00000,0.00000,'','2017-04-09 11:00:31',0.00000,0.00000,NULL,'\0','20170409104150557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54640,'TO054640','C17BMT0410','LAELS','ELSE-2871','DTBM1','SCITY','2017-04-10 08:00:00','MR','YU','LEI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409121131115',0.00000,0.00000,'','2017-04-09 12:11:31',0.00000,0.00000,NULL,'\0','20170409121131115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54641,'TO054641','C17BNE0412','LAAYT','JESSIE','OOL3L','OOLAP','2017-04-12 10:05:00','MS','RONGRONG','GAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409122738956',0.00000,0.00000,'','2017-04-09 12:27:38',0.00000,0.00000,NULL,'\0','20170409122738956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54642,'TO054642','C17CNS0414','LAAYT','JESSIE','CNS3L','CNSAP','2017-04-14 08:25:00','MS','RONGRONG','GAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409123143643',0.00000,0.00000,'','2017-04-09 12:31:43',0.00000,0.00000,NULL,'\0','20170409122738956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54643,'TO054643','C17ATT0509','LCKLO','ec5abb77','DEADM','XXXNA','2017-05-09 10:00:00','MS','Poh Yee','Chan','Hana Yu','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409130504939',0.00000,0.00000,NULL,'2017-04-09 13:05:04',0.00000,0.00000,NULL,'\0','20170409130504939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54644,'TO054644','C17CNS0416','LCCTR','2738138232','CNS4L','CNSAP','2017-04-16 10:35:00','','WEI','CEN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409131057734',0.00000,0.00000,'','2017-04-09 13:10:57',0.00000,0.00000,NULL,'\0','20170409131057734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54645,'TO054645','C17JVB0416','LADIX','UC0052','DTJVB','SCITY','2017-04-16 07:00:00','','Shelly','Xie','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409132811750',0.00000,0.00000,'','2017-04-09 13:28:11',0.00000,0.00000,NULL,'\0','20170409132811750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54646,'TO054646','C17ATT0410','LAACS','#0680','DEADM','XXXNA','2017-04-10 10:00:00','MS','LIHUA','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409142102394',0.00000,0.00000,NULL,'2017-04-09 14:21:02',0.00000,0.00000,NULL,'\0','20170409142102394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54647,'TO054647','C17ATT0411','LAACS','0681','DEADM','XXXNA','2017-04-11 00:00:00','','Xiaomin','HE','Pancy Mao','INVO1',2,1,1,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409154428614',0.00000,0.00000,NULL,'2017-04-09 15:44:28',0.00000,0.00000,NULL,'\0','20170409154428614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54648,'TO054648','C17MEL0414','LAGWS','70196','SM4BB','SCITY','2017-04-14 07:00:00','MR','XX','LIN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409155103903',0.00000,0.00000,NULL,'2017-04-09 15:51:03',0.00000,0.00000,NULL,'\0','20170409155103903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54649,'TO054649','C17OOL0417','LAPRE','VTO14349','SG5BB','SCITY','2017-04-17 07:00:00','MS','YUEQIN','DING','Hana Yu','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409155620771',0.00000,0.00000,'','2017-04-09 15:56:20',0.00000,0.00000,NULL,'\0','20170409155620771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54650,'TO054650','C17ATT0418','LCKLO','42b7ee7c','DEADM','XXXNA','2017-04-18 10:00:00','MS','Shih En Hannah','Yeoh','Hana Yu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409182339044',0.00000,0.00000,NULL,'2017-04-09 18:23:39',0.00000,0.00000,NULL,'\0','20170409182339044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54651,'TO054651','C17ATT0417','LCKLO','700921c1','DEADM','XXXNA','2017-04-17 10:00:00','MS','Shih En Hannah','Yeoh','Hana Yu','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170409182447528',0.00000,0.00000,NULL,'2017-04-09 18:24:47',0.00000,0.00000,NULL,'\0','20170409182447528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54652,'TO054652','C17MEL0414','LCCTR','2738764498','SM3BA','SCITY','2017-04-14 07:00:00','MS','YUMAN','YIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,445.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410101729960',0.00000,0.00000,'','2017-04-10 10:17:29',0.00000,0.00000,NULL,'\0','20170410101729960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54653,'TO054653','C17MEL0414','LCCTR','2738764498','SM3BA','SCITY','2017-04-14 07:00:00','MS','YUMAN','YIN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410102023620',0.00000,0.00000,NULL,'2017-04-10 10:20:23',0.00000,0.00000,NULL,'\0','20170410102023620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54654,'TO054654','C17ATT0410','LAFIT','Amy--店里','XCUST','XXXNA','2017-04-10 10:00:00','MR','','','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410103551447',0.00000,0.00000,NULL,'2017-04-10 10:35:51',0.00000,0.00000,NULL,'\0','20170410103551447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54655,'TO054655','C17ATT0410','LAACS','0682','DEADM','XXXNA','2017-04-10 10:00:00','','Hua','Jing','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410104452331',0.00000,0.00000,NULL,'2017-04-10 10:44:52',0.00000,0.00000,NULL,'\0','20170410104452331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54656,'TO054656','C17ATT0411','LCKLO','dfb33435','DEADM','XXXNA','2017-04-11 10:00:00','MR','Fontarum','Jayvee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410115648890',0.00000,0.00000,NULL,'2017-04-10 11:56:48',0.00000,0.00000,NULL,'\0','20170410115648890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54657,'TO054657','C17ATT0417','LCKLO','adea8628','DEADM','XXXNA','2017-04-17 10:00:00','MR','King','Cheng','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410120658336',0.00000,0.00000,NULL,'2017-04-10 12:06:58',0.00000,0.00000,NULL,'\0','20170410120658336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54658,'TO054658','C17ATT0412','LCKLO','f92ba232','DEADM','XXXNA','2017-04-12 12:00:00','MR','Fontarum','Jayvee','Flora Shi','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410121158637',0.00000,0.00000,NULL,'2017-04-10 12:11:58',0.00000,0.00000,NULL,'\0','20170410121158637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54659,'TO054659','C17ATT0420','LCKLO','07cd12df','DEADM','XXXNA','2017-04-20 10:00:00','MR','Ting Kwan','Chan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410121257870',0.00000,0.00000,NULL,'2017-04-10 12:12:57',0.00000,0.00000,NULL,'\0','20170410121257870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54660,'TO054660','C17ATT0411','LCKLO','6918d55e','DEADM','XXXNA','2017-04-11 10:00:00','MS','Law Yuet','Yee','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410121415028',0.00000,0.00000,NULL,'2017-04-10 12:14:15',0.00000,0.00000,NULL,'\0','20170410121415028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54661,'TO054661','C17ATT0411','LCKLO','29286df3','DEADM','XXXNA','2017-04-11 10:00:00','','PUI SAN','CHO','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410121416775',0.00000,0.00000,NULL,'2017-04-10 12:14:16',0.00000,0.00000,NULL,'\0','20170410121416775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54662,'TO054662','C17ATT0413','LCKLO','99ee5058','DEADM','XXXNA','2017-04-13 11:00:00','MR','Jayvee','Fontarum','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410121644523',0.00000,0.00000,NULL,'2017-04-10 12:16:44',0.00000,0.00000,NULL,'\0','20170410121644523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54663,'TO054663','C17EST0406','LCKLO','f86d1536','DEADM','XXXNA','2017-04-14 00:00:00','MS','YEE CHIEN','LAW','Hana Yu','INVO1',2,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410122025934',0.00000,0.00000,NULL,'2017-04-10 12:20:25',62.20000,0.00000,NULL,'\0','20170410122025934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54664,'TO054664','C17ATT0421','LCKLO','ac91e937','DEADM','XXXNA','2017-04-21 10:00:00','MR','UMATHARAN','VERASALAM','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410122059802',0.00000,0.00000,NULL,'2017-04-10 12:20:59',0.00000,0.00000,NULL,'\0','20170410122059802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54665,'TO054665','C17EST0406','LCKLO','420d0af8','DEADM','XXXNA','2017-04-15 00:00:00','MS','Yee Lum','Cheung','Hana Yu','INVO1',2,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410122119926',0.00000,0.00000,NULL,'2017-04-10 12:21:19',62.20000,0.00000,NULL,'\0','20170410122119926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54666,'TO054666','C17ATT0513','LCKLO','fa44a016','DEADM','XXXNA','2017-05-13 10:00:00','MR','Jie Loh','Wen','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410122732766',0.00000,0.00000,NULL,'2017-04-10 12:27:32',0.00000,0.00000,NULL,'\0','20170410122732766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54667,'TO054667','C17CNS0416','LAFOT','LILY WANG','CNS3L','CNSAP','2017-04-16 13:45:00','MR','WEIJUN','QI','Summer Xia','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410124504114',0.00000,0.00000,'','2017-04-10 12:45:04',0.00000,0.00000,NULL,'\0','20170410124504114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54668,'TO054668','C17EST0406','LASCT','#254751','DEADM','XXXNA','2017-04-18 00:00:00','MS','TRACY','','Summer Xia','INVO1',0,2,0,0,0,0,0,0,0.00000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410125817048',0.00000,0.00000,NULL,'2017-04-10 12:58:17',36.00000,0.00000,NULL,'\0','20170410125817048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54669,'TO054669','C17ATT0413','LCKLO','44d45107','DEADM','XXXNA','2017-04-13 10:00:00','MS','Yuen yee','Chan','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410130205292',0.00000,0.00000,NULL,'2017-04-10 13:02:05',0.00000,0.00000,NULL,'\0','20170410130205292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54670,'TO054670','C17ATT0414','LCKLO','4fc5028d','DEADM','XXXNA','2017-04-14 10:00:00','MS','Janina Monica','Cervantes','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410130349126',0.00000,0.00000,NULL,'2017-04-10 13:03:49',0.00000,0.00000,NULL,'\0','20170410130349126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54671,'TO054671','C17ATT0412','LCKLO','b0eb3b38','DEADM','XXXNA','2017-04-12 10:00:00','MS','Yuet Yee','Law','Flora Shi','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410130435474',0.00000,0.00000,NULL,'2017-04-10 13:04:35',0.00000,0.00000,NULL,'\0','20170410130435474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54672,'TO054672','C17CBR0411','LAAST','RBRBTGL','DTCBR','SHURS','2017-04-11 07:00:00','MR','lida','ZHOU','Summer Xia','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410130625735',0.00000,0.00000,'','2017-04-10 13:06:25',0.00000,0.00000,NULL,'\0','20170410130625735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54673,'TO054673','C17ATT0414','LCKLO','4fc5028d','DEADM','XXXNA','2017-04-14 10:00:00','','Monica Cervantes','Janina','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410130921641',0.00000,0.00000,NULL,'2017-04-10 13:09:21',0.00000,0.00000,NULL,'\0','20170410130921641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54674,'TO054674','C17ATT0413','LAAST','RBRBTGL','DEADM','XXXNA','2017-04-13 15:00:00','MR','LIDA','ZHOU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410131207500',0.00000,0.00000,NULL,'2017-04-10 13:12:07',0.00000,0.00000,NULL,'\0','20170410131207500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54675,'TO054675','C17BMT0417','LCQYE','2081082875','DTBM1','SCITY','2017-04-17 08:00:00','MR','zhongmin','jin','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410131409960',0.00000,0.00000,'','2017-04-10 13:14:09',210.00000,0.00000,NULL,'\0','20170410131409960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54676,'AG054676','C17PS0411','LACFT','5785','DTPS1','SHURS','2017-04-11 06:00:00','Mr','H','HUA','LACFT','INVO1',3,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170410133751435',0.00000,0.00000,'','2017-04-10 13:37:51',NULL,NULL,3,'\0','20170410133751435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54677,'AG054677','C17CBR0412','LACFT','5786','DTCBR','SHURS','2017-04-12 07:00:00','Mr','H','HUA','LACFT','INVO1',3,1,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170410133939559',0.00000,0.00000,'','2017-04-10 13:39:39',NULL,NULL,3,'\0','20170410133939559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54678,'AG054678','C17BMT0413','LACFT','5787','DTBM1','SHURS','2017-04-13 07:00:00','Mr','H','HUA','LACFT','INVO1',3,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170410134056061',0.00000,0.00000,NULL,'2017-04-10 13:40:56',NULL,NULL,3,'\0','20170410134056061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54679,'TO054679','C17ATT0514','LCKLO','fa44a016','DEADM','XXXNA','2017-05-14 10:00:00','','Jie Loh','wen','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410134131114',0.00000,0.00000,NULL,'2017-04-10 13:41:31',0.00000,0.00000,NULL,'\0','20170410134131114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54680,'TO054680','C17CBR0413','LASKY','#7894','DTCBR','SHURS','2017-04-13 07:00:00','','HUIYU','WANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410134328146',0.00000,0.00000,NULL,'2017-04-10 13:43:28',0.00000,0.00000,NULL,'\0','20170410134328146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54681,'TO054681','C17BMT0411','LACTS','AMY','DTBM1','SCITY','2017-04-11 08:00:00','MS','Lamudin','Linda','Summer Xia','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410141306721',0.00000,0.00000,NULL,'2017-04-10 14:13:06',0.00000,0.00000,NULL,'\0','20170410141306721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54682,'TO054682','C17ATT0412','LAACS','#0685','DEADM','XXXNA','2017-04-12 10:00:00','MR','De','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410141553734',0.00000,0.00000,NULL,'2017-04-10 14:15:53',0.00000,0.00000,NULL,'\0','20170410141553734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54683,'TO054683','C17ATT0413','LCKLO','e68f403a','DEADM','XXXNA','2017-04-13 00:00:00','MR','Tsz Ho Gabriel','Leung','Summer Xia','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410141949030',0.00000,0.00000,NULL,'2017-04-10 14:19:49',0.00000,0.00000,NULL,'\0','20170410141949030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54684,'TO054684','C17ATT0413','LCKLO','dd816e50','DEADM','XXXNA','2017-04-13 00:00:00','MS','Fung Sin','Chan','Summer Xia','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410142133004',0.00000,0.00000,NULL,'2017-04-10 14:21:33',0.00000,0.00000,NULL,'\0','20170410142133004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54685,'TO054685','C17ATT0413','LCKLO','7a57eb54','DEADM','XXXNA','2017-04-13 00:00:00','MR','Yuen Lok','Him','Summer Xia','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410142421625',0.00000,0.00000,NULL,'2017-04-10 14:24:21',0.00000,0.00000,NULL,'\0','20170410142421625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54686,'TO054686','C17MEL0414','LAGWS','70197','SM4BB','SCITY','2017-04-14 07:00:00','MR','ERMAI','li','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410142702679',0.00000,0.00000,NULL,'2017-04-10 14:27:02',0.00000,0.00000,NULL,'\0','20170410142702679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54687,'TO054687','C17OOL0417','LAJTT','Stephanie Hu','SG5BB','OOLAP','2017-04-18 07:30:00','MS','CHUI MEI','LAI','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,239.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410143255271',0.00000,0.00000,'','2017-04-10 14:32:55',0.00000,0.00000,NULL,'\0','20170410143255271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54688,'TO054688','C17CNS0418','LACFT','32444','CNS3L','CNSAP','2017-04-18 09:10:00','MR','Jiajie','HUA','Alisa Cao','INVO1',6,1,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410145747367',0.00000,0.00000,'','2017-04-10 14:57:47',0.00000,0.00000,NULL,'\0','20170410145747382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54689,'AG054689','C17MEL0605','LATFI','183565','SM4BB','SHURS','2017-06-05 06:00:00','Ms','YANQIONG','LUO','LATFI','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410151007214',0.00000,0.00000,'','2017-04-10 15:10:07',0.00000,0.00000,3,'\0','20170410151007214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54690,'TO054690','C17ATT0413','LAVTR','Janna','DEADM','XXXNA','2017-04-13 12:00:00','MR','chi hung','tsui','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410162436138',0.00000,0.00000,NULL,'2017-04-10 16:24:36',0.00000,0.00000,NULL,'\0','20170410162436138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54691,'TO054691','C17MEL0421','LAYOT','Cherry Yang','SM4BB','MDMAP','2017-04-21 21:00:00','MR','DEAN','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410164420445',0.00000,0.00000,'','2017-04-10 16:44:20',0.00000,0.00000,NULL,'\0','20170410164420445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54692,'TO054692','C17CNS0424','LAYOT','Cherry Yang','CNS3L','CNSAP','2017-04-24 13:40:00','MR','DEAN','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410164703013',0.00000,0.00000,'','2017-04-10 16:47:03',0.00000,0.00000,NULL,'\0','20170410164420445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54693,'TO054693','C17PS0411','LANXH','#164430','DTPS1','SHURS','2017-04-11 06:00:00','MS','Jenny','Mo','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410164917688',0.00000,0.00000,'','2017-04-10 16:49:17',0.00000,0.00000,NULL,'\0','20170410164917688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54694,'TO054694','C17ATT0413','LCKLO','9d3988ad','DEADM','XXXNA','2017-04-13 00:00:00','MR','Yuen lok yin Hubert','','Summer Xia','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410170851075',0.00000,0.00000,NULL,'2017-04-10 17:08:51',0.00000,0.00000,NULL,'\0','20170410170851075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54695,'TO054695','C17BMT0507','LMODY','SAM 167289','DTBM1','SCITY','2017-05-07 08:00:00','MS','XI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410171435571',0.00000,0.00000,'','2017-04-10 17:14:35',0.00000,0.00000,NULL,'\0','20170410171435571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54696,'TO054696','C17PS0508','LMODY','SAM 167289','DTPS1','SCITY','2017-05-08 07:00:00','MS','XI','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410171529079',0.00000,0.00000,'','2017-04-10 17:15:29',0.00000,0.00000,NULL,'\0','20170410171435571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54697,'TO054697','C17AIR0419','LMHXP','#散拼团# 35253','OSL4P','SDMAP','2017-04-19 06:30:00','MS','YIXIN','HE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172542363',500.20000,61.00000,NULL,'2017-04-10 17:25:42',0.00000,0.00000,NULL,'\0','20170410172542363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54698,'TO054698','C17PS0414','LAGAH','REF#1404PS-SHI','DTPS1','SCITY','2017-04-14 07:00:00','MS','Yao','SHI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172617385',0.00000,0.00000,'','2017-04-10 17:26:17',0.00000,0.00000,NULL,'\0','20170410172617385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54699,'TO054699','C17CNS0414','LALLT','Jonathan','CNS3L','CNSAP','2017-04-14 13:45:00','MR','Hanyu','SUN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172648242',0.00000,0.00000,'','2017-04-10 17:26:48',0.00000,0.00000,NULL,'\0','20170410172648242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54700,'TO054700','C17SYD0419','LMHXP','#散拼团# 35253','OSL4P','SDMAP','2017-04-19 06:30:00','MS','YIXIN','HE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172542363',65.60000,8.00000,NULL,'2017-04-10 17:28:32',0.00000,0.00000,NULL,'\0','20170410172832232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54701,'TO054701','C17BMT0420','LMHXP','#散拼团# 35253','OSL4P','XXXNA','2017-04-20 00:00:00','MS','YIXIN','HE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172542363',53.30000,6.50000,'','2017-04-10 17:28:42',0.00000,0.00000,NULL,'\0','20170410172842294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54702,'TO054702','C17CBR0421','LMHXP','#散拼团# 35253','OSL4P','SDMAP','2017-04-19 06:30:00','MS','YIXIN','HE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172542363',82.00000,10.00000,NULL,'2017-04-10 17:28:49',0.00000,0.00000,NULL,'\0','20170410172849984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54703,'TO054703','C17PS0422','LMHXP','#散拼团# 35253','OSL4P','SDMAP','2017-04-19 06:30:00','MS','YIXIN','HE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410172542363',118.90000,14.50000,'','2017-04-10 17:28:57',0.00000,0.00000,NULL,'\0','20170410172857956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54704,'TO054704','C17OOL0417','LAGWS','70198','SG5BB','OOLAP','2017-04-18 07:30:00','MR','ermai','li','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410173143285',0.00000,0.00000,NULL,'2017-04-10 17:31:43',0.00000,0.00000,NULL,'\0','20170410173143285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54705,'TO054705','C17TAS0425','LAHHT','Jessie','TAS6L','HBAAP','2017-04-25 00:00:00','MR','Hanxin','Wang','Flora Shi','INVO1',2,0,0,0,0,1,0,0,919.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410173340145',0.00000,0.00000,NULL,'2017-04-10 17:33:40',0.00000,0.00000,NULL,'\0','20170410173340145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54706,'TO054706','C17CNS0430','LALOV','# 5636','CNS3L','CNSAP','2017-04-30 12:20:00','MR','XING','YUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410173408443',0.00000,0.00000,'','2017-04-10 17:34:08',0.00000,0.00000,NULL,'\0','20170410173408443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54707,'TO054707','C17AIR0502','LALOV','散拼团#5636','OSL4P','SDMAP','2017-05-02 20:55:00','MR','XING','YUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410174724060',630.00000,76.82900,'','2017-04-10 17:47:24',0.00000,0.00000,NULL,'\0','20170410174724060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54708,'TO054708','C17CBR0503','LALOV','散拼团#5636','OSL4P','SDMAP','2017-05-02 20:55:00','MR','XING','YUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410174724060',60.00000,7.31700,NULL,'2017-04-10 17:52:52',0.00000,0.00000,NULL,'\0','20170410175252940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54709,'TO054709','C17BMT0504','LALOV','散拼团#5636','OSL4P','SDMAP','2017-05-02 20:55:00','MR','XING','YUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410174724060',30.00000,3.65800,NULL,'2017-04-10 17:53:17',0.00000,0.00000,NULL,'\0','20170410175317822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54710,'TO054710','C17SYD0505','LALOV','散拼团#5636','OSL4P','SDMAP','2017-05-02 20:55:00','MR','XING','YUN','Summer Xia','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410174724060',100.00000,12.19512,'','2017-04-10 17:53:37',0.00000,0.00000,NULL,'\0','20170410175337447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54711,'TO054711','C17BMT0413','LCQYE','2081179558','DTBM1','SCITY','2017-04-13 08:00:00','MS','JIA','DENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410180125479',0.00000,0.00000,NULL,'2017-04-10 18:01:25',140.00000,0.00000,NULL,'\0','20170410180125479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54712,'TO054712','C17CBR0412','LACTS','#202864','DTCBR','SCITY','2017-04-12 08:00:00','MS','JINGFENG','HU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410181431564',0.00000,0.00000,'','2017-04-10 18:14:31',0.00000,0.00000,NULL,'\0','20170410181431564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54713,'TO054713','C17BMT0413','LACTS','#202864','DTBM1','SCITY','2017-04-13 08:00:00','MS','JINGFENG','HU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410181518302',0.00000,0.00000,NULL,'2017-04-10 18:15:18',0.00000,0.00000,NULL,'\0','20170410181518302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54714,'TO054714','C17ATT0611','LCKLO','27d3eba5','DEADM','XXXNA','2017-06-11 11:00:00','MR','Hock Leong','Teng','Hana Yu','INVO1',3,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410182755371',0.00000,0.00000,NULL,'2017-04-10 18:27:55',0.00000,0.00000,NULL,'\0','20170410182755371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54715,'TO054715','C17ATT0411','LAFIT','Amy姐订单','DEADM','XXXNA','2017-04-11 10:00:00','MS','','','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170410204521421',0.00000,0.00000,NULL,'2017-04-10 20:45:21',0.00000,0.00000,NULL,'\0','20170410204521421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54716,'AG054716','C17PS0414','LAGUT','3760','DTPS1','SCHSW','2017-04-14 07:20:00','Ms','CAIYING','ZHANG','LAGUT','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411111412829',0.00000,0.00000,'','2017-04-11 11:14:12',0.00000,0.00000,3,'\0','20170411111412829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54717,'AG054717','C17CBR0412','LADIX','uc0058','DTCBR','SCITY','2017-04-12 08:00:00','Mr','Jian','Li','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170411111620890',0.00000,0.00000,'','2017-04-11 11:16:20',NULL,NULL,3,'\0','20170411111620890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54718,'TO054718','C17ATT0423','LCKLO','b4bab2e3','DEADM','XXXNA','2017-04-23 10:00:00','MS','Huii Voon','Ming','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411112956849',0.00000,0.00000,NULL,'2017-04-11 11:29:56',0.00000,0.00000,NULL,'\0','20170411112956849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54719,'TO054719','C17ATT0419','LCKLO','aace8770','DEADM','XXXNA','2017-04-19 10:00:00','MR','Shu Wing','Lam','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411113447181',0.00000,0.00000,NULL,'2017-04-11 11:34:47',0.00000,0.00000,NULL,'\0','20170411113447181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54720,'TO054720','C17ATT0508','LCKLO','fe27ff8e','DEADM','XXXNA','2017-05-08 09:30:00','MR','Joseph Chok Yung','Ling','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411115024369',0.00000,0.00000,NULL,'2017-04-11 11:50:24',0.00000,0.00000,NULL,'\0','20170411115024369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54721,'TO054721','C17ATT0423','LCKLO','7269049f','DEADM','XXXNA','2017-04-23 10:00:00','MS','Sin Ying','Lee','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411124424307',0.00000,0.00000,NULL,'2017-04-11 12:44:24',0.00000,0.00000,NULL,'\0','20170411124424307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54722,'TO054722','C17ZTB0415','LATOD','CICI','XCUST','XXXNA','2017-04-15 00:00:00','MR','TIANCHENG','WANG','Summer Xia','INVO1',7,0,0,0,4,0,0,0,804.14000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411124525444',0.00000,0.00000,'','2017-04-11 12:45:25',0.00000,130.00000,NULL,'\0','20170411124525444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54723,'TO054723','C17EST0406','LCKLO','12c39b33','DEADM','XXXNA','2017-04-16 10:00:00','','PUA HWA','WEI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411124956011',0.00000,0.00000,NULL,'2017-04-11 12:49:56',93.30000,0.00000,NULL,'\0','20170411124956011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54724,'TO054724','C17OOL0501','LCCTR','#连接团#2741059104','SOCN62','XXXNA','2017-05-02 00:00:00','MS','','','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,1025.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411125408310',0.00000,0.00000,NULL,'2017-04-11 12:54:08',0.00000,0.00000,NULL,'\0','20170411125408310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54725,'TO054725','C17OOL0501','LCCTR','#连接团#2741059104','SOCN62','XXXNA','2017-05-02 00:00:00','MS','SHIKAI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1025.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411125408965',1420.00000,69.26829,'','2017-04-11 12:54:08',0.00000,0.00000,NULL,'\0','20170411125408965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54726,'TO054726','C17MEL0417','LAYOT','51964','SM4BB','SCITY','2017-04-17 07:00:00','MS','CHEN YU LI','WANG','Hana Yu','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411125840296',0.00000,0.00000,'','2017-04-11 12:58:40',0.00000,0.00000,NULL,'\0','20170411125840296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54727,'TO054727','C17ZTB0512','LAFIT','FROM Hardi Indoroam','XCUST','MDMAP','2017-05-12 00:00:00','MR','xx','xx','Summer Xia','INVO1',15,0,0,0,9,0,0,0,640.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411130626940',0.00000,0.00000,NULL,'2017-04-11 13:06:26',0.00000,0.00000,NULL,'\0','20170411130626955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54728,'TO054728','C17CNS0530','LCCTR','2742293075','CNS3A','CNSAP','2017-05-30 12:20:00','MS','XINGMIN','QIU','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,968.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411131139299',0.00000,0.00000,'','2017-04-11 13:11:39',0.00000,0.00000,NULL,'\0','20170411131139299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54729,'TO054729','C17CNS0505','LCCTR','#连接团#2741059104','SOCN62','CNSAP','2017-05-05 08:25:00','MS','SHIKAI','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1025.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411125408965',630.00000,30.73171,'','2017-04-11 13:19:31',0.00000,0.00000,NULL,'\0','20170411131931528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54730,'TO054730','C17ATT0417','LCKLO','f2ada3ab','DEADM','XXXNA','2017-04-17 10:00:00','MS','Yee Xin Joelle','Chan','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411132241957',0.00000,0.00000,NULL,'2017-04-11 13:22:41',0.00000,0.00000,NULL,'\0','20170411132241957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54731,'TO054731','C17ATT0417','LCKLO','cdda4111','DEADM','XXXNA','2017-04-17 10:00:00','MR','Dave Peter','Ho','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411132434496',0.00000,0.00000,NULL,'2017-04-11 13:24:34',0.00000,0.00000,NULL,'\0','20170411132434496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54732,'TO054732','C17TP0411','LADRI','MARCUS','XCUST','XXXNA','2017-04-11 00:00:00','MR','MARCUS','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411132601606',0.00000,0.00000,NULL,'2017-04-11 13:26:01',0.00000,0.00000,NULL,'\0','20170411132601606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54733,'TO054733','C17BMT0429','LALOV','# 5628','DTBM1','XXXNA','2017-04-29 00:00:00','MS','SHUO','SHI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411133818115',0.00000,0.00000,NULL,'2017-04-11 13:38:18',0.00000,0.00000,NULL,'\0','20170411133818115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54734,'TO054734','C17ZTB0412','LAFIT','FROM HUIWEN','XCUST','XXXNA','2017-04-12 08:00:00','MS','ZIWEI','WANG','Summer Xia','INVO1',7,0,0,0,0,0,0,0,331.43000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411133820720',0.00000,0.00000,'','2017-04-11 13:38:20',0.00000,0.00000,NULL,'\0','20170411133820720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54735,'TO054735','C17MEL0414','LAAYT','j1235','SM4BB','SCITY','2017-04-14 07:00:00','MR','yulai','luo','Helen He','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411134752227',0.00000,0.00000,'','2017-04-11 13:47:52',0.00000,0.00000,NULL,'\0','20170411134752227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54736,'TO054736','C17ATT0415','LCKLO','cadf4f98','DEADM','XXXNA','2017-04-15 10:00:00','','Wing Yee Helen','Pang','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411135114559',0.00000,0.00000,NULL,'2017-04-11 13:51:14',0.00000,0.00000,NULL,'\0','20170411135114559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54737,'TO054737','C17JVB0416','LAFIT','ZOE订团--FOC','DTJVB','XXXNA','2017-04-16 00:00:00','MS','ZOE','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411135222388',0.00000,0.00000,'','2017-04-11 13:52:22',0.00000,0.00000,NULL,'\0','20170411135222388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54738,'TO054738','C17HOT0411','LAFIT','CHERYL','XCUST','XXXNA','2017-04-11 14:00:00','MS','CHERYL','FOO','Hana Yu','INVO1',2,0,0,0,0,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411140018891',0.00000,0.00000,NULL,'2017-04-11 14:00:18',0.00000,0.00000,NULL,'\0','20170411140018891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54739,'TO054739','C17MEL0417','LATFI','287450','SM4BB','SHURS','2017-04-17 06:00:00','MS','--','Huang','Flora Shi','INVO1',3,1,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411141030194',0.00000,0.00000,'','2017-04-11 14:10:30',0.00000,0.00000,NULL,'\0','20170411141030194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54740,'TO054740','C17BMT0422','LALOV','# 5640','DTBM1','XXXNA','2017-04-22 00:00:00','MR','NAIJIONG','HUANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411142431254',0.00000,0.00000,'','2017-04-11 14:24:31',0.00000,0.00000,NULL,'\0','20170411142431254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54741,'TO054741','C17SYD0423','LALOV','# 5640','DTSYD','XXXNA','2017-04-23 00:00:00','MR','NAIJIONG','HUANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411142459037',0.00000,0.00000,NULL,'2017-04-11 14:24:59',0.00000,0.00000,NULL,'\0','20170411142431254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54742,'TO054742','C17ATT0419','LACFT','32445','XCUST','XXXNA','2017-04-19 10:00:00','MR','Peng','XIA','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,79.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411143539153',0.00000,0.00000,NULL,'2017-04-11 14:35:39',0.00000,0.00000,NULL,'\0','20170411143539153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54743,'TO054743','C17JVB0416','LAGGO','GG20170411003','DTJVB','SCITY','2017-04-16 07:00:00','MS','Cindy','--','Flora Shi','INVO1',4,0,0,0,0,0,0,0,69.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411145051552',0.00000,0.00000,'','2017-04-11 14:50:51',0.00000,0.00000,NULL,'\0','20170411145051552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54744,'TO054744','C17OOL0501','LAAZW','Luna','SG5BB','SCITY','2017-05-01 07:00:00','MS','Luzhen','Huang','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411150936532',0.00000,0.00000,NULL,'2017-04-11 15:09:36',0.00000,0.00000,NULL,'\0','20170411150936532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54745,'TO054745','C17PS0423','LADRI','Bill 司机亮亮','DTPS1','SCITY','2017-04-23 07:00:00','MS','Vivian','Chen','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411154927985',0.00000,0.00000,'','2017-04-11 15:49:27',0.00000,0.00000,NULL,'\0','20170411154927985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54746,'AG054746','C17PS0415','LACFT','5788','DTPS1','SCHSW','2017-04-15 07:20:00','Ms','Guolan','YE','LACFT','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170411160048256',0.00000,0.00000,'','2017-04-11 16:00:48',NULL,NULL,3,'\0','20170411160048256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54747,'TO054747','C17CBR0412','LANXH','164232','DTCBR','SCITY','2017-04-12 08:00:00','MR','WEIHUA','LIANG','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411160656479',0.00000,0.00000,'','2017-04-11 16:06:56',0.00000,0.00000,NULL,'\0','20170411160656479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54748,'TO054748','C17CBR0412','LANXH','164726','DTCBR','SHURS','2017-04-12 07:00:00','MR','GUOTING','WAN','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411160836069',0.00000,0.00000,'','2017-04-11 16:08:36',0.00000,0.00000,NULL,'\0','20170411160836069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54749,'TO054749','C17MEL0417','LAYOT','51966','SM4BB','SCITY','2017-04-17 07:00:00','MS','GUIFEN','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411161121445',0.00000,0.00000,'','2017-04-11 16:11:21',0.00000,0.00000,NULL,'\0','20170411161121445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54750,'TO054750','C17CBR0412','LANXH','165004','DTCBR','SHURS','2017-04-12 07:00:00','MR','YVONNE','XX','Helen He','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411161303282',0.00000,0.00000,'','2017-04-11 16:13:03',0.00000,0.00000,NULL,'\0','20170411161303282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54751,'TO054751','C17MEL0414','LCCTR','2744491660','SM3AB','MDMAP','2017-04-15 07:35:00','MR','QIYANG','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,375.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411162234821',0.00000,0.00000,'','2017-04-11 16:22:34',0.00000,0.00000,NULL,'\0','20170411162234821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54752,'TO054752','C17CBR0412','LANXH','165055','DTCBR','SHURS','2017-04-12 07:00:00','MR','XX','XU','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411162254211',0.00000,0.00000,'','2017-04-11 16:22:54',0.00000,0.00000,NULL,'\0','20170411162254211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54753,'TO054753','C17ATT0412','LAALT','Joanne','DEADM','XXXNA','2017-04-12 10:00:00','','Sophy','','Flora Shi','INVO1',3,2,1,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411162435877',0.00000,0.00000,NULL,'2017-04-11 16:24:35',0.00000,0.00000,NULL,'\0','20170411162435877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54754,'TO054754','C17ATT0511','LCKLO','ffabb4b0','DEADM','XXXNA','2017-05-11 10:00:00','MS','KAE LIN','TEO','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411164129582',0.00000,0.00000,NULL,'2017-04-11 16:41:29',0.00000,0.00000,NULL,'\0','20170411164129582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54755,'TO054755','C17PS0413','LASKY','7897','DTPS1','SHURS','2017-04-13 06:00:00','MR','CHI KWAN','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411164805823',0.00000,0.00000,'','2017-04-11 16:48:05',0.00000,0.00000,NULL,'\0','20170411164805823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54756,'TO054756','C17AIR0416','LALOV','# 5642','XCUST','XXXNA','2017-04-16 07:25:00','MR','HUASHENG','JIANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165128857',80.00000,61.53846,NULL,'2017-04-11 16:51:28',0.00000,0.00000,NULL,'\0','20170411165128857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54757,'TO054757','C17BMT0417','LALOV','# 5642','DTBM1','XXXNA','2017-04-17 00:00:00','MR','HUASHENG','JIANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165206172',0.00000,0.00000,'','2017-04-11 16:52:06',0.00000,0.00000,NULL,'\0','20170411165128857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54758,'TO054758','C17CBR0418','LALOV','# 5642','DTCBR','XXXNA','2017-04-18 00:00:00','MR','HUASHENG','JIANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165216281',0.00000,0.00000,NULL,'2017-04-11 16:52:16',0.00000,0.00000,NULL,'\0','20170411165128857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54759,'TO054759','C17EST0406','LAGUT','Xuejun Wu','DEADM','XXXNA','2017-04-16 00:00:00','MR','Hang','Zhou','Flora Shi','INVO1',2,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165223410',0.00000,0.00000,NULL,'2017-04-11 16:52:23',62.20000,0.00000,NULL,'\0','20170411165223410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54760,'TO054760','C17ATT0413','LCKLO','ecfd0b36','DEADM','XXXNA','2017-04-13 10:00:00','','Eugene Ching','Yuk Yu','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165301865',0.00000,0.00000,NULL,'2017-04-11 16:53:01',0.00000,0.00000,NULL,'\0','20170411165301865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54761,'TO054761','C17PS0413','LADRI','司机王威电话订购','DTPS1','XXXNA','2017-04-13 00:00:00','MR','--','YE','Flora Shi','INVO1',6,0,0,0,0,0,0,0,13.33000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411171038813',0.00000,0.00000,'','2017-04-11 17:10:38',0.00000,0.00000,NULL,'\0','20170411171038813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54762,'TO054762','C17ATT0511','LCKLO','d956aeae','DEADM','XXXNA','2017-05-11 10:00:00','MS','Yuen Hui','Tan','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411171723899',0.00000,0.00000,NULL,'2017-04-11 17:17:23',0.00000,0.00000,NULL,'\0','20170411171723899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54763,'TO054763','C17ATT0511','LCKLO','44d3636f','DEADM','XXXNA','2017-05-11 10:00:00','MS','Denise','Tan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411172548981',0.00000,0.00000,NULL,'2017-04-11 17:25:48',0.00000,0.00000,NULL,'\0','20170411172548981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54764,'TO054764','C17ATT0511','LCKLO','0849c614','DEADM','XXXNA','2017-05-11 10:00:00','MS','Denise','Tan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411173445903',0.00000,0.00000,NULL,'2017-04-11 17:34:45',0.00000,0.00000,NULL,'\0','20170411173445903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54765,'TO054765','C17MEL0414','LAAUT','266742','SM4BB','SCITY','2017-04-14 07:00:00','MS','bei','xu','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411173651842',0.00000,0.00000,'','2017-04-11 17:36:51',0.00000,0.00000,NULL,'\0','20170411173651842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54766,'TO054766','C17MEL0414','LAAUT','186095','SM4BB','SCITY','2017-04-14 07:00:00','','WENJAO','DU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411173714493',0.00000,0.00000,'','2017-04-11 17:37:14',0.00000,0.00000,NULL,'\0','20170411173714493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54767,'TO054767','C17CNS0417','LAAUT','186095','CNS3L','CNSAP','2017-04-17 09:30:00','','YIMENG','CAI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411174344151',0.00000,0.00000,'','2017-04-11 17:43:44',0.00000,0.00000,NULL,'\0','20170411173714493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54768,'TO054768','C17ATT0512','LCKLO','85f6ec22','DEADM','XXXNA','2017-05-12 10:00:00','MS','Hui Tan','Yuen','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411180739166',0.00000,0.00000,NULL,'2017-04-11 18:07:39',0.00000,0.00000,NULL,'\0','20170411180739166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54769,'TO054769','C17ATT0413','LACAS','ZOE WECHAT','DEADM','XXXNA','2017-04-13 10:00:00','MR','XX','ALVIN','Helen He','INVO1',2,2,0,0,0,0,0,0,70.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411185636589',0.00000,0.00000,NULL,'2017-04-11 18:56:36',0.00000,0.00000,NULL,'\0','20170411185636604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54770,'TO054770','C17ATT0412','LAACS','0686','DEADM','XXXNA','2017-04-12 11:00:00','','XIAOYAN','HE','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412101603839',0.00000,0.00000,NULL,'2017-04-12 10:16:03',0.00000,0.00000,NULL,'\0','20170412101603839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54771,'TO054771','C17PS0413','LASKY','#7899','DTPS1','SHURS','2017-04-13 06:00:00','MS','lu jian','li','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412111454812',0.00000,0.00000,'','2017-04-12 11:14:54',0.00000,0.00000,NULL,'\0','20170412111454812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54772,'TO054772','C17MEL0414','LAJDT','Danny','SM4BB','SCITY','2017-04-14 07:00:00','MR','WEI CHEN','CHEN','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412111619114',0.00000,0.00000,'','2017-04-12 11:16:19',0.00000,0.00000,NULL,'\0','20170412111619114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54773,'TO054773','C17MEL0414','LAJDT','Danny','SM4BB','SCITY','2017-04-14 07:00:00','MR','WEI CHEN','CHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412111740765',0.00000,0.00000,NULL,'2017-04-12 11:17:40',0.00000,0.00000,NULL,'\0','20170412111740765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54774,'TO054774','C17BMT0418','LASKY','#7899','DTBM1','SHURS','2017-04-18 07:00:00','MS','lu jian','li','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412112104767',0.00000,0.00000,'','2017-04-12 11:21:04',0.00000,0.00000,NULL,'\0','20170412112104767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54775,'TO054775','C17BNE0418','LASTO','180417MRZHU32A1COC','OOL4L','OOLAP','2017-04-18 09:35:00','MR','CHUNG FAI','CHU','Hana Yu','INVO1',2,1,0,0,1,0,0,0,435.00000,255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412113514547',0.00000,0.00000,'','2017-04-12 11:35:14',0.00000,0.00000,NULL,'\0','20170412113514547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54776,'TO054776','C17ATT0413','LCKLO','7613f409','DEADM','XXXNA','2017-04-13 10:00:00','MR','Wilfred','Fan','Hana Yu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412115641128',0.00000,0.00000,NULL,'2017-04-12 11:56:41',0.00000,0.00000,NULL,'\0','20170412115641128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54777,'TO054777','C17ATT0413','LAUHT','Daniel','DEADM','XXXNA','2017-04-13 10:00:00','','Simin','Zhang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412115845288',0.00000,0.00000,NULL,'2017-04-12 11:58:45',0.00000,0.00000,NULL,'\0','20170412115845288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54778,'TO054778','C17ZTB0416H','LAGWS','70266','XCUST','XXXNA','2017-04-16 00:00:00','MR','xx','xx','Helen He','INVO1',16,3,0,0,0,0,0,0,31.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412121058349',0.00000,0.00000,NULL,'2017-04-12 12:10:58',0.00000,57.00000,NULL,'\0','20170412121058349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54779,'AG054779','C17PS0413','LADIX','UC0059','DTPS1','SCITY','2017-04-13 07:00:00','Mr','lei','Wang','LADIX','INVO1',7,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412121331542',0.00000,0.00000,'','2017-04-12 12:13:31',0.00000,0.00000,3,'\0','20170412121331542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54780,'TO054780','C17MEL0417','LAALD','320163512','SM4BB','SCITY','2017-04-17 07:00:00','','HaoQi','Zhao','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412122634647',0.00000,0.00000,'','2017-04-12 12:26:34',0.00000,0.00000,NULL,'\0','20170412122634647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54781,'TO054781','C17ATT0419','LCKLO','26c41668','DEADM','XXXNA','2017-04-19 14:30:00','','ming ho','Lo','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412123109177',0.00000,0.00000,NULL,'2017-04-12 12:31:09',0.00000,0.00000,NULL,'\0','20170412123109177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54782,'TO054782','C17ATT0505','LCKLO','bf97bffd','DEADM','XXXNA','2017-05-05 11:00:00','MS','CHENG HAO','CHENG','Helen He','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412123129238',0.00000,0.00000,NULL,'2017-04-12 12:31:29',0.00000,0.00000,NULL,'\0','20170412123129238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54783,'TO054783','C17ATT0416','LCKLO','33cbf3fe','DEADM','XXXNA','2017-04-16 12:00:00','MR','Paul de Guzman','John','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412123441009',0.00000,0.00000,NULL,'2017-04-12 12:34:41',0.00000,0.00000,NULL,'\0','20170412123441009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54784,'TO054784','C17CNS0507','LAACT','1669','CNS3L','CNSAP','2017-05-07 10:35:00','MS','YUMEI','LIU','Alisa Cao','INVO1',6,0,0,0,1,2,0,0,455.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412123505424',0.00000,0.00000,'','2017-04-12 12:35:05',0.00000,0.00000,NULL,'\0','20170412123505424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54785,'TO054785','C17ATT0418','LCKLO','b202d746','DEADM','XXXNA','2017-04-18 10:00:00','MR','Elliott','Mathew','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412124118327',0.00000,0.00000,NULL,'2017-04-12 12:41:18',0.00000,0.00000,NULL,'\0','20170412124118327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54786,'TO054786','C17ATT0418','LCKLO','040ad5c8','DEADM','XXXNA','2017-04-18 10:00:00','MR','GANESAN','IMMANUVEL','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412124618065',0.00000,0.00000,NULL,'2017-04-12 12:46:18',0.00000,0.00000,NULL,'\0','20170412124618065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54787,'TO054787','C17ATT0414','LCKLO','d8a0bf9b','DEADM','XXXNA','2017-04-14 11:00:00','MR','KAM','SING HO','Helen He','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412124831352',0.00000,0.00000,NULL,'2017-04-12 12:48:31',0.00000,0.00000,NULL,'\0','20170412124831352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54788,'TO054788','C17SYD0505','LMODY','#167353','DTSYD','SCITY','2017-05-05 08:30:00','MR','JIAN','QIU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412125110004',0.00000,0.00000,'','2017-04-12 12:51:10',0.00000,0.00000,NULL,'\0','20170412125110004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54789,'TO054789','C17CBR0504','LMODY','#167353','DTCBR','SCITY','2017-05-04 08:00:00','MR','JIAN','QIU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412125327846',0.00000,0.00000,'','2017-04-12 12:53:27',0.00000,0.00000,NULL,'\0','20170412125327846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54790,'TO054790','C17ATT0419','LCKLO','d2b2a816','DEADM','XXXNA','2017-04-19 14:31:00','','Fong Sum','Wing','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412125936724',0.00000,0.00000,NULL,'2017-04-12 12:59:36',0.00000,0.00000,NULL,'\0','20170412125936724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54791,'TO054791','C17BMT0426','LMJST','Wendy LUO','DTBM1','SCITY','2017-04-26 08:00:00','MR','ZIHAO','FENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412130334625',0.00000,0.00000,'','2017-04-12 13:03:34',0.00000,0.00000,NULL,'\0','20170412130334625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54792,'TO054792','C17ATT0419','LCKLO','0275c574','DEADM','XXXNA','2017-04-19 14:31:00','','Chun Yui','Lo','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412130400287',0.00000,0.00000,NULL,'2017-04-12 13:04:00',0.00000,0.00000,NULL,'\0','20170412130400287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54793,'TO054793','C17PS0422','LAGCV','FOC--Christina','DTPS1','SCITY','2017-04-22 07:00:00','','Christina','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412134139405',0.00000,0.00000,'','2017-04-12 13:41:39',0.00000,0.00000,NULL,'\0','20170412134139405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54794,'TO054794','C17EST0406','LAGUT','XUEJUN','DEADM','XXXNA','2017-04-15 00:00:00','','ZhenGeng','Gao','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,2.40000,1.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412135432761',0.00000,0.00000,NULL,'2017-04-12 13:54:32',80.20000,0.00000,NULL,'\0','20170412135432761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54795,'TO054795','C17AIR0424','LSUNT','JOHN','XCUST','SDMAP','2017-04-24 12:05:00','MS','YING','ZHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140232477',0.00000,0.00000,'','2017-04-12 14:02:32',0.00000,0.00000,NULL,'\0','20170412140232477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54796,'TO054796','C17AIR0424','LSUNT','JOHN','XCUST','SDMAP','2017-04-24 12:05:00','MS','YING','ZHAO','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140248202',0.00000,0.00000,NULL,'2017-04-12 14:02:48',0.00000,0.00000,NULL,'\0','20170412140248202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54797,'TO054797','C17SYD0425','LSUNT','JOHN','DTSYD','XXXNA','2017-04-25 00:00:00','MS','YING','ZHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140410211',0.00000,0.00000,NULL,'2017-04-12 14:04:10',0.00000,0.00000,NULL,'\0','20170412140232477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54798,'TO054798','C17BMT0426','LSUNT','JOHN','DTBM1','XXXNA','2017-04-26 00:00:00','MS','YING','ZHAO','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140417824',0.00000,0.00000,'','2017-04-12 14:04:17',0.00000,0.00000,NULL,'\0','20170412140232477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54799,'TO054799','C17CBR0427','LSUNT','JOHN','DTCBR','XXXNA','2017-04-27 00:00:00','MS','YING','ZHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140423893',0.00000,0.00000,NULL,'2017-04-12 14:04:23',0.00000,0.00000,NULL,'\0','20170412140232477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54800,'TO054800','C17AIR0428','LSUNT','JOHN','XCUST','XXXNA','2017-04-28 00:00:00','MS','YING','ZHAO','Summer Xia','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412140429805',0.00000,0.00000,'','2017-04-12 14:04:29',0.00000,0.00000,NULL,'\0','20170412140232477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54801,'TO054801','C17BMT0414','LAGWS','70413','DTBM1','SCITY','2017-04-14 08:00:00','MS','paula','yap','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412142343146',0.00000,0.00000,NULL,'2017-04-12 14:23:43',352.00000,20.00000,NULL,'\0','20170412142343146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54802,'TO054802','C17MEL0421','LAAYT','a901','SM4BB','SCITY','2017-04-21 07:00:00','MR','ELLEN','YUE','Alisa Cao','INVO1',5,1,0,0,3,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412145555818',0.00000,0.00000,'','2017-04-12 14:55:55',0.00000,0.00000,NULL,'\0','20170412145555818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54803,'TO054803','C17OOL0417','LASTA','Lu Wang','SG5BB','SCHSW','2017-04-17 07:20:00','MS','XIAOHUA','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412152524518',0.00000,0.00000,'','2017-04-12 15:25:24',0.00000,0.00000,NULL,'\0','20170412152524518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54804,'TO054804','C17BMT0414','LAHXP','Alice','DTBM1','SCITY','2017-04-14 08:00:00','MS','Wing Ying','Lau','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412160340733',0.00000,0.00000,'','2017-04-12 16:03:40',0.00000,0.00000,NULL,'\0','20170412160340733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54805,'TO054805','C17BMT0414','LAHXP','Alice','DTBM1','SCITY','2017-04-14 08:00:00','MS','Wing Ying','Lau','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412160427642',0.00000,0.00000,NULL,'2017-04-12 16:04:27',0.00000,0.00000,NULL,'\0','20170412160427642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54806,'TO054806','C17OOL0417','LALTP','#00760','SG5BB','OOLAP','2017-04-18 07:30:00','MS','Ling','Xu','Helen He','INVO1',1,1,0,0,1,0,0,0,448.00000,448.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412163446605',0.00000,0.00000,'','2017-04-12 16:34:46',0.00000,0.00000,NULL,'\0','20170412163446605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54807,'TO054807','C17ATT0415','LCKLO','2998260e','DEADM','XXXNA','2017-04-15 14:30:00','MR','Yung Chi','YU','Pancy Mao','INVO1',7,1,0,0,0,0,0,0,24.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412164610323',0.00000,0.00000,NULL,'2017-04-12 16:46:10',0.00000,0.00000,NULL,'\0','20170412164610323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54808,'TO054808','C17TAS0522','LAJSF','# 21580','TAS5L','HBAAP','2017-05-22 07:55:00','MS','WANLING','CHEN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,639.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412170530232',0.00000,0.00000,NULL,'2017-04-12 17:05:30',0.00000,0.00000,NULL,'\0','20170412170530232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54809,'TO054809','C17CNS0501','LAFSH','FS17041303','CNS3L','CNSAP','2017-05-01 12:20:00','MS','YUE QIN','WANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,545.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412172913064',0.00000,0.00000,'','2017-04-12 17:29:13',102.00000,0.00000,NULL,'\0','20170412172913064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54810,'TO054810','C17OOL0417','LAFSH','FS17041201','SG5BB','SCITY','2017-04-17 07:00:00','MS','JIAYU','FAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412175836257',0.00000,0.00000,'','2017-04-12 17:58:36',0.00000,0.00000,NULL,'\0','20170412175836257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54811,'TO054811','C17MEL0403','LCCTR','供应商罚款#2572092795','SM4BB','MDMAP','2017-04-03 00:00:00','MS','KAN','HUANG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,38.50000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412181026869',0.00000,0.00000,NULL,'2017-04-12 18:10:26',0.00000,0.00000,NULL,'\0','20170412181026869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54812,'TO054812','C17MEL0529','LAJSF','21580a','SM3BA','SCITY','2017-05-29 07:00:00','MS','YING','ZHANG','Helen He','INVO1',1,0,0,1,0,0,0,0,495.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412182352049',0.00000,0.00000,'','2017-04-12 18:23:52',0.00000,0.00000,NULL,'\0','20170412182352049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54813,'TO054813','C17PS0415','LAGWS','70398','DTPS1','SCITY','2017-04-15 07:00:00','MR','XX','LU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412182656956',0.00000,0.00000,NULL,'2017-04-12 18:26:56',0.00000,0.00000,NULL,'\0','20170412182656956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54814,'TO054814','C17ATT0415','LAFIT','HUIWEN','DEADM','XXXNA','2017-04-15 11:00:00','MR','xx','CHEN','Summer Xia','INVO1',4,0,0,0,0,0,0,0,80.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412184516836',0.00000,0.00000,NULL,'2017-04-12 18:45:16',0.00000,0.00000,NULL,'\0','20170412184516836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54815,'TO054815','C17BMT0416','LAINT','1107','DTBM1','SCITY','2017-04-16 08:00:00','MS','TINA','CUI','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170412191421075',0.00000,0.00000,'','2017-04-12 19:14:21',0.00000,0.00000,NULL,'\0','20170412191421075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54816,'TO054816','C17ATT0418','LCKLO','654a2510','DEADM','XXXNA','2017-04-18 10:00:00','MS','WingSze','Chan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413102916651',0.00000,0.00000,NULL,'2017-04-13 10:29:16',0.00000,0.00000,NULL,'\0','20170413102916651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54817,'AG054817','C17BMT0414','LACFT','5789','DTBM1','SCITY','2017-04-14 08:00:00','Mr','W','LAM','LACFT','INVO1',2,1,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170413113208223',0.00000,0.00000,'','2017-04-13 11:32:08',NULL,NULL,3,'\0','20170413113208223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54818,'TO054818','C17ATT0415','LCKLO','e9bd7e66','DEADM','XXXNA','2017-04-15 11:00:00','MS','Hei Sung','Chi','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413114336309',0.00000,0.00000,NULL,'2017-04-13 11:43:36',0.00000,0.00000,NULL,'\0','20170413114336309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54819,'TO054819','C17SYD0415','LANXH','#164146','DTSYD','XXXNA','2017-04-15 00:00:00','MR','RENHUA','YANG','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413114815643',0.00000,0.00000,'','2017-04-13 11:48:15',0.00000,0.00000,NULL,'\0','20170413114815643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54820,'TO054820','C17SYD0415','LANXH','#164393','DTSYD','XXXNA','2017-04-15 00:00:00','MR','KONG HING','CHAN','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413115105964',0.00000,0.00000,'','2017-04-13 11:51:05',0.00000,0.00000,NULL,'\0','20170413115105964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54821,'TO054821','C17MEL0414','LAGWS','70451','SM4BB','SCITY','2017-04-14 07:00:00','MR','JIANYE','CAI','Flora Shi','INVO1',1,0,0,1,0,0,0,0,329.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413115805465',0.00000,0.00000,NULL,'2017-04-13 11:58:05',0.00000,0.00000,NULL,'\0','20170413115805465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54822,'TO054822','C17ATT0514','LCKLO','32360ca1','DEADM','XXXNA','2017-05-14 10:00:00','MS','yunica christine','candra','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413120104912',0.00000,0.00000,NULL,'2017-04-13 12:01:04',0.00000,0.00000,NULL,'\0','20170413120104912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54823,'TO054823','C17ATT0413','LAACS','#0687','DEADM','XXXNA','2017-04-13 12:00:00','MR','Xuliang','Han','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413120448944',0.00000,0.00000,NULL,'2017-04-13 12:04:48',0.00000,0.00000,NULL,'\0','20170413120448944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54824,'TO054824','C17ATT0414','LCKLO','2d9f44a0','DEADM','XXXNA','2017-04-14 10:00:00','MR','Wing Pan','Li','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413120559035',0.00000,0.00000,NULL,'2017-04-13 12:05:59',0.00000,0.00000,NULL,'\0','20170413120559035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54825,'TO054825','C17ATT0416','LCKLO','151b64bf','DEADM','XXXNA','2017-04-16 10:00:00','MR','Nama Ajantha Kumar','Chetan','Hana Yu','INVO1',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413121233263',0.00000,0.00000,NULL,'2017-04-13 12:12:33',0.00000,0.00000,NULL,'\0','20170413121233263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54826,'TO054826','C17ATT0516','LCKLO','46123d53','DEADM','XXXNA','2017-05-16 10:00:00','MS','yunica christine','candra','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413121252763',0.00000,0.00000,NULL,'2017-04-13 12:12:52',0.00000,0.00000,NULL,'\0','20170413121252763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54827,'TO054827','C17ATT0414','LCKLO','13009928','DEADM','XXXNA','2017-04-14 10:00:00','','chai li charis','lim','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413121607888',0.00000,0.00000,NULL,'2017-04-13 12:16:07',0.00000,0.00000,NULL,'\0','20170413121607888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54828,'AG054828','C17BMT0416','LACFT','5790','DTBM1','SCITY','2017-04-16 08:00:00','Ms','M','LIN','LACFT','INVO1',5,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413122854005',0.00000,0.00000,'','2017-04-13 12:28:54',0.00000,0.00000,3,'\0','20170413122854005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54829,'AG054829','C17BMT0414','LADEL','81761','DTBM1','SCITY','2017-04-14 08:00:00','Ms','Denise','Ung','LADEL','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413122944471',0.00000,0.00000,'','2017-04-13 12:29:44',0.00000,0.00000,3,'\0','20170413122944471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54830,'TO054830','C17ATT0517','LCKLO','87fdd4a1','DEADM','XXXNA','2017-05-17 13:00:00','','yunica christine','candra','Pancy Mao','INVO1',3,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413123709072',0.00000,0.00000,NULL,'2017-04-13 12:37:09',0.00000,0.00000,NULL,'\0','20170413123709072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54831,'TO054831','C17BMT0418','LALOV','# 28249','DTBM1','SCITY','2017-04-18 08:00:00','MR','HOI YU','CHAN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413124554856',0.00000,0.00000,'','2017-04-13 12:45:54',0.00000,0.00000,NULL,'\0','20170413124554856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54832,'TO054832','C17ATT0518','LCKLO','1e493b98','DEADM','XXXNA','2017-05-18 10:00:00','MS','Guinevere Joie','Qua','Hana Yu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413124657349',0.00000,0.00000,NULL,'2017-04-13 12:46:57',0.00000,0.00000,NULL,'\0','20170413124657349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54833,'TO054833','C17ATT0419','LCKLO','9d3e7398','DEADM','XXXNA','2017-04-19 10:00:00','MS','WingSze','Chan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413124739376',0.00000,0.00000,NULL,'2017-04-13 12:47:39',0.00000,0.00000,NULL,'\0','20170413124739376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54834,'TO054834','C17PS0419','LALOV','# 28249','DTPS1','SCITY','2017-04-19 07:00:00','MR','HOI YU','CHAN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413124906627',0.00000,0.00000,NULL,'2017-04-13 12:49:06',0.00000,0.00000,NULL,'\0','20170413124554856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54835,'TO054835','C17PS0416','LANXH','#164783','DTPS1','XXXNA','2017-04-16 00:00:00','MS','SHURONG','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,6.67000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413130523656',0.00000,0.00000,NULL,'2017-04-13 13:05:23',0.00000,0.00000,NULL,'\0','20170413130523656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54836,'TO054836','C17OOL0417','LMGRA','Victor','SG5BB','SCITY','2017-04-17 07:00:00','MS','BAO XIANG','CHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413130559958',0.00000,0.00000,'','2017-04-13 13:05:59',0.00000,0.00000,NULL,'\0','20170413130559958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54837,'TO054837','C17PS0416','LANXH','#164945','DTPS1','SCITY','2017-04-16 07:00:00','MS','TRACY','GUAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413130637273',0.00000,0.00000,NULL,'2017-04-13 13:06:37',0.00000,0.00000,NULL,'\0','20170413130637273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54838,'TO054838','C17PS0415','LANXH','#164465','DTPS1','XXXNA','2017-04-15 00:00:00','MS','YANGHUA','SHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413133518939',0.00000,0.00000,'','2017-04-13 13:35:18',0.00000,0.00000,NULL,'\0','20170413133518939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54839,'TO054839','C17PS0415','LANXH','#164643','DTPS1','SCITY','2017-04-15 07:00:00','MS','MEIJUAN','XIANG','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413133654021',0.00000,0.00000,'','2017-04-13 13:36:54',0.00000,0.00000,NULL,'\0','20170413133654021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54840,'TO054840','C17PS0417','LANXH','#165003','DTPS1','SCITY','2017-04-17 07:00:00','MS','Yen Ting','Chen','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413134130188',0.00000,0.00000,NULL,'2017-04-13 13:41:30',0.00000,0.00000,NULL,'\0','20170413134130188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54841,'TO054841','C17MEL0424','LCTUN','1018685562','SM4BB','SHURS','2017-04-24 06:00:00','MR','YUNSEN','YAO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,269.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413140623797',0.00000,0.00000,'','2017-04-13 14:06:23',0.00000,0.00000,NULL,'\0','20170413140623797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54842,'TO054842','C17JVB0512','LCTUN','1018685606','DTJVB','SCITY','2017-05-12 07:00:00','MS','JINYAN','LU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413141851522',0.00000,0.00000,NULL,'2017-04-13 14:18:51',0.00000,0.00000,NULL,'\0','20170413141851522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54843,'TO054843','C17MEL0501','LAACS','#8989','SM4BB','SCITY','2017-05-01 07:00:00','MS','Weihua','Zhang','Flora Shi','INVO1',1,0,0,0,1,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413151745412',0.00000,0.00000,'','2017-04-13 15:17:45',0.00000,0.00000,NULL,'','20170413151745412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54844,'TO054844','C17PS0414','LAGRA','maggie','DTPS1','SCITY','2017-04-14 07:00:00','MR','ZHENG','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413153757815',0.00000,0.00000,'','2017-04-13 15:37:57',0.00000,0.00000,NULL,'\0','20170413153757815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54845,'TO054845','C17AIR0429','LAFIT','#散拼#AMBER','XCUST','XXXNA','2017-04-29 14:00:00','','YAN','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,998.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413162128885',988.20000,45.00000,'','2017-04-13 16:21:28',200.00000,0.00000,NULL,'\0','20170413162128885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54846,'TO054846','C17BMT0414','LAFRS','BILL TO 亮亮','DTBM1','SCITY','2017-04-14 08:00:00','MS','VIVIAN','CHENG','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413163208003',0.00000,0.00000,'','2017-04-13 16:32:08',0.00000,0.00000,NULL,'\0','20170413163208003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54847,'TO054847','C17ATT0418','LMODY','167442','DEADM','XXXNA','2017-04-18 19:00:00','MS','QIAN','XU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413163610021',0.00000,0.00000,NULL,'2017-04-13 16:36:10',0.00000,0.00000,NULL,'\0','20170413163610021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54848,'TO054848','C17BMT0415','LASKY','#7905','DTBM1','SHURS','2017-04-15 07:00:00','MR','YUNZHE','XU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413165828785',0.00000,0.00000,NULL,'2017-04-13 16:58:28',0.00000,0.00000,NULL,'\0','20170413165828785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54849,'TO054849','C17PS0414','LAGWS','70420','DTPS1','SCITY','2017-04-14 07:00:00','MR','XX','MIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413165946442',0.00000,0.00000,NULL,'2017-04-13 16:59:46',319.95000,15.00000,NULL,'\0','20170413165946442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54850,'TO054850','C17CNS0418','LAFSH','FS17041304','CNS4L','CNSAP','2017-04-18 09:10:00','MS','YUE','WEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413170030948',0.00000,0.00000,'','2017-04-13 17:00:30',0.00000,0.00000,NULL,'\0','20170413170030948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54851,'TO054851','C17OOL0424','LAJYT','David','SG5BB','SHURS','2017-04-24 06:00:00','MR','xx','HU','Summer Xia','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413170405667',0.00000,0.00000,'','2017-04-13 17:04:05',0.00000,0.00000,NULL,'\0','20170413170405667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54852,'AG054852','C17PS0419','LADEL','81765','DTPS1','SCITY','2017-04-19 07:00:00','Ms','Yue Hung','Wan','LADEL','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413170548830',0.00000,0.00000,NULL,'2017-04-13 17:05:48',0.00000,0.00000,3,'\0','20170413170548830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54853,'TO054853','C17ATT0414','LAACS','#0689','DEADM','XXXNA','2017-04-14 10:00:00','MS','Lala','Li','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413170650825',0.00000,0.00000,NULL,'2017-04-13 17:06:50',0.00000,0.00000,NULL,'\0','20170413170650825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54854,'TO054854','C17MEL0407','LADRI','张巍代收TO054334机票费','XCUST','XXXNA','2017-04-07 00:00:00','','WEI','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,145.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413171056432',0.00000,0.00000,NULL,'2017-04-13 17:10:56',0.00000,0.00000,NULL,'\0','20170413171056432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54855,'TO054855','C17BMT0426','LCQYE','2081400738','DTBM1','SCITY','2017-04-26 08:00:00','MR','weilian','bi','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413171746915',0.00000,0.00000,'','2017-04-13 17:17:46',210.00000,0.00000,NULL,'\0','20170413171746915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54856,'TO054856','C17CNS0418','LAAUT','#266750','CNS3L','CNSAP','2017-04-18 09:10:00','MS','ZISHU','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413172534838',0.00000,0.00000,'','2017-04-13 17:25:34',0.00000,0.00000,NULL,'\0','20170413172534838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54857,'TO054857','C17ATT0524','LCKLO','17ac7242','DEADM','XXXNA','2017-05-24 09:30:00','MR','Billy Jun Tian','Lee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413174650515',0.00000,0.00000,NULL,'2017-04-13 17:46:50',0.00000,0.00000,NULL,'\0','20170413174650515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54858,'TO054858','C17ATT0416','LAHXP','Alice','DEADM','XXXNA','2017-04-16 10:00:00','','Yandi','Cen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413175228630',0.00000,0.00000,NULL,'2017-04-13 17:52:28',0.00000,0.00000,NULL,'\0','20170413175228630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54859,'TO054859','C17CNS0424','LASCT','Ref#254796','CNS3L','CNSAP','2017-04-24 09:10:00','MS','Yun','Feng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413175405350',0.00000,0.00000,'','2017-04-13 17:54:05',0.00000,0.00000,NULL,'\0','20170413175405350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54860,'TO054860','C17ATT0418','LCKLO','331b6e10','DEADM','XXXNA','2017-04-18 10:00:00','MS','chai li charis','lim','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413175923543',0.00000,0.00000,NULL,'2017-04-13 17:59:23',0.00000,0.00000,NULL,'\0','20170413175923543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54861,'TO054861','C17ATT0531','LCKLO','ebf86013','DEADM','XXXNA','2017-05-31 10:00:00','MS','MAN WAI','LEUNG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413180418743',0.00000,0.00000,NULL,'2017-04-13 18:04:18',0.00000,0.00000,NULL,'\0','20170413180418743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54862,'TO054862','C17PS0416','LAAST','R3WM501','DTPS1','SHURS','2017-04-16 06:00:00','MS','GRACE','CHEN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413180906579',0.00000,0.00000,NULL,'2017-04-13 18:09:06',0.00000,0.00000,NULL,'\0','20170413180906579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54863,'TO054863','C17ATT0415','LCKLO','9c2a3135','DEADM','XXXNA','2017-04-15 10:00:00','MS','Jennifer','Kwan','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413180948122',0.00000,0.00000,NULL,'2017-04-13 18:09:48',0.00000,0.00000,NULL,'\0','20170413180948122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54864,'TO054864','C17ATT0416','LADIX','MENG ZHAO','DEADM','XXXNA','2017-04-16 10:00:00','MR','','','Summer Xia','INVO1',9,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413182833367',0.00000,0.00000,NULL,'2017-04-13 18:28:33',0.00000,0.00000,NULL,'\0','20170413182833367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54865,'TO054865','C17EST0406','LCKLO','edb9bda1','DEADM','XXXNA','2017-04-17 10:00:00','MS','Yin Wai','Chan','Helen He','INVO1',2,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413185917759',0.00000,0.00000,NULL,'2017-04-13 18:59:17',62.20000,0.00000,NULL,'\0','20170413185917759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54866,'TO054866','C17ATT0416','LAAYT','j1247','DEADM','XXXNA','2017-04-16 10:00:00','MR','peng','liu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413191952111',0.00000,0.00000,NULL,'2017-04-13 19:19:52',0.00000,0.00000,NULL,'\0','20170413191952111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54867,'TO054867','C17CNS0508','LAJSF','# 21586','CNS3A','CNSAP','2017-05-08 09:10:00','MS','XIANG LAN','SU','Summer Xia','INVO1',6,0,0,0,3,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413192426562',0.00000,0.00000,'','2017-04-13 19:24:26',0.00000,0.00000,NULL,'\0','20170413192426562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54868,'TO054868','C17AIR0415','LCCTR','连接团2664853476','SPL10A','XXXNA','2017-04-15 00:00:00','MS','NINGNING','SHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2030.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170317185343468',101.00000,2.48768,'','2017-04-13 19:40:26',0.00000,0.00000,NULL,'\0','20170413194026868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54869,'TO054869','C17MEL0501','LADRI','AMNER','SM3AB','MDMAP','2017-05-02 00:00:00','','YAN','LIU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413200811095',0.00000,0.00000,NULL,'2017-04-13 20:08:11',0.00000,0.00000,NULL,'\0','20170413200811095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54870,'TO054870','C17OOL0819','LCCTR','2749571247 连接团','SOCN62','OOLAP','2017-08-20 08:00:00','MS','XIAPING','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1105.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414102720153',1392.30000,63.00000,'','2017-04-14 10:27:20',0.00000,0.00000,NULL,'\0','20170414102720153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54871,'TO054871','C17CNS0823','LCCTR','2749571247 连接团','SOCN62','CNSAP','2017-08-23 08:25:00','MS','XIAPING','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1105.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414102720153',817.70000,37.00000,'','2017-04-14 10:39:30',0.00000,0.00000,NULL,'\0','20170414103930936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54872,'TO054872','C17ATT0514','LCKLO','09ac5dcc','DEADM','XXXNA','2017-05-14 10:30:00','MS','LING TEO','YI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414112757924',0.00000,0.00000,NULL,'2017-04-14 11:27:57',0.00000,0.00000,NULL,'\0','20170414112757924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54873,'TO054873','C17ATT0415','LCKLO','b9f45ee9','DEADM','XXXNA','2017-04-15 10:00:00','MS','drucker','emma','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414113836776',0.00000,0.00000,NULL,'2017-04-14 11:38:36',0.00000,0.00000,NULL,'\0','20170414113836776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54874,'TO054874','C17CBR0416','LANXH','#164259','DTCBR','SCITY','2017-04-16 08:00:00','MS','LIQUN','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414113930580',0.00000,0.00000,NULL,'2017-04-14 11:39:30',0.00000,0.00000,NULL,'\0','20170414113930580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54875,'TO054875','C17CBR0416','LANXH','#165146','DTCBR','SCITY','2017-04-16 08:00:00','MS','ye','xu','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414114048034',0.00000,0.00000,NULL,'2017-04-14 11:40:48',0.00000,0.00000,NULL,'\0','20170414114048034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54876,'TO054876','C17CNS0507','LAINT','Intertrips1112','CNS4L','CNSAP','2017-05-07 11:30:00','MS','ALICE HUNG-FONG','KWEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,417.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414121147121',0.00000,0.00000,'','2017-04-14 12:11:47',0.00000,0.00000,NULL,'\0','20170414121147121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54877,'TO054877','C17BNE0620','LOFAS','FT170617-32032','OOL3L','OOLAP','2017-06-20 09:35:00','MS','CAROLINE SHAH','LEE.','Helen He','INVO1',2,3,0,0,1,0,1,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414122401149',0.00000,0.00000,'','2017-04-14 12:24:01',0.00000,0.00000,NULL,'\0','20170414122401149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54878,'TO054878','C17PI0418','LAAWY','awytravel@gmail.com','DTMD1','MCITY','2017-04-18 09:15:00','MS','Hui','Xu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414122415267',0.00000,0.00000,'','2017-04-14 12:24:15',0.00000,0.00000,NULL,'\0','20170414122415267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54879,'TO054879','C17CNS0622','LOFAS','FT170617-32032','CNS3L','CNSAP','2017-06-22 08:25:00','MS','CAROLINE SHAH','LEE.','Helen He','INVO1',2,3,0,0,1,0,1,0,334.00000,274.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414124313071',0.00000,0.00000,'','2017-04-14 12:43:13',0.00000,0.00000,NULL,'\0','20170414122401149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54880,'TO054880','C17PS0415','LAGWS','70422','DTPS1','SCITY','2017-04-15 07:00:00','MR','XX','LAI','Hana Yu','INVO1',2,1,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414130206662',0.00000,0.00000,NULL,'2017-04-14 13:02:06',275.95000,15.00000,NULL,'\0','20170414130206662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54881,'TO054881','C17ATT0416','LCKLO','424528aa','DEADM','XXXNA','2017-04-16 10:00:00','MS','Jessica Yip','Mo Ching','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414130441352',0.00000,0.00000,NULL,'2017-04-14 13:04:41',0.00000,0.00000,NULL,'\0','20170414130441352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54882,'TO054882','C17ATT0505','LCKLO','aa09847d','DEADM','XXXNA','2017-05-05 09:30:00','MS','Yan Zhen Alyssa','Yap','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414131843332',0.00000,0.00000,NULL,'2017-04-14 13:18:43',0.00000,0.00000,NULL,'\0','20170414131843332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54883,'TO054883','C17ATT0505','LCKLO','ea2412cd','DEADM','XXXNA','2017-05-05 09:30:00','MS','Joyce Wen Ting','Teo','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414131944173',0.00000,0.00000,NULL,'2017-04-14 13:19:44',0.00000,0.00000,NULL,'\0','20170414131944173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54884,'TO054884','C17AIR0620','LOFAS','FT170617-32032','XCUST','XXXNA','2017-06-20 00:00:00','MS','CAROLINE SHAH','LEE','Helen He','INVO1',2,3,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414132824745',0.00000,0.00000,'','2017-04-14 13:28:24',0.00000,0.00000,NULL,'\0','20170414122401149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54885,'TO054885','C17NZ0506','LAALD','320165333','NZN2D','XXXNA','2017-05-06 08:00:00','MS','Tian','Qi','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414140548341',0.00000,0.00000,NULL,'2017-04-14 14:05:48',0.00000,0.00000,NULL,'\0','20170414140548341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54886,'TO054886','C17PS0415','LAGWS','70425','DTPS1','SCITY','2017-04-15 07:00:00','','--','meng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414150926713',0.00000,0.00000,NULL,'2017-04-14 15:09:26',426.60000,20.00000,NULL,'\0','20170414150926713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54887,'TO054887','C17BMT0416','LAGWS','70426','DTBM1','SCITY','2017-04-16 08:00:00','','--','tang','Flora Shi','INVO1',3,3,0,0,0,0,0,0,3.00000,3.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414151845834',0.00000,0.00000,NULL,'2017-04-14 15:18:45',180.00000,0.00000,NULL,'\0','20170414151845834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54888,'TO054888','C17ATT0419','LCWOQ','A17041387719431','DEADM','XXXNA','2017-04-19 08:00:00','MS','SHICHAO','ZHENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,235.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414153919874',0.00000,0.00000,NULL,'2017-04-14 15:39:19',0.00000,0.00000,NULL,'\0','20170414153919874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54889,'TO054889','C17ATT0418','LCKLO','43f2f47e','DEADM','XXXNA','2017-04-18 10:00:00','MR','Hui','Ong','Hana Yu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414154258618',0.00000,0.00000,NULL,'2017-04-14 15:42:58',0.00000,0.00000,NULL,'\0','20170414154258618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54890,'TO054890','C17SH0423','LAAUT','#358653','DTMD2','MCITY','2017-04-23 07:45:00','MR','Mingfang','Zheng','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414154351439',0.00000,0.00000,NULL,'2017-04-14 15:43:51',0.00000,0.00000,NULL,'\0','20170414154351439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54891,'TO054891','C17ATT0417','LCWOQ','A17041400873282','DEADM','XXXNA','2017-04-17 00:00:00','MS','JIAYI','FU','Summer Xia','INVO1',3,0,0,0,0,0,0,0,235.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414180325924',0.00000,0.00000,NULL,'2017-04-14 18:03:25',0.00000,0.00000,NULL,'\0','20170414180325924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54892,'TO054892','C17ATT0416','LCKLO','729dd062','DEADM','XXXNA','2017-04-16 10:00:00','MR','Ting Kwan','Chan','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414183609063',0.00000,0.00000,NULL,'2017-04-14 18:36:09',0.00000,0.00000,NULL,'\0','20170414183609063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54893,'TO054893','C17EST0406','LAFIT','ZOE','DEADM','XXXNA','2017-04-18 00:00:00','MS','APPLE','ZOE','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414192739445',0.00000,0.00000,NULL,'2017-04-14 19:27:39',0.00000,0.00000,NULL,'\0','20170414192739445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54894,'TO054894','C17EST0406','LAFIT','FOC--ZOE','DEADM','XXXNA','2017-04-18 00:00:00','MS','APPLE','ZOE','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414192902780',0.00000,0.00000,NULL,'2017-04-14 19:29:02',0.00000,0.00000,NULL,'\0','20170414192902780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54895,'TO054895','C17ATT0415','LAJTT','Stephanie Hu','DEADM','XXXNA','2017-04-15 10:00:00','MS','Elmond','Ngai','Hana Yu','INVO1',5,2,2,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170414195645259',0.00000,0.00000,NULL,'2017-04-14 19:56:45',0.00000,0.00000,NULL,'\0','20170414195645259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54896,'TO054896','C17ATT0415','LAACS','#0690','DEADM','XXXNA','2017-04-15 10:00:00','MS','Jan','Mai','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415110239499',0.00000,0.00000,NULL,'2017-04-15 11:02:39',0.00000,0.00000,NULL,'\0','20170415110239499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54897,'TO054897','C17ATT0416','LCKLO','dcc8d737','DEADM','XXXNA','2017-04-16 10:00:00','MR','Yuk Yu Eugene','Ching','Helen He','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415114537325',0.00000,0.00000,NULL,'2017-04-15 11:45:37',0.00000,0.00000,NULL,'\0','20170415114537325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54898,'TO054898','C17ATT0419','LCKLO','32d6c06b','DEADM','XXXNA','2017-04-19 10:00:00','MR','Dave Peter','ho','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415120438764',0.00000,0.00000,NULL,'2017-04-15 12:04:38',0.00000,0.00000,NULL,'\0','20170415120438764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54899,'TO054899','C17CBR0417','LAACS','#0691','DTCBR','SCITY','2017-04-17 08:00:00','MR','Yang','Liu','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415121336622',0.00000,0.00000,NULL,'2017-04-15 12:13:36',0.00000,0.00000,NULL,'\0','20170415121336622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54900,'AG054900','C17BMT0422','LACFT','5791','DTBM1','SCITY','2017-04-22 08:00:00','Mr','C','Wong','LACFT','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415123310602',0.00000,0.00000,'','2017-04-15 12:33:10',0.00000,0.00000,3,'\0','20170415123310602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54901,'TO054901','C17OOL0424','LAACS','#8988','SG5BB2','SCITY','2017-04-24 07:00:00','','Min','Chen','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,239.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415130549450',0.00000,0.00000,'','2017-04-15 13:05:49',0.00000,0.00000,NULL,'\0','20170415130549450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54902,'TO054902','C17MEL0428','LAACS','#8988','SM4BB','MDMAP','2017-04-28 12:55:00','','Min','Chen','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,259.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415130852813',0.00000,0.00000,'','2017-04-15 13:08:52',0.00000,0.00000,NULL,'\0','20170415130852813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54903,'TO054903','C17ATT0419','LCKLO','a1aea8d3','DEADM','XXXNA','2017-04-19 10:00:00','MS','Joelle','chan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415131811918',0.00000,0.00000,NULL,'2017-04-15 13:18:11',0.00000,0.00000,NULL,'\0','20170415131811918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54904,'TO054904','C17ATT0427','LCKLO','406073b8','DEADM','XXXNA','2017-04-27 10:00:00','MS','Alfrecha','Feblinesia','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415131923475',0.00000,0.00000,NULL,'2017-04-15 13:19:23',0.00000,0.00000,NULL,'\0','20170415131923475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54905,'TO054905','C17ATT0416','LAAUT','Sunny','DEADM','XXXNA','2017-04-16 09:30:00','MS','sisi','zheng','Helen He','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415134305979',0.00000,0.00000,NULL,'2017-04-15 13:43:05',0.00000,0.00000,NULL,'\0','20170415134305979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54906,'TO054906','C17PI0429','LCTUN','1019846673','DTMDP','MCITY','2017-04-29 14:00:00','MS','JIEYING','FU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415142845625',0.00000,0.00000,'','2017-04-15 14:28:45',0.00000,0.00000,NULL,'\0','20170415142845625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54907,'TO054907','C17ATT0417','LCKLO','23504e97','DEADM','XXXNA','2017-04-17 10:00:00','MR','Kenneth Ka Yau','Cheung','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415142855032',0.00000,0.00000,NULL,'2017-04-15 14:28:55',0.00000,0.00000,NULL,'\0','20170415142855032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54908,'TO054908','C17PS0416','FGCEP','方娇','DTPS1','SCITY','2017-04-16 07:00:00','MS','wei jie','ZHU','Summer Xia','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415150538614',0.00000,0.00000,NULL,'2017-04-15 15:05:38',237.00000,10.00000,NULL,'\0','20170415150538614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54909,'TO054909','C17MEL0421','LAALT','#3115','SM4BB','SHURS','2017-04-21 06:00:00','MS','AMY','SUN','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415153857274',0.00000,0.00000,'','2017-04-15 15:38:57',0.00000,0.00000,NULL,'\0','20170415153857274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54910,'TO054910','C17BMT0416','LAGWS','70436','DTBM1','SCITY','2017-04-16 08:00:00','','','wong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415154412519',0.00000,0.00000,NULL,'2017-04-15 15:44:12',78.00000,0.00000,NULL,'\0','20170415154412519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54911,'TO054911','C17ATT0508','LCKLO','022b2594','DEADM','XXXNA','2017-05-08 10:00:00','MS','Kin Lok Kenny','Chan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415172435362',0.00000,0.00000,NULL,'2017-04-15 17:24:35',0.00000,0.00000,NULL,'\0','20170415172435362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54912,'TO054912','C17ATT0505','LCKLO','c0d4f9f0','DEADM','XXXNA','2017-05-05 10:00:00','MR','Kin Lok Kenny','Chan','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415172704779',0.00000,0.00000,NULL,'2017-04-15 17:27:04',0.00000,0.00000,NULL,'\0','20170415172704779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54913,'TO054913','C17SYD0416','LALOV','# 5642','XCUST','XXXNA','2017-04-16 07:25:00','MR','HUASHENG','JIANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170411165128857',50.00000,38.46154,NULL,'2017-04-15 17:33:03',0.00000,0.00000,NULL,'\0','20170415173303907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54914,'TO054914','C17ATT0421','LCKLO','2be8d184','DEADM','XXXNA','2017-04-21 10:00:00','MS','Leung Mo','Yan','Helen He','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415174253448',0.00000,0.00000,NULL,'2017-04-15 17:42:53',0.00000,0.00000,NULL,'\0','20170415174253448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54915,'TO054915','C17EST0406','LCKLO','fef71861','DEADM','XXXNA','2017-04-18 10:00:00','MS','Karla Mae','Mortel','Helen He','INVO1',4,0,0,0,0,0,0,0,2.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170415180616545',0.00000,0.00000,NULL,'2017-04-15 18:06:16',126.00000,0.00000,NULL,'\0','20170415180616545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54916,'TO054916','C17ATT0504','LCKLO','8f218502','DEADM','XXXNA','2017-05-04 10:00:00','','Pui Yan','LIU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416114451605',0.00000,0.00000,NULL,'2017-04-16 11:44:51',0.00000,0.00000,NULL,'\0','20170416114451605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54917,'TO054917','C17ATT0504','LCKLO','7c03d362','DEADM','XXXNA','2017-05-04 00:00:00','','Pui Yan','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416115819639',0.00000,0.00000,NULL,'2017-04-16 11:58:19',0.00000,0.00000,NULL,'\0','20170416115819639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54918,'TO054918','C17ATT0424','LCKLO','b08d550a','DEADM','XXXNA','2017-04-24 10:00:00','','DOSHI','NARENDRA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416120617530',0.00000,0.00000,NULL,'2017-04-16 12:06:17',0.00000,0.00000,NULL,'\0','20170416120617530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54919,'TO054919','C17ATT0417','LCKLO','c305d0bb','DEADM','XXXNA','2017-04-17 10:00:00','MS','Fung Yeung','Katty hing','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416122529655',0.00000,0.00000,NULL,'2017-04-16 12:25:29',0.00000,0.00000,NULL,'\0','20170416122529655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54920,'TO054920','C17ATT0417','LCKLO','c305d0bb','DEADM','XXXNA','2017-04-17 10:00:00','MS','Fung Yeung','Katty hing','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416122633958',0.00000,0.00000,NULL,'2017-04-16 12:26:33',0.00000,0.00000,NULL,'\0','20170416122633958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54921,'TO054921','C17ATT0609','LCKLO','eafd84de','DEADM','XXXNA','2017-06-09 09:00:00','MS','Cindy Teo','Pei Chen','Flora Shi','INVO1',5,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416123530755',0.00000,0.00000,NULL,'2017-04-16 12:35:30',0.00000,0.00000,NULL,'\0','20170416123530755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54922,'TO054922','C17ATT0417','LCKLO','ef5be933','DEADM','XXXNA','2017-04-17 10:00:00','MR','Arvind Shah','Amit','Flora Shi','INVO1',9,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416124133752',0.00000,0.00000,NULL,'2017-04-16 12:41:33',0.00000,0.00000,NULL,'\0','20170416124133752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54923,'TO054923','C17MEL0501','LAFIT','#散拼#AMBER','XCUST','MDMAP','2017-05-02 07:40:00','','YAN','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1098.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413162128885',1010.16000,46.00000,'','2017-04-16 12:41:50',0.00000,0.00000,NULL,'\0','20170416124150195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54924,'TO054924','C17AIR0502','LAFIT','#散拼#AMBER','XCUST','XXXNA','2017-04-29 14:00:00','','YAN','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1098.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413162128885',131.76000,6.00000,'','2017-04-16 12:42:04',0.00000,0.00000,NULL,'\0','20170416124204687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54925,'TO054925','C17BMT0430','LAFIT','#散拼#AMBER','XCUST','XXXNA','2017-04-29 14:00:00','','YAN','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1098.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170413162128885',65.88000,3.00000,'','2017-04-16 12:43:04',0.00000,0.00000,NULL,'\0','20170416124304825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54926,'TO054926','C17ATT0501','LCKLO','58cff9c8','DEADM','XXXNA','2017-05-01 10:00:00','','yusin','wu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416140859698',0.00000,0.00000,NULL,'2017-04-16 14:08:59',0.00000,0.00000,NULL,'\0','20170416140859698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54927,'TO054927','C17OOL0612','LCCTR','2755441164','SG5BB','SCITY','2017-06-12 07:00:00','MR','XIAOLEI','HUANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,300.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416145155793',0.00000,0.00000,NULL,'2017-04-16 14:51:55',0.00000,0.00000,NULL,'\0','20170416145155793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54928,'TO054928','C17MEL0424','LAGWS','70452','SM4BB','SCITY','2017-04-24 07:00:00','MR','--','hu','Flora Shi','INVO1',1,0,0,1,0,0,0,0,229.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416145320314',0.00000,0.00000,NULL,'2017-04-16 14:53:20',0.00000,0.00000,NULL,'\0','20170416145320314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54929,'TO054929','C17CNS0418','LCCTR','2754942197','CNS3L','XXXNA','2017-04-18 00:00:00','MS','MING','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170416150221136',0.00000,0.00000,'','2017-04-16 15:02:21',0.00000,0.00000,NULL,'\0','20170416150221136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54930,'TO054930','C17CNS0418','LCCTR','2754033220','CNS3L','CNSAP','2017-04-18 11:05:00','','CHAO','WANG','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417102819802',0.00000,0.00000,'','2017-04-17 10:28:19',0.00000,0.00000,NULL,'\0','20170417102819802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54931,'TO054931','C17MEL0424','LCCTR','2753372786','SM3AA','MDMAP','2017-04-25 08:35:00','MR','YIXIN','YUAN','Rachel Tian','INVO1',3,0,0,0,1,1,0,0,562.33000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417113318155',0.00000,0.00000,'','2017-04-17 11:33:18',0.00000,0.00000,NULL,'\0','20170417113318155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54932,'TO054932','C17ATT0507','LCKLO','fbe71798','DEADM','XXXNA','2017-05-07 10:00:00','MR','Teck Beng','Peh','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417114526926',0.00000,0.00000,NULL,'2017-04-17 11:45:26',0.00000,0.00000,NULL,'\0','20170417114526926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54933,'TO054933','C17ATT0418','LCKLO','ef15a3be','DEADM','XXXNA','2017-04-18 10:00:00','MR','Cicero Lim','Gerard','Flora Shi','INVO1',12,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417114723131',0.00000,0.00000,NULL,'2017-04-17 11:47:23',0.00000,0.00000,NULL,'\0','20170417114723131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54934,'TO054934','C17ATT0420','LCKLO','30c3709f','DEADM','XXXNA','2017-04-20 12:00:00','MR','CHUN LUNG','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417115905381',0.00000,0.00000,NULL,'2017-04-17 11:59:05',0.00000,0.00000,NULL,'\0','20170417115905381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54935,'TO054935','C17ATT0509','LCKLO','664a2a03','DEADM','XXXNA','2017-05-09 10:00:00','MS','Dionis','Lim','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417122300163',0.00000,0.00000,NULL,'2017-04-17 12:23:00',0.00000,0.00000,NULL,'\0','20170417122300163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54936,'TO054936','C17ATT0417','LAACS','#0693','DEADM','XXXNA','2017-04-17 12:00:00','MS','Yik Wai','San','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417122437788',0.00000,0.00000,NULL,'2017-04-17 12:24:37',0.00000,0.00000,NULL,'\0','20170417122437788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54937,'TO054937','C17ATT0509','LCKLO','b7362f1d','DEADM','XXXNA','2017-05-09 11:00:00','MS','Mei Ling','Nyam','Hana Yu','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417123251279',0.00000,0.00000,NULL,'2017-04-17 12:32:51',0.00000,0.00000,NULL,'\0','20170417123251279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54938,'TO054938','C17OOL0422','LAGWS','70453','SG5BB','SCITY','2017-04-22 07:00:00','','--','huang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,169.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417134704900',0.00000,0.00000,NULL,'2017-04-17 13:47:04',0.00000,0.00000,NULL,'\0','20170417134704900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54939,'TO054939','C17CBR0419','LAGUT','3763','DTCBR','SCITY','2017-04-19 08:00:00','MR','DAILIANG','JIN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417135638325',0.00000,0.00000,'','2017-04-17 13:56:38',0.00000,0.00000,NULL,'\0','20170417135638325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54940,'TO054940','C17MEL0424','LAALD','320166884','SM4BB','SCITY','2017-04-24 07:00:00','','JINQUAN','LIAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417135705282',0.00000,0.00000,'','2017-04-17 13:57:05',0.00000,0.00000,NULL,'\0','20170417135705282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54941,'TO054941','C17ATT0419','LCKLO','9b9a9f5a','DEADM','XXXNA','2017-04-19 10:00:00','MS','Chui Ling','Tang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417141559654',0.00000,0.00000,NULL,'2017-04-17 14:15:59',0.00000,0.00000,NULL,'\0','20170417141559654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54942,'TO054942','C17CNS0421','LASCT','kathy','CNS3L','CNSAP','2017-04-21 09:10:00','MS','SHUANGYONG','Wang','Summer Xia','INVO1',1,0,0,1,0,0,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417164707950',0.00000,0.00000,'','2017-04-17 16:47:07',0.00000,0.00000,NULL,'\0','20170417164707950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54943,'TO054943','C17CNS0420','LCCTR','2755147445','CNS4L','CNSAP','2017-04-20 13:00:00','MR','CHEUKYUI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,540.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417175409434',0.00000,0.00000,'','2017-04-17 17:54:09',0.00000,0.00000,NULL,'\0','20170417175409434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54944,'TO054944','C17ATT0419','LCKLO','29210018','DEADM','XXXNA','2017-04-19 10:00:00','MS','joelle','chan','Helen He','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417182038640',0.00000,0.00000,NULL,'2017-04-17 18:20:38',0.00000,0.00000,NULL,'\0','20170417182038640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54945,'TO054945','C17ATT0419','LCKLO','991ad9d2','DEADM','XXXNA','2017-04-19 10:00:00','MR','Dave Peter','ho','Helen He','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417183035482',0.00000,0.00000,NULL,'2017-04-17 18:30:35',0.00000,0.00000,NULL,'\0','20170417183035482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54946,'TO054946','C17MEL0501','LAAUT','#350528','SM4BB','SCITY','2017-05-01 07:00:00','MS','XIAOBEI','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170417184612310',0.00000,0.00000,'','2017-04-17 18:46:12',0.00000,0.00000,NULL,'\0','20170417184612310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54947,'TO054947','C17CNS0620','LCCTR','2756638796','CNS3L','CNSAP','2017-06-20 11:40:00','MS','MOLEI','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418103140218',0.00000,0.00000,'','2017-04-18 10:31:40',0.00000,0.00000,NULL,'\0','20170418103140218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54948,'TO054948','C17ATT0423','LCKLO','5d884828','DEADM','XXXNA','2017-04-23 09:30:00','MR','Derek','Mar','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418111649070',0.00000,0.00000,NULL,'2017-04-18 11:16:49',0.00000,0.00000,NULL,'\0','20170418111649070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54949,'TO054949','C17ATT0426','LCKLO','c23cf146','DEADM','XXXNA','2017-04-26 09:30:00','MR','Benjamin Neo','Jin Kiat','Flora Shi','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418115059334',0.00000,0.00000,NULL,'2017-04-18 11:50:59',0.00000,0.00000,NULL,'\0','20170418115059334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54950,'TO054950','C17ATT0605','LCKLO','d76dc99f','DEADM','XXXNA','2017-06-05 10:00:00','MS','Siew Chooi','Yong','Helen He','INVO1',3,3,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418120356637',0.00000,0.00000,NULL,'2017-04-18 12:03:56',0.00000,0.00000,NULL,'\0','20170418120356637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54951,'TO054951','C17ATT0423','LCKLO','8d5cbadf','DEADM','XXXNA','2017-04-23 10:00:00','','Juin Joasher','Loh','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418121156338',0.00000,0.00000,NULL,'2017-04-18 12:11:56',0.00000,0.00000,NULL,'\0','20170418121156338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54952,'TO054952','C17ATT0424','LCKLO','8d5cbadf','DEADM','XXXNA','2017-04-24 10:00:00','MR','Juin Joasher','Loh','Hana Yu','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418123225417',0.00000,0.00000,NULL,'2017-04-18 12:32:25',0.00000,0.00000,NULL,'\0','20170418123225417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54953,'TO054953','C17MEL0505','LAGWS','70454','SM4BB','SCITY','2017-05-05 07:00:00','MR','ZHAOSHEN MEI AILWN','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418124339026',0.00000,0.00000,NULL,'2017-04-18 12:43:39',0.00000,0.00000,NULL,'\0','20170418124339026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54954,'TO054954','C17CNS0422','LANHT','JACKY','CNS3L','CNSAP','2017-04-22 12:05:00','MR','ai yun tsang','chang','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418125247586',0.00000,0.00000,'','2017-04-18 12:52:47',0.00000,0.00000,NULL,'\0','20170418125247586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54955,'TO054955','C17GCV0507','LAGCV','Christina','XCUST','XXXNA','2017-05-07 10:50:00','MR','TUCK CHEONG','CHAN','Pancy Mao','INVO1',13,0,0,0,0,0,0,0,139.54000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418130511691',0.00000,0.00000,'','2017-04-18 13:05:11',0.00000,63.00000,NULL,'\0','20170418130511691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54956,'TO054956','C17MEL0421','LAGWS','70455','SM4BB','SCITY','2017-04-21 07:00:00','MR','YONGXIANG','ZHAO','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418131238383',0.00000,0.00000,NULL,'2017-04-18 13:12:38',0.00000,0.00000,NULL,'\0','20170418131238383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54957,'TO054957','C17ZTB0422H','LMHXP','HolidayXP Doncaster','XCUST','XXXNA','2017-04-22 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,12.92000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418131652881',0.00000,0.00000,NULL,'2017-04-18 13:16:52',0.00000,0.00000,NULL,'\0','20170418131652881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54958,'TO054958','C17MEL0421','LASCT','Ref#255123','SM4BB','SCITY','2017-04-21 07:00:00','MR','yingmin','Xia','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418133508362',0.00000,0.00000,'','2017-04-18 13:35:08',0.00000,0.00000,NULL,'\0','20170418133508362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54959,'TO054959','C17ATT0428','LCKLO','3aa19389','DEADM','XXXNA','2017-04-28 10:00:00','MS','Alfrecha','Feblinesia','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418134713015',0.00000,0.00000,NULL,'2017-04-18 13:47:13',0.00000,0.00000,NULL,'\0','20170418134713015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54960,'TO054960','C17MEL0424','LASPR','#0001027','SM4BB','SCITY','2017-04-24 07:00:00','MS','CHOI RONG','MAK','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418140440620',0.00000,0.00000,'','2017-04-18 14:04:40',0.00000,0.00000,NULL,'\0','20170418140440620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54961,'TO054961','C17MEL0421','LABST','Angela Fong','SM4BB','SCITY','2017-04-21 07:00:00','MS','lan','shi','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418141945874',0.00000,0.00000,'','2017-04-18 14:19:45',0.00000,0.00000,NULL,'\0','20170418141945874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54962,'TO054962','C17CBR0419','LATRA','etta','DTCBR','SCITY','2017-04-19 08:00:00','','JUNXIAN','ZHANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418152138524',0.00000,0.00000,'','2017-04-18 15:21:38',0.00000,0.00000,NULL,'\0','20170418152138524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54963,'TO054963','C17MEL0508','LACTS','205413','SM4BB','XXXNA','2017-05-08 00:00:00','','Junxiang','Zeng','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,212.33000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418153802777',0.00000,0.00000,'','2017-04-18 15:38:02',0.00000,0.00000,NULL,'\0','20170418153802777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54964,'TO054964','C17SYD0512','LACTS','205413','DTSYD','XXXNA','2017-05-12 00:00:00','','Junxiang','Zeng','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,21.67000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418154539483',0.00000,0.00000,NULL,'2017-04-18 15:45:39',0.00000,0.00000,NULL,'\0','20170418153802777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54965,'TO054965','C17OOL0513','LACTS','205413','SG5BB2','XXXNA','2017-05-13 00:00:00','','Junxiang','Zeng','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,195.66000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418154646875',0.00000,0.00000,'','2017-04-18 15:46:46',0.00000,0.00000,NULL,'\0','20170418153802777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54966,'TO054966','C17BNE0427','LAAYT','J1255','OOL3L','OOLAP','2017-04-27 08:00:00','MS','HONG','XU','Summer Xia','INVO1',3,0,0,0,0,0,1,0,356.67000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418155758878',0.00000,0.00000,'','2017-04-18 15:57:58',0.00000,0.00000,NULL,'\0','20170418155758878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54967,'TO054967','C17CNS0418','LCCTR','2754942197','XCUST','XXXNA','2017-04-18 00:00:00','MS','MING','MA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418160746203',0.00000,0.00000,NULL,'2017-04-18 16:07:46',0.00000,0.00000,NULL,'\0','20170418160746203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54968,'TO054968','C17MEL0724','LAINT','散拼团#1118','MS5B2','XXXNA','2017-07-27 00:00:00','MR','DE','THAI','Helen He','INVO1',4,0,0,0,0,0,0,0,382.75000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418161438886',15.31000,1.00000,'','2017-04-18 16:14:38',0.00000,0.00000,NULL,'\0','20170418161438886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54969,'TO054969','C17HOT0727','LAINT','散拼团#1118','MS5B2','XXXNA','2017-07-24 00:00:00','MR','DE','THAI','Helen He','INVO1',4,0,0,0,0,0,0,0,382.75000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418161438886',1255.42000,82.00000,NULL,'2017-04-18 16:18:02',0.00000,0.00000,NULL,'\0','20170418161802061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54970,'TO054970','C17SYD0728','LAINT','散拼团#1118','MS5B2','XXXNA','2017-07-24 00:00:00','MR','DE','THAI','Helen He','INVO1',4,0,0,0,0,0,0,0,382.75000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418161438886',107.17000,7.00000,'','2017-04-18 16:18:22',0.00000,0.00000,NULL,'\0','20170418161822029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54971,'TO054971','C17CBR0729','LAINT','散拼团#1118','MS5B2','XXXNA','2017-07-24 00:00:00','MR','DE','THAI','Helen He','INVO1',4,0,0,0,0,0,0,0,382.75000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418161438886',107.17000,7.00000,'','2017-04-18 16:18:38',0.00000,0.00000,NULL,'\0','20170418161838191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54972,'TO054972','C17BMT0730','LAINT','散拼团#1118','MS5B2','XXXNA','2017-07-24 00:00:00','MR','DE','THAI','Helen He','INVO1',4,0,0,0,0,0,0,0,382.75000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418161438886',45.93000,3.00000,'','2017-04-18 16:18:48',0.00000,0.00000,NULL,'\0','20170418161848518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54973,'TO054973','C17CNS0422','LATOD','SALLY','CNS3L','CNSAP','2017-04-22 17:20:00','MR','FENGJI','SUN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418165008727',0.00000,0.00000,'','2017-04-18 16:50:08',0.00000,0.00000,NULL,'\0','20170418165008727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54974,'TO054974','C17ATT0420','LCWOQ','A17041767275524','DEADM','XXXNA','2017-04-20 19:30:00','MR','JIAAO','LU','Summer Xia','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418171432992',0.00000,0.00000,NULL,'2017-04-18 17:14:32',0.00000,0.00000,NULL,'\0','20170418171432992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54975,'TO054975','C17SYD0630','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',82.60000,2.00000,NULL,'2017-04-18 17:22:15',0.00000,0.00000,NULL,'\0','20170418172215923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54976,'TO054976','C17OOL0424','LAACS','#0699','SG5BB2','SHURS','2017-04-24 06:00:00','MS','Zhaoxuan','Wang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418173856493',0.00000,0.00000,'','2017-04-18 17:38:56',0.00000,0.00000,NULL,'\0','20170418173856493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54977,'TO054977','C17MEL0526','LAJGT','170527Mel','SM3AA','MDMAP','2017-05-27 07:40:00','','yurong','liang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,565.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418174911025',0.00000,0.00000,'','2017-04-18 17:49:11',0.00000,0.00000,NULL,'\0','20170418174911025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54978,'TO054978','C17OOL0422','LASKY','7915','SG5BB','SHURS','2017-04-22 06:00:00','MR','Mang','YE','Hana Yu','INVO1',2,1,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418175231376',0.00000,0.00000,'','2017-04-18 17:52:31',0.00000,0.00000,NULL,'\0','20170418175231376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54979,'TO054979','C17ATT0423','LAACS','#0699','DEADM','XXXNA','2017-04-23 10:00:00','MS','Zhaoxuan','Wang','Summer Xia','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418175306586',0.00000,0.00000,NULL,'2017-04-18 17:53:06',0.00000,0.00000,NULL,'\0','20170418175306586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54980,'TO054980','C17CNS0428','LASKY','7915','CNS3L','CNSAP','2017-04-28 17:20:00','MR','Mang','YE','Hana Yu','INVO1',2,1,0,0,0,0,1,0,435.00000,340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418175625221',0.00000,0.00000,'','2017-04-18 17:56:25',0.00000,0.00000,NULL,'\0','20170418175625221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54981,'TO054981','C17SAT0630','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',1362.90000,33.00000,'','2017-04-18 18:24:39',0.00000,0.00000,NULL,'\0','20170418182439118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54982,'TO054982','C17BMT0701','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',41.30000,1.00000,'','2017-04-18 18:25:28',0.00000,0.00000,NULL,'\0','20170418182528758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54983,'TO054983','C17OOL0424','LAHBT','13270','SG5BB','SCITY','2017-04-24 07:00:00','MR','EFFENDY','XX','Hana Yu','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418182535715',0.00000,0.00000,'','2017-04-18 18:25:35',0.00000,0.00000,NULL,'\0','20170418182535715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54984,'TO054984','C17HOT0630','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',289.10000,7.00000,NULL,'2017-04-18 18:26:47',0.00000,0.00000,NULL,'\0','20170418182647195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54985,'TO054985','C17AIR0702','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',123.90000,3.00000,'','2017-04-18 18:29:03',0.00000,0.00000,NULL,'\0','20170418182903383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54986,'TO054986','C17BNE0702','LCCTR','自由行 #连接团#2751915282','SPL10A','SINAP','2017-06-30 09:00:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',743.40000,18.00000,'','2017-04-18 18:30:52',0.00000,0.00000,NULL,'\0','20170418183052209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54987,'TO054987','C17CNS0704','LCCTR','自由行 #连接团#2751915282','SPL10A','CNSAP','2017-07-04 08:25:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',826.00000,20.00000,'','2017-04-18 18:32:26',0.00000,0.00000,NULL,'\0','20170418183226199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54988,'TO054988','C17MEL0707','LCCTR','自由行 #连接团#2751915282','SPL10A','MDMAP','2017-07-07 21:55:00','MS','XINYU','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2065.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418172215923',660.80000,16.00000,'','2017-04-18 18:33:10',0.00000,0.00000,NULL,'\0','20170418183310394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54989,'TO054989','C17SYD0420','LAFIT','JACKY','DTSYD','SCITY','2017-04-20 08:30:00','','DAN','WU','Summer Xia','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170418184527448',0.00000,0.00000,'','2017-04-18 18:45:27',0.00000,0.00000,NULL,'\0','20170418184527448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54990,'TO054990','C17OOL0422','LAPRE','VTO17584','XCUST','SCITY','2017-04-22 07:00:00','','Yang','Qi','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419103903076',0.00000,0.00000,'','2017-04-19 10:39:03',0.00000,0.00000,NULL,'\0','20170419103903076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54991,'TO054991','C17MEL0424','LAAUT','358664','SM4BB','SCITY','2017-04-24 07:00:00','MS','Wei','Liu','Flora Shi','INVO1',1,0,0,1,0,0,0,0,464.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419111310595',0.00000,0.00000,'','2017-04-19 11:13:10',0.00000,0.00000,NULL,'\0','20170419111310595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54992,'TO054992','C17MEL0501','LALTS','#557','SM3AB','MDMAP','2017-05-02 07:40:00','MS','RUBING','HE','Flora Shi','INVO1',4,0,0,0,2,0,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419112146410',0.00000,0.00000,'','2017-04-19 11:21:46',0.00000,0.00000,NULL,'\0','20170419112146410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54993,'TO054993','C17ATT0421','LCKLO','6fccb0eb','DEADM','XXXNA','2017-04-21 09:30:00','MS','Lisa','Xia','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419113610808',0.00000,0.00000,NULL,'2017-04-19 11:36:10',0.00000,0.00000,NULL,'\0','20170419113610808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54994,'TO054994','C17CNS0509','LODTG','Julia','CNS4L','CNSAP','2017-05-09 08:55:00','','Xueting','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419114034230',0.00000,0.00000,'','2017-04-19 11:40:34',287.30000,0.00000,NULL,'\0','20170419114034230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54995,'TO054995','C17ATT0505','LCKLO','108477c2','DEADM','XXXNA','2017-05-05 10:00:00','MS','CHOW CHUNG','WING','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419122903713',0.00000,0.00000,NULL,'2017-04-19 12:29:03',0.00000,0.00000,NULL,'\0','20170419122903713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54996,'TO054996','C17MEL0424','LAALT','#3120','SM4BB','SHURS','2017-04-24 06:00:00','MR','LIANG','GUO','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419123554243',0.00000,0.00000,'','2017-04-19 12:35:54',0.00000,0.00000,NULL,'\0','20170419123554243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54997,'AG054997','C17CBR0421','LACTS','205428xy','DTCBR','SCITY','2017-04-21 08:00:00','Mr','Jin','Shen','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170419123843394',0.00000,0.00000,NULL,'2017-04-19 12:38:43',NULL,NULL,3,'\0','20170419123843394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54998,'TO054998','C17MEL0519','LMODY','散拼团#167675','MS5B4','MCITY','2017-05-22 07:15:00','MR','RONGHUI','HUANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419124458887',18.95000,1.00000,'','2017-04-19 12:44:58',0.00000,0.00000,NULL,'\0','20170419124458887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(54999,'TO054999','C17HOT0522','LMODY','散拼团#167675','MS5B4','MCITY','2017-05-22 07:15:00','MR','RONGHUI','HUANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419124458887',1440.20000,76.00000,NULL,'2017-04-19 12:46:46',0.00000,0.00000,NULL,'\0','20170419124646293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55000,'TO055000','C17CBR0523','LMODY','散拼团#167675','MS5B4','XXXNA','2017-05-23 00:00:00','MR','RONGHUI','HUANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419124458887',170.55000,9.00000,'','2017-04-19 12:47:21',0.00000,0.00000,NULL,'\0','20170419124721596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55001,'TO055001','C17SYD0525','LMODY','散拼团#167675','MS5B4','XXXNA','2017-05-25 00:00:00','MR','RONGHUI','HUANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419124458887',170.55000,9.00000,'','2017-04-19 12:47:52',0.00000,0.00000,NULL,'\0','20170419124752500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55002,'TO055002','C17BMT0524','LMODY','散拼团#167675','MS5B4','XXXNA','2017-05-24 00:00:00','MR','RONGHUI','HUANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419124458887',94.75000,5.00000,'','2017-04-19 12:48:49',0.00000,0.00000,NULL,'\0','20170419124849050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55003,'TO055003','C17BMT0430','LMODY','SH30042017','DTBM1','SCITY','2017-04-30 08:00:00','MS','CHANG','GAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419134701506',0.00000,0.00000,'','2017-04-19 13:47:01',0.00000,0.00000,NULL,'\0','20170419134701506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55004,'TO055004','C17OOL0424','LATFI','183574','SG5BB','SHURS','2017-04-24 06:00:00','','KIN CHUNG','YU','Rachel Tian','INVO1',3,1,1,0,0,2,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419135031600',0.00000,0.00000,'','2017-04-19 13:50:31',0.00000,0.00000,NULL,'\0','20170419135031600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55005,'AG055005','C17BMT0425','LASKY','7916','DTBM1','SCITY','2017-04-25 08:00:00','Ms','Yichen','Zhang','LASKY','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170419135333072',0.00000,0.00000,NULL,'2017-04-19 13:53:33',NULL,NULL,3,'\0','20170419135333072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55006,'TO055006','C17ATT0425','LATFI','Fay','DEADM','XXXNA','2017-04-25 10:00:00','MR','--','CHAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419140337798',0.00000,0.00000,NULL,'2017-04-19 14:03:37',0.00000,0.00000,NULL,'\0','20170419140337798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55007,'TO055007','C17POM0502','LMHXP','FEI S','DTOMP','XXXNA','2017-05-02 09:00:00','MS','LINA','FENG','Summer Xia','INVO1',6,0,0,0,0,0,0,0,135.67000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419144359791',0.00000,0.00000,'','2017-04-19 14:43:59',0.00000,0.00000,NULL,'\0','20170419144359791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55008,'TO055008','C17COS0503','LMHXP','FEI S','DTOSC','XXXNA','2017-05-03 07:00:00','MS','LINA','FENG','Summer Xia','INVO1',6,0,0,0,0,0,0,0,135.67000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419144836342',0.00000,0.00000,'','2017-04-19 14:48:36',0.00000,0.00000,NULL,'\0','20170419144836342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55009,'TO055009','C17ATT0427','LCKLO','4effaea7','DEADM','XXXNA','2017-04-27 10:00:00','MS','Rusvina','Evi','Hana Yu','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419150817406',0.00000,0.00000,NULL,'2017-04-19 15:08:17',0.00000,0.00000,NULL,'\0','20170419150817406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55010,'TO055010','C17HUN0429','LCQYE','2081641884','DTHVT','SCITY','2017-04-29 08:00:00','MS','LAN','LUO','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419161719963',0.00000,0.00000,'','2017-04-19 16:17:19',0.00000,0.00000,NULL,'\0','20170419161719963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55011,'TO055011','C17ATT0505','LCKLO','c196ea8f','DEADM','XXXNA','2017-05-05 11:00:00','','YUK YEUNG','CHOI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419163747118',0.00000,0.00000,NULL,'2017-04-19 16:37:47',0.00000,0.00000,NULL,'\0','20170419163747118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55012,'TO055012','C17HUN0429','LAACS','#9006','DTHVT','SCITY','2017-04-29 08:00:00','','Hiumui','Hiumui','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419164104615',0.00000,0.00000,'','2017-04-19 16:41:04',0.00000,0.00000,NULL,'\0','20170419164104615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55013,'TO055013','C17CNS0421','LASDI','sdc21042017','CNS4L','CNSAP','2017-04-21 12:05:00','MS','Liping','YUAN','Flora Shi','INVO1',4,0,0,0,2,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419164107235',0.00000,0.00000,'','2017-04-19 16:41:07',0.00000,0.00000,NULL,'\0','20170419164107235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55014,'TO055014','C17BMT0421','LMODY','SAM 167606','DTBM1','SCITY','2017-04-21 07:00:00','MS','JINGJING','SHUAI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419165438887',0.00000,0.00000,NULL,'2017-04-19 16:54:38',0.00000,0.00000,NULL,'\0','20170419165438887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55015,'TO055015','C17HOT0506','LASCT','#299118','XCUST','XXXNA','2017-05-06 08:25:00','MR','XUEJUN','XU','Helen He','INVO1',5,0,0,0,1,0,1,0,166.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419170623852',0.00000,0.00000,NULL,'2017-04-19 17:06:23',0.00000,0.00000,NULL,'\0','20170419170623852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55016,'TO055016','C17OOL0508','LASCT','#299118','SG5BB','SCITY','2017-05-08 07:00:00','MR','XUEJUN','XU','Helen He','INVO1',5,0,0,0,1,0,1,0,213.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419170747905',0.00000,0.00000,'','2017-04-19 17:07:47',0.00000,0.00000,NULL,'\0','20170419170623852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55017,'TO055017','C17BNE0421','LALOV','# 5670','OOL4L','OOLAP','2017-04-21 08:25:00','MS','SHAOHUA','LI','Hana Yu','INVO1',2,0,0,0,1,0,0,0,560.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419170828309',0.00000,0.00000,'','2017-04-19 17:08:28',0.00000,0.00000,NULL,'\0','20170419170828309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55018,'TO055018','C17CNS0501','LAACS','#8969','CNS3L','CNSAP','2017-05-01 09:10:00','MS','Qiongying','Xu','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419171126290',0.00000,0.00000,'','2017-04-19 17:11:26',0.00000,0.00000,NULL,'\0','20170419171126290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55019,'TO055019','C17MEL0424','LAPOP','33296','SM4BB','SCITY','2017-04-24 07:00:00','','yuannuan','Cai','Flora Shi','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419182419534',0.00000,0.00000,'','2017-04-19 18:24:19',0.00000,0.00000,NULL,'\0','20170419182419534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55020,'TO055020','C17ZTB0512H','LASCT','#299118','XCUST','XXXNA','2017-05-12 08:25:00','MR','XUEJUN','XU','Helen He','INVO1',5,0,0,0,0,0,0,0,340.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419183311693',0.00000,0.00000,'','2017-04-19 18:33:11',0.00000,120.00000,NULL,'\0','20170419183311693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55021,'TO055021','C17AIR0427','LSUNT','JOHN','XCUST','SDMAP','2017-04-27 07:25:00','MR','YAOMING','LIANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419184047089',0.00000,0.00000,NULL,'2017-04-19 18:40:47',0.00000,0.00000,NULL,'\0','20170419184047089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55022,'TO055022','C17SYD0427','LSUNT','JOHN','DTSYD','SDMAP','2017-04-27 00:00:00','MR','YAOMING','LIANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,23.34000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419184127696',0.00000,0.00000,NULL,'2017-04-19 18:41:27',0.00000,0.00000,NULL,'\0','20170419184047089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55023,'TO055023','C17BMT0428','LSUNT','JOHN','DTBM1','XXXNA','2017-04-28 00:00:00','MR','YAOMING','LIANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,11.67000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419184137025',0.00000,0.00000,NULL,'2017-04-19 18:41:37',0.00000,0.00000,NULL,'\0','20170419184047089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55024,'TO055024','C17AIR0429','LSUNT','JOHN','XCUST','XXXNA','2017-04-29 00:00:00','MR','YAOMING','LIANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170419184149505',0.00000,0.00000,'','2017-04-19 18:41:49',0.00000,0.00000,NULL,'\0','20170419184047089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55025,'TO055025','C17CNS0501','LAYOT','97421','CNS3L','CNSAP','2017-05-01 10:35:00','MS','WENJING','ZHU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420112332974',0.00000,0.00000,'','2017-04-20 11:23:32',0.00000,0.00000,NULL,'\0','20170420112332974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55026,'TO055026','C17OOL0422','LAYOT','AMY','SG5BB2','SCITY','2017-04-22 07:00:00','','LIXIN','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420112431473',0.00000,0.00000,'','2017-04-20 11:24:31',0.00000,0.00000,NULL,'\0','20170420112431473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55027,'TO055027','C17ATT0424','LCKLO','54c5869f','DEADM','XXXNA','2017-04-24 10:00:00','MS','LeeTing','Tan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420112451005',0.00000,0.00000,NULL,'2017-04-20 11:24:51',0.00000,0.00000,NULL,'\0','20170420112451005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55028,'TO055028','C17ATT0424','LCKLO','a400cc6d','DEADM','XXXNA','2017-04-24 10:00:00','MR','GEEJIN','NG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420113506349',0.00000,0.00000,NULL,'2017-04-20 11:35:06',0.00000,0.00000,NULL,'\0','20170420113506349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55029,'TO055029','C17ATT0506','LCKLO','71f4499c','DEADM','XXXNA','2017-05-06 09:30:00','MS','Chia Yee','Wong','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420113522183',0.00000,0.00000,NULL,'2017-04-20 11:35:22',0.00000,0.00000,NULL,'\0','20170420113522183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55030,'TO055030','C17ATT0428','LCKLO','f238e850','DEADM','XXXNA','2017-04-28 10:00:00','MR','Man Hang','Wong','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420123041002',0.00000,0.00000,NULL,'2017-04-20 12:30:41',0.00000,0.00000,NULL,'\0','20170420123041002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55031,'TO055031','C17MEL0522','LMODY','散拼团#144826','MS5B4','MCITY','2017-05-25 07:15:00','MS','XIAOXIA','ZHOU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420134624735',10.00000,0.65960,'','2017-04-20 13:46:24',0.00000,0.00000,NULL,'\0','20170420134624735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55032,'TO055032','C17HOT0525','LMODY','散拼团#144826','MS5B4','MCITY','2017-05-25 07:15:00','MS','XIAOXIA','ZHOU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420134624735',1296.00000,85.48810,NULL,'2017-04-20 13:50:20',0.00000,0.00000,NULL,'\0','20170420135020322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55033,'TO055033','C17CBR0527','LMODY','散拼团#144826','MS5B4','XXXNA','2017-05-27 00:00:00','MS','XIAOXIA','ZHOU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420134624735',100.00000,6.59630,'','2017-04-20 13:50:37',0.00000,0.00000,NULL,'\0','20170420135037155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55034,'TO055034','C17PS0528','LMODY','散拼团#144826','MS5B4','XXXNA','2017-05-28 00:00:00','MS','XIAOXIA','ZHOU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420134624735',100.00000,6.59630,'','2017-04-20 13:50:47',0.00000,0.00000,NULL,'\0','20170420135047248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55035,'TO055035','C17MEL0529','LMODY','散拼团#144826','MS5B4','XXXNA','2017-05-29 00:00:00','MS','XIAOXIA','ZHOU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420134624735',10.00000,0.65960,'','2017-04-20 13:51:03',0.00000,0.00000,NULL,'\0','20170420135103815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55036,'TO055036','C17CBR0422','LAAAO','Jessie Leung','DTCBR','SCITY','2017-04-22 08:00:00','MR','XX','HU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420144123740',0.00000,0.00000,NULL,'2017-04-20 14:41:23',0.00000,0.00000,NULL,'\0','20170420144123740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55037,'TO055037','C17PS0423','LAAAO','Jessie Leung','DTPS1','SCITY','2017-04-23 07:00:00','MR','XX','HU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420144350863',0.00000,0.00000,'','2017-04-20 14:43:50',0.00000,0.00000,NULL,'\0','20170420144350863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55038,'TO055038','C17CNS0428','LALOV','# 5671','CNS4L','CNSAP','2017-04-28 11:15:00','MR','YIZHU','FENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,565.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420150059604',0.00000,0.00000,'','2017-04-20 15:00:59',0.00000,0.00000,NULL,'\0','20170420150059604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55039,'TO055039','C17AIR0428','LMODY','散拼团#144826','OSL5P','SDMAP','2017-04-28 13:25:00','MS','YANG','LI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154009628',892.80000,72.00000,'','2017-04-20 15:40:09',0.00000,0.00000,NULL,'\0','20170420154009628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55040,'TO055040','C17OOL0424','LASDI','Daniel Zhao','SG5BB','OOLAP','2017-04-24 17:15:00','MS','MING','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,289.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154250916',0.00000,0.00000,'','2017-04-20 15:42:50',0.00000,0.00000,NULL,'\0','20170420154250916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55044,'TO055044','C17AIR0502','LMODY','散拼团#144826','OSL5P','SDMAP','2017-04-28 13:25:00','MS','YANG','LI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154009628',111.60000,9.00000,'','2017-04-20 15:46:22',0.00000,0.00000,NULL,'\0','20170420154622266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55045,'TO055045','C17ATT0421','LAGGO','2017041846438','DEADM','XXXNA','2017-04-21 10:00:00','MR','--','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420162632558',0.00000,0.00000,NULL,'2017-04-20 16:26:32',0.00000,0.00000,NULL,'\0','20170420162632558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55046,'TO055046','C17CNS0427','LAYOT','INV 97425','CNS3L','CNSAP','2017-04-27 09:10:00','MR','MENGTONG','PAN','Hana Yu','INVO1',6,3,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420164330356',0.00000,0.00000,'','2017-04-20 16:43:30',0.00000,0.00000,NULL,'\0','20170420164330356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55047,'TO055047','C17CNS0510','LALTP','#00783','CNS3L','CNSAP','2017-05-10 10:35:00','MS','YUN YUAN','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420165433871',0.00000,0.00000,'','2017-04-20 16:54:33',0.00000,0.00000,NULL,'\0','20170420165433871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55048,'TO055048','C17ZTB0505Q','LCCEA','收取机票损失#ECHO','XCUST','XXXNA','2017-05-05 00:00:00','','','','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,515.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420165943536',0.00000,0.00000,NULL,'2017-04-20 16:59:43',0.00000,0.00000,NULL,'\0','20170420165943536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55049,'TO055049','C17PS0425','LAGAH','#PS25APR','DTPS1','SHURS','2017-04-25 06:00:00','','VIVIAN','--','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420170206918',0.00000,0.00000,'','2017-04-20 17:02:06',0.00000,0.00000,NULL,'\0','20170420170206918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55050,'TO055050','C17PS0423','LASKY','#7491','DTPS1','SHURS','2017-04-23 06:00:00','MS','KIT YI','CHUI','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420170805234',0.00000,0.00000,'','2017-04-20 17:08:05',0.00000,0.00000,NULL,'\0','20170420170805234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55051,'TO055051','C17ATT0422','LCKLO','513cec8d','DEADM','XXXNA','2017-04-22 10:00:00','MS','Yee Hui','Wing','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420171022096',0.00000,0.00000,NULL,'2017-04-20 17:10:22',0.00000,0.00000,NULL,'\0','20170420171022096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55052,'TO055052','C17ATT0421','LAACS','#0701','DEADM','XXXNA','2017-04-21 10:00:00','MR','Lyu','Hao','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420173413556',0.00000,0.00000,NULL,'2017-04-20 17:34:13',0.00000,0.00000,NULL,'\0','20170420173413556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55053,'TO055053','C17MEL0428','LAAUT','#358666','SM4BB','SCITY','2017-04-28 07:00:00','MS','PEILI','YUAN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,524.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420175025817',0.00000,0.00000,'','2017-04-20 17:50:25',0.00000,0.00000,NULL,'\0','20170420175025817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55054,'TO055054','C17CNS0501','LAAUT','#358666','CNS3L','CNSAP','2017-05-01 09:30:00','MS','PEILI','YUAN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420175347639',0.00000,0.00000,'','2017-04-20 17:53:47',0.00000,0.00000,NULL,'\0','20170420175347639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55055,'TO055055','C17ATT0514','LAGWT','Della','DEADM','XXXNA','2017-05-14 10:00:00','MS','DANYANG','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420183034234',0.00000,0.00000,NULL,'2017-04-20 18:30:34',0.00000,0.00000,NULL,'\0','20170420183034234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55056,'TO055056','C17ATT0422','LCKLO','6fb3544f','DEADM','XXXNA','2017-04-22 10:00:00','MR','Siu Kwong','Liu','Hana Yu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420191605119',0.00000,0.00000,NULL,'2017-04-20 19:16:05',0.00000,0.00000,NULL,'\0','20170420191605119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55057,'TO055057','C17MEL0508','LAAYT','j1263','SM4BB','SCITY','2017-05-08 07:00:00','MR','JIANPING','WANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421111716234',0.00000,0.00000,NULL,'2017-04-21 11:17:16',0.00000,0.00000,NULL,'\0','20170421111716234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55058,'TO055058','C17ATT0502','LCKLO','b5875a69','DEADM','XXXNA','2017-05-02 09:00:00','MS','Wing Sum Jessica','Leung','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421122013747',0.00000,0.00000,NULL,'2017-04-21 12:20:13',0.00000,0.00000,NULL,'\0','20170421122013747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55059,'TO055059','C17ATT0425','LCKLO','aa77d428','DEADM','XXXNA','2017-04-25 09:00:00','MS','hui chen','lee','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421122549225',0.00000,0.00000,NULL,'2017-04-21 12:25:49',0.00000,0.00000,NULL,'\0','20170421122549225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55060,'TO055060','C17CNS0422','LACET','Kathy','CNS3L','CNSAP','2017-04-22 13:45:00','MS','AIMEI','FU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421123558610',0.00000,0.00000,'','2017-04-21 12:35:58',0.00000,0.00000,NULL,'\0','20170421123558610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55061,'TO055061','C17CBR0423','LAELS','ELSE-3084','DTCBR','SCITY','2017-04-23 08:00:00','','XINYU','NAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421130219908',0.00000,0.00000,'','2017-04-21 13:02:19',0.00000,0.00000,NULL,'\0','20170421130219908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55062,'TO055062','C17ATT0505','LCKLO','ad27fa84','DEADM','XXXNA','2017-05-05 10:00:00','MS','Joyoki','Chen','Flora Shi','INVO1',8,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421131016473',0.00000,0.00000,NULL,'2017-04-21 13:10:16',0.00000,0.00000,NULL,'\0','20170421131016473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55063,'TO055063','C16TP0804','LADRI','MARCUS','DEADM','XXXNA','2016-08-04 00:00:00','MR','MARCUS','X','Queeny Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421131956076',0.00000,0.00000,NULL,'2017-04-21 13:19:56',0.00000,0.00000,NULL,'\0','20170421131956076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55064,'TO055064','C16TP0806','LADRI','BELLE LIN?','DEADM','XXXNA','2016-08-06 00:00:00','MS','BELLE','LIN','Queeny Li','INVO1',1,0,0,0,0,0,0,0,278.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421132246195',0.00000,0.00000,NULL,'2017-04-21 13:22:46',0.00000,0.00000,NULL,'\0','20170421132246195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55065,'TO055065','C17PS0422','LAALD','320167492','DTPS1','SCHSW','2017-04-22 07:20:00','MR','FRANK','XX','Hana Yu','INVO1',5,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421134125777',0.00000,0.00000,'','2017-04-21 13:41:25',0.00000,0.00000,NULL,'\0','20170421134125777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55066,'TO055066','C17CBR0423','LAYOY','T170427','DTCBR','SCITY','2017-04-23 08:00:00','','RENWEN','GENG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421135714883',0.00000,0.00000,'','2017-04-21 13:57:14',0.00000,0.00000,NULL,'\0','20170421135714883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55067,'TO055067','C17BMT0423','LACTS','#205443','DTBM1','SCITY','2017-04-23 08:00:00','MR','chao','liu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421140505286',0.00000,0.00000,NULL,'2017-04-21 14:05:05',0.00000,0.00000,NULL,'\0','20170421140505286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55068,'TO055068','C17PS0424','LACTS','#205443','DTPS1','SCITY','2017-04-24 07:00:00','MR','chao','liu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421140529154',0.00000,0.00000,NULL,'2017-04-21 14:05:29',0.00000,0.00000,NULL,'\0','20170421140505286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55069,'TO055069','C17SYD0425','LACTS','#205443','DTSYD','SCITY','2017-04-25 08:30:00','MR','chao','liu','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421140538967',0.00000,0.00000,NULL,'2017-04-21 14:05:38',0.00000,0.00000,NULL,'\0','20170421140505286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55070,'TO055070','C16TP1113','LADRI','WAYNE','DEADM','XXXNA','2017-01-13 00:00:00','MR','WAYNE','','Queeny Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421140605705',0.00000,0.00000,NULL,'2017-04-21 14:06:05',0.00000,0.00000,NULL,'\0','20170421140605705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55071,'TO055071','C17TP0213','LADRI','WAYNE','DEADM','XXXNA','2017-02-13 00:00:00','MR','WAYNE','','Queeny Li','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421140913857',0.00000,0.00000,NULL,'2017-04-21 14:09:13',0.00000,0.00000,NULL,'\0','20170421140913857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55072,'TO055072','C17TP0225','LADRI','WAYNE','DEADM','XXXNA','2017-02-25 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',3,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141300681',0.00000,0.00000,NULL,'2017-04-21 14:13:00',0.00000,0.00000,NULL,'\0','20170421141300681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55073,'TO055073','C17TP0228','LADRI','WAYNE','DEADM','XXXNA','2017-02-28 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141406966',0.00000,0.00000,NULL,'2017-04-21 14:14:06',0.00000,0.00000,NULL,'\0','20170421141406966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55074,'TO055074','C17TP0301','LADRI','WAYNE','DEADM','XXXNA','2017-03-01 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141559739',0.00000,0.00000,NULL,'2017-04-21 14:15:59',0.00000,0.00000,NULL,'\0','20170421141559739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55075,'TO055075','C17TP0301','LADRI','BLACK','DEADM','XXXNA','2017-03-01 00:00:00','MR','BLACK','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141722731',0.00000,0.00000,NULL,'2017-04-21 14:17:22',0.00000,0.00000,NULL,'\0','20170421141722731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55076,'TO055076','C17TP0303','LADRI','WAYNE','DEADM','XXXNA','2017-03-03 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',6,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141832806',0.00000,0.00000,NULL,'2017-04-21 14:18:32',0.00000,0.00000,NULL,'\0','20170421141832806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55077,'TO055077','C17TP0310','LADRI','WAYNE','XCUST','XXXNA','2017-03-10 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',1,0,0,0,0,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421141933397',0.00000,0.00000,NULL,'2017-04-21 14:19:33',0.00000,0.00000,NULL,'\0','20170421141933397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55078,'TO055078','C17TP0313','LADRI','WAYNE','XCUST','XXXNA','2017-03-13 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',5,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421142039197',0.00000,0.00000,NULL,'2017-04-21 14:20:39',0.00000,0.00000,NULL,'\0','20170421142039197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55079,'TO055079','C17TP0318','LADRI','WAYNE','XCUST','XXXNA','2017-03-18 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421142240706',0.00000,0.00000,NULL,'2017-04-21 14:22:40',0.00000,0.00000,NULL,'\0','20170421142240706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55080,'TO055080','C17PS0422','LMHXP','Eva Ho','DTPS1','SCITY','2017-04-22 07:00:00','MS','LI­LING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421143749423',0.00000,0.00000,'','2017-04-21 14:37:49',0.00000,0.00000,NULL,'\0','20170421143749423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55081,'TO055081','C17NZ0513','LAALD','取消损失#320168187','NZN2D','XXXNA','2017-05-13 08:00:00','MS','Jing','Wen','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,299.47000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421144919927',0.00000,0.00000,NULL,'2017-04-21 14:49:19',0.00000,0.00000,NULL,'\0','20170421144919927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55082,'TO055082','C17BNE0426','LAAUT','Rachel','OOL3L','OOLAP','2017-04-26 08:00:00','MR','ZHENG','YIN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421145313756',0.00000,0.00000,'','2017-04-21 14:53:13',0.00000,0.00000,NULL,'\0','20170421145313756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55083,'TO055083','C17SYD0429','LMODY','散拼团#144826','OSL5P','SDMAP','2017-04-28 13:25:00','MS','YANG','LI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154009628',86.80000,7.00000,NULL,'2017-04-21 15:49:56',0.00000,0.00000,NULL,'\0','20170421154956044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55084,'TO055084','C17BMT0430','LMODY','散拼团#144826','OSL5P','SDMAP','2017-04-28 13:25:00','MS','YANG','LI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154009628',74.40000,6.00000,'','2017-04-21 15:50:06',0.00000,0.00000,NULL,'\0','20170421155006340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55085,'TO055085','C17PS0501','LMODY','散拼团#144826','OSL5P','SDMAP','2017-04-28 13:25:00','MS','YANG','LI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170420154009628',74.40000,6.00000,'','2017-04-21 15:50:16',0.00000,0.00000,NULL,'\0','20170421155016090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55086,'TO055086','C17ADL0425','LAYOT','Allen Dong','ADL4L','XXXNA','2017-04-25 08:35:00','MS','YALAN','LI','Hana Yu','INVO1',4,0,0,0,2,0,0,0,606.00000,392.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421163350468',0.00000,0.00000,NULL,'2017-04-21 16:33:50',0.00000,0.00000,NULL,'\0','20170421163350468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55087,'TO055087','C17CNS0520','LAFIT','Carmen','CNS3L','CNSAP','2017-05-20 09:10:00','MS','Tingting','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421163831767',0.00000,0.00000,'','2017-04-21 16:38:31',0.00000,20.00000,NULL,'\0','20170421163831767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55088,'TO055088','C17MEL0522','LAFIT','Carmen','SM4BB','MDMAP','2017-05-22 21:55:00','MS','Tingting','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421164649845',0.00000,0.00000,'','2017-04-21 16:46:49',0.00000,20.00000,NULL,'\0','20170421164649845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55089,'TO055089','C17TAS0525','LAFIT','Carmen','TAS4L','HBAAP','2017-05-25 09:40:00','MS','Tingting','Xu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,489.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421164917624',0.00000,0.00000,NULL,'2017-04-21 16:49:17',0.00000,0.00000,NULL,'\0','20170421164917624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55090,'TO055090','C17CBR0530','LAFIT','Carmen','DTCBR','SCITY','2017-05-30 08:00:00','MS','Tingting','Xu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421165359516',0.00000,0.00000,'','2017-04-21 16:53:59',0.00000,0.00000,NULL,'\0','20170421165359516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55091,'TO055091','C17PS0422','LASTS','Rain Zhang','DTPS1','SCHSW','2017-04-22 07:20:00','MR','jicheng','SONG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421170559817',0.00000,0.00000,'','2017-04-21 17:05:59',0.00000,0.00000,NULL,'\0','20170421170559817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55092,'TO055092','C17CBR0502','LAALD','320168402','DTCBR','SCITY','2017-05-02 08:00:00','MR','XI','ZHU','Hana Yu','INVO1',6,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421170854225',0.00000,0.00000,'','2017-04-21 17:08:54',0.00000,0.00000,NULL,'\0','20170421170854225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55093,'TO055093','C17ATT0423','LATFI','Wenny Li','DEADM','XXXNA','2017-04-23 10:00:00','MS','YAN','LI','Carrie Yuan','INVO1',2,3,0,0,0,0,0,0,31.00000,26.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421172010007',0.00000,0.00000,NULL,'2017-04-21 17:20:10',0.00000,0.00000,NULL,'\0','20170421172010007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55094,'TO055094','C17MEL0508','LALDT','Millian CHAN','SM4BB','MDMAP','2017-05-08 20:55:00','MS','LINGLING','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421172512335',0.00000,0.00000,'','2017-04-21 17:25:12',0.00000,0.00000,NULL,'\0','20170421172512335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55095,'TO055095','C17ATT0424','LALOW','LILIAN','DEADM','XXXNA','2017-04-24 12:00:00','MR','GUO QUAN','YAO','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421172730596',0.00000,0.00000,NULL,'2017-04-21 17:27:30',0.00000,0.00000,NULL,'\0','20170421172730596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55096,'TO055096','C17BNE0430','LAAUT','SUNNY','OOL3L','OOLAP','2017-04-30 11:10:00','MS','Fengxiao','Liu','Hana Yu','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421174426792',0.00000,0.00000,'','2017-04-21 17:44:26',0.00000,0.00000,NULL,'\0','20170421174426792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55097,'TO055097','C17OOL0508','LASKY','7891','SG5BB','SCITY','2017-05-08 07:00:00','MS','SHILIAN','SUN','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,728.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421174852616',0.00000,0.00000,'','2017-04-21 17:48:52',0.00000,0.00000,NULL,'\0','20170421174852616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55098,'TO055098','C17ATT0424','LCKLO','83d6c761','DEADM','XXXNA','2017-04-24 09:00:00','MR','Tan Jia Hao','Robin','Carrie Yuan','INVO1',10,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170421181330809',0.00000,0.00000,NULL,'2017-04-21 18:13:30',0.00000,0.00000,NULL,'\0','20170421181330809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55099,'AG055099','C17PS0424','LADEL','81782','DTPS1','SCITY','2017-04-24 07:00:00','Mr','Ray','Chiu','LADEL','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422105303568',0.00000,0.00000,NULL,'2017-04-22 10:53:03',0.00000,0.00000,3,'\0','20170422105303568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55100,'TO055100','C17ATT0501','LCKLO','3b6a432e','DEADM','XXXNA','2017-05-01 10:00:00','MS','Khim Quek','Geok','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422112521497',0.00000,0.00000,NULL,'2017-04-22 11:25:21',0.00000,0.00000,NULL,'\0','20170422112521497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55101,'TO055101','C17ATT0422','LASPR','Estella','DEADM','XXXNA','2017-04-22 10:00:00','','LILI','--','Flora Shi','INVO1',2,1,1,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422120949257',0.00000,0.00000,NULL,'2017-04-22 12:09:49',0.00000,0.00000,NULL,'\0','20170422120949257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55102,'TO055102','C17OOL0429','LASDI','sdc29042017','SG5BB2','SHURS','2017-04-29 06:00:00','MS','yingping','PU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422123227302',0.00000,0.00000,'','2017-04-22 12:32:27',0.00000,0.00000,NULL,'\0','20170422123227302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55103,'TO055103','C17ATT0425','LAFIT','Travall Group /etta','DEADM','XXXNA','2017-04-25 17:00:00','MR','QIANGGUO','WANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422123535938',0.00000,0.00000,NULL,'2017-04-22 12:35:35',0.00000,0.00000,NULL,'\0','20170422123535938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55104,'TO055104','C17SH0708','LAAUT','Rachel','XCUST','MDMAP','2017-07-08 11:15:00','MS','yang','zheng','Flora Shi','INVO1',3,0,0,0,0,0,0,0,118.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422132904567',0.00000,0.00000,'','2017-04-22 13:29:04',0.00000,0.00000,NULL,'\0','20170422132904567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55105,'TO055105','C17OOL0429','LAUTR','XX','SG5BB2','SCITY','2017-04-29 07:00:00','','xiaoyin','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422140742497',0.00000,0.00000,'','2017-04-22 14:07:42',0.00000,0.00000,NULL,'\0','20170422140742497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55106,'TO055106','C17BNE0710','LAAUT','Rachel','OOL3L','OOLAP','2017-07-10 08:00:00','MS','yang','zheng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422140955877',0.00000,0.00000,'','2017-04-22 14:09:55',0.00000,0.00000,NULL,'\0','20170422140955877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55107,'TO055107','C17CNS0712','LAAUT','Rachel','CNS3L','CNSAP','2017-07-12 08:25:00','MS','yang','zheng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422141108605',0.00000,0.00000,'','2017-04-22 14:11:08',0.00000,0.00000,NULL,'\0','20170422140955877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55108,'TO055108','C17AIR0714','LAAUT','Rachel','XCUST','SDMAP','2017-07-14 15:00:00','MS','yang','zheng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,193.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422141341579',0.00000,0.00000,'','2017-04-22 14:13:41',0.00000,0.00000,NULL,'\0','20170422140955877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55109,'TO055109','C17HOT0714','LAAUT','Rachel','XCUST','XXXNA','2017-07-14 00:00:00','MS','yang','zheng','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422141354371',0.00000,0.00000,NULL,'2017-04-22 14:13:54',0.00000,0.00000,NULL,'\0','20170422140955877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55110,'TO055110','C17AIR0716','LAAUT','Rachel','XCUST','XXXNA','2017-07-16 00:00:00','MS','yang','zheng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422141403356',0.00000,0.00000,'','2017-04-22 14:14:03',0.00000,0.00000,NULL,'\0','20170422140955877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55111,'TO055111','C17PS0423','LANXH','165396','DTPS1','SCITY','2017-04-23 07:00:00','','Yang Qi','Peng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422145012524',0.00000,0.00000,'','2017-04-22 14:50:12',0.00000,0.00000,NULL,'\0','20170422145012524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55112,'TO055112','C17BMT0423','LASTS','Rain','DTBM1','SCITY','2017-04-23 08:00:00','','jicheng','SONG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422150514580',0.00000,0.00000,NULL,'2017-04-22 15:05:14',0.00000,0.00000,NULL,'\0','20170422150514580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55113,'TO055113','C17CBR0423','LANXH','165380','DTCBR','SCITY','2017-04-23 08:00:00','','JIALIN','ZHAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422152320919',0.00000,0.00000,'','2017-04-22 15:23:20',0.00000,0.00000,NULL,'\0','20170422152320919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55114,'TO055114','C17CBR0423','LANXH','165441','DTCBR','SCITY','2017-04-23 08:00:00','','XIAO LIN','ZHANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422152847865',0.00000,0.00000,'','2017-04-22 15:28:47',0.00000,0.00000,NULL,'\0','20170422152847865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55115,'TO055115','C17CBR0423','LANXH','165482','DTCBR','SCITY','2017-04-23 08:00:00','','JIANPING','ZHOU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422153029140',0.00000,0.00000,'','2017-04-22 15:30:29',0.00000,0.00000,NULL,'\0','20170422153029140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55116,'TO055116','C17ATT0422','LAFIT','Barent-Cheryl微信','DEADM','XXXNA','2017-04-22 15:00:00','','Barent','','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,21.00000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422154354226',0.00000,0.00000,NULL,'2017-04-22 15:43:54',0.00000,0.00000,NULL,'\0','20170422154354226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55117,'TO055117','C17ATT0423','LAACS','9006','DEADM','XXXNA','2017-04-23 10:00:00','','hiu mui','Suen','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,42.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422154455082',0.00000,0.00000,NULL,'2017-04-22 15:44:55',0.00000,0.00000,NULL,'\0','20170422154455082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55118,'TO055118','C17CNS0425','LAJTT','Julia','CNS4L','CNSAP','2017-04-25 13:45:00','MS','HAIYAN','HUA','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422160906477',0.00000,0.00000,'','2017-04-22 16:09:06',0.00000,0.00000,NULL,'\0','20170422160906477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55119,'TO055119','C17MEL0512','LAGWS','70458','SM4BB','MDMAP','2017-05-13 07:40:00','MR','WEI','CHEN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,434.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170422180933705',0.00000,0.00000,NULL,'2017-04-22 18:09:33',0.00000,0.00000,NULL,'\0','20170422180933705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55120,'TO055120','C17ATT0423','LAACS','#0706','DEADM','XXXNA','2017-04-23 10:00:00','MR','lian','Chen','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423110232566',0.00000,0.00000,NULL,'2017-04-23 11:02:32',0.00000,0.00000,NULL,'\0','20170423110232566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55121,'TO055121','C17CNS0802','LAYOT','Allen Dong','CNS3L','CNSAP','2017-08-02 10:35:00','MS','FUYING','WANG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423112949851',0.00000,0.00000,NULL,'2017-04-23 11:29:49',0.00000,0.00000,NULL,'\0','20170423112949851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55122,'AG055122','C17SYD0428','LAAYT','J1265','DTSYD','SCITY','2017-04-28 08:30:00','Mr','JIANGUO','QI','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170423113540821',0.00000,0.00000,'','2017-04-23 11:35:40',NULL,NULL,3,'\0','20170423113540821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55123,'TO055123','C17ATT0527','LCKLO','48a3c9ee','DEADM','XXXNA','2017-05-27 10:00:00','','Puay Yek','Chew','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423121201564',0.00000,0.00000,NULL,'2017-04-23 12:12:01',0.00000,0.00000,NULL,'\0','20170423121201564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55124,'TO055124','C17ATT0424','LCKLO','701cabe5','DEADM','XXXNA','2017-04-24 10:01:00','','Yijung','LEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423121529559',0.00000,0.00000,NULL,'2017-04-23 12:15:29',0.00000,0.00000,NULL,'\0','20170423121529559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55125,'TO055125','C17ATT0622','LCKLO','824df87f','DEADM','XXXNA','2017-06-22 10:00:00','MS','Swee Giang','Khoo','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423124548772',0.00000,0.00000,NULL,'2017-04-23 12:45:48',0.00000,0.00000,NULL,'\0','20170423124548772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55126,'TO055126','C17ATT0623','LCKLO','824df87f','DEADM','XXXNA','2017-06-23 10:00:00','MS','Swee Giang','Khoo','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423125101693',0.00000,0.00000,NULL,'2017-04-23 12:51:01',0.00000,0.00000,NULL,'\0','20170423125101693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55127,'TO055127','C17AIR0521','LMODY','#167576','XCUST','SDMAP','2017-05-21 07:25:00','MS','FENG','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423165708617',0.00000,0.00000,'','2017-04-23 16:57:08',0.00000,0.00000,NULL,'\0','20170423165708617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55128,'TO055128','C17BMT0521','LMODY','#167576','DTBM1','SDMAP','2017-05-21 07:25:00','MS','FENG','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,12.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423165758942',0.00000,0.00000,NULL,'2017-04-23 16:57:58',0.00000,0.00000,NULL,'\0','20170423165708617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55129,'TO055129','C17PS0522','LMODY','#167576','DTPS1','XXXNA','2017-05-22 00:00:00','MS','FENG','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,17.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170423165805370',0.00000,0.00000,'','2017-04-23 16:58:05',0.00000,0.00000,NULL,'\0','20170423165708617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55130,'AG055130','C17CBR0511','LAJSF','21586','DTCBR','SHURS','2017-05-11 07:00:00','Ms','Xiang Lan','Su','LAJSF','INVO1',5,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170423181540964',0.00000,0.00000,'','2017-04-23 18:15:40',NULL,NULL,3,'\0','20170423181540964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55131,'TO055131','C17CNS0426','LAACS','0707','CNS3L','CNSAP','2017-04-26 09:10:00','MR','Ming','XUE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424111900910',0.00000,0.00000,'','2017-04-24 11:19:00',0.00000,0.00000,NULL,'\0','20170424111900910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55132,'TO055132','C17ATT0522','LCKLO','5727cfb6','DEADM','XXXNA','2017-05-22 13:00:00','MS','Yee Teng','Koh','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424112349744',0.00000,0.00000,NULL,'2017-04-24 11:23:49',0.00000,0.00000,NULL,'\0','20170424112349744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55133,'TO055133','C17ATT0526','LCKLO','5727cfb6','DEADM','XXXNA','2017-05-26 10:00:00','MS','Yee Teng','Koh','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424113225107',0.00000,0.00000,NULL,'2017-04-24 11:32:25',0.00000,0.00000,NULL,'\0','20170424113225107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55134,'TO055134','C17CNS0509','LAAUT','350538','CNS3L','CNSAP','2017-05-09 09:30:00','MS','HEZHEN','FU','Rachel Tian','INVO1',6,0,0,0,3,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424113311969',0.00000,0.00000,'','2017-04-24 11:33:11',0.00000,0.00000,NULL,'\0','20170424113311969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55135,'TO055135','C17ATT0426','LAJTT','XX','DEADM','XXXNA','2017-04-26 10:00:00','MS','Fiona','HO','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424121658769',0.00000,0.00000,NULL,'2017-04-24 12:16:58',0.00000,0.00000,NULL,'\0','20170424121658769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55136,'TO055136','C17ATT0517','LCKLO','2615d92e','DEADM','XXXNA','2017-05-17 10:00:00','MS','CHING HAN','LAW','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424122250799',0.00000,0.00000,NULL,'2017-04-24 12:22:50',0.00000,0.00000,NULL,'\0','20170424122250799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55137,'TO055137','C17MEL0512','LAAUT','Rachel','SM4BB','SCITY','2017-05-12 07:00:00','MS','FEIFEI','SUN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424122745281',0.00000,0.00000,'','2017-04-24 12:27:45',0.00000,0.00000,NULL,'\0','20170424122745281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55138,'TO055138','C17ATT0430','LCKLO','206acd80','DEADM','XXXNA','2017-05-02 09:30:00','MR','SANGWON','HONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424123557430',0.00000,0.00000,NULL,'2017-04-24 12:35:57',0.00000,0.00000,NULL,'\0','20170424123557430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55139,'TO055139','C17ATT0430','LCKLO','c506a26e','DEADM','XXXNA','2017-04-30 10:00:00','MR','Segar','Vinod','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424125807457',0.00000,0.00000,NULL,'2017-04-24 12:58:07',0.00000,0.00000,NULL,'\0','20170424125807457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55140,'TO055140','C17CNS0501','LAJTT','Stephanie','CNS3L','CNSAP','2017-05-01 13:40:00','MS','BIYU','LUO','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424131655651',0.00000,0.00000,'','2017-04-24 13:16:55',0.00000,0.00000,NULL,'\0','20170424131655651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55141,'TO055141','C17CNS0708','LATOD','Irene','CNS4L','CNSAP','2017-07-08 12:20:00','MS','YUTIAN','DENG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,547.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424141330358',0.00000,0.00000,'','2017-04-24 14:13:30',574.60000,0.00000,NULL,'\0','20170424141330358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55142,'TO055142','C17CBR0428','LATGO','10750','DTCBR','SCITY','2017-04-28 08:00:00','MR','--','DJELAU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424145912678',0.00000,0.00000,NULL,'2017-04-24 14:59:12',0.00000,0.00000,NULL,'\0','20170424145912678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55143,'TO055143','C17ATT0429','LCKLO','35483d50','DEADM','XXXNA','2017-04-29 10:00:00','MS','Yun Yi','Lau','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424150058025',0.00000,0.00000,NULL,'2017-04-24 15:00:58',0.00000,0.00000,NULL,'\0','20170424150058025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55144,'TO055144','C17BMT0426','LALOV','# 5682','DTBM1','SCITY','2017-04-26 08:00:00','','LIDONG','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424153324893',0.00000,0.00000,'','2017-04-24 15:33:24',0.00000,0.00000,NULL,'\0','20170424153324893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55145,'TO055145','C17MEL0428','LABYW','BW201704240003','SM4BB','SCITY','2017-04-28 07:00:00','MR','yulong','Chen','Carrie Yuan','INVO1',1,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424153534233',0.00000,0.00000,'','2017-04-24 15:35:34',0.00000,0.00000,NULL,'\0','20170424153534233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55146,'TO055146','C17CNS0708','LAJTT','Julia','CNS3L','CNSAP','2017-07-08 09:10:00','MS','xinyi','ju','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424160853532',0.00000,0.00000,'','2017-04-24 16:08:53',0.00000,0.00000,NULL,'\0','20170424160853532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55147,'TO055147','C17TP0426','LADRI','MARCUS','XCUST','XXXNA','2017-04-26 00:00:00','MR','Marcus','X','Emma Wang','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424163235631',0.00000,0.00000,NULL,'2017-04-24 16:32:35',0.00000,0.00000,NULL,'\0','20170424163235631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55148,'TO055148','C17CNS0630','LMHXM','#1742','CNS3L','CNSAP','2017-06-30 13:40:00','MS','CHIA CHUN','YU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,545.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424165344974',0.00000,0.00000,'','2017-04-24 16:53:44',204.00000,0.00000,NULL,'\0','20170424165344974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55149,'TO055149','C17PS0425','LAGWS','70536','DTPS1','SCITY','2017-04-25 07:00:00','MR','mickeyss','XX','Hana Yu','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424165952261',0.00000,0.00000,NULL,'2017-04-24 16:59:52',321.45000,15.00000,NULL,'\0','20170424165952261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55150,'TO055150','C17MEL0428','LMHXP','FEI S','XCUST','SCITY','2017-04-28 07:00:00','MR','Sing','Tsui','Flora Shi','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424170844098',0.00000,0.00000,'','2017-04-24 17:08:44',0.00000,0.00000,NULL,'\0','20170424170844098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55151,'TO055151','C17AIR0503','LALOV','#散拼团# 5683','OSL5P','SDMAP','2017-05-03 09:55:00','MS','XIAOTONG','YAN','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171507952',670.00000,67.00000,'','2017-04-24 17:15:07',0.00000,0.00000,NULL,'\0','20170424171507952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55152,'TO055152','C17ATT0426','LCKLO','87593e4f','DEADM','XXXNA','2017-04-26 10:00:00','MR','Soesanto','Evan','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171520947',0.00000,0.00000,NULL,'2017-04-24 17:15:20',0.00000,0.00000,NULL,'\0','20170424171520947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55153,'TO055153','C17CBR0504','LALOV','#散拼团# 5683','OSL5P','XXXNA','2017-05-04 00:00:00','MS','XIAOTONG','YAN','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171507952',85.00000,8.50000,'','2017-04-24 17:17:27',0.00000,0.00000,NULL,'\0','20170424171727479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55154,'TO055154','C17BMT0505','LALOV','#散拼团# 5683','OSL5P','XXXNA','2017-05-05 00:00:00','MS','XIAOTONG','YAN','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171507952',60.00000,6.00000,'','2017-04-24 17:17:34',0.00000,0.00000,NULL,'\0','20170424171734826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55155,'TO055155','C17PS0506','LALOV','#散拼团# 5683','OSL5P','XXXNA','2017-05-06 00:00:00','MS','XIAOTONG','YAN','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171507952',60.00000,6.00000,'','2017-04-24 17:17:42',0.00000,0.00000,NULL,'\0','20170424171742252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55156,'TO055156','C17SYD0507','LALOV','#散拼团# 5683','OSL5P','XXXNA','2017-05-07 00:00:00','MS','XIAOTONG','YAN','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,500.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424171507952',125.00000,12.50000,'','2017-04-24 17:17:49',0.00000,0.00000,NULL,'\0','20170424171749428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55157,'TO055157','C17MEL0428','LAFOT','Lily Wang','SM4BB','SCITY','2017-04-28 07:00:00','MR','XINCHEN','LEI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424173505613',0.00000,0.00000,'','2017-04-24 17:35:05',0.00000,0.00000,NULL,'\0','20170424173505613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55158,'TO055158','C17ATT0426','LCKLO','41c480fb','DEADM','XXXNA','2017-04-26 10:00:00','MR','Soesanto','Harrie','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424175229146',0.00000,0.00000,NULL,'2017-04-24 17:52:29',0.00000,0.00000,NULL,'\0','20170424175229146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55159,'TO055159','C17ATT0426','LCKLO','4a3cb671','DEADM','XXXNA','2017-04-26 10:00:00','','Djajalaksana','Jininingsih','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424175424570',0.00000,0.00000,NULL,'2017-04-24 17:54:24',0.00000,0.00000,NULL,'\0','20170424175424570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55160,'TO055160','C17SYD0511','LMODY','167756','DTSYD','XXXNA','2017-05-11 00:00:00','','HAICHEN','ZHOU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,26.66000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424180144382',0.00000,0.00000,'','2017-04-24 18:01:44',0.00000,0.00000,NULL,'\0','20170424180144382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55161,'TO055161','C17CBR0512','LMODY','167756','DTCBR','XXXNA','2017-05-12 00:00:00','','HAICHEN','ZHOU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,26.66000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424180315002',0.00000,0.00000,NULL,'2017-04-24 18:03:15',0.00000,0.00000,NULL,'\0','20170424180144382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55162,'TO055162','C17AIR0513','LMODY','167756','XCUST','XXXNA','2017-05-13 09:10:00','','HAICHEN','ZHOU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424180604154',0.00000,0.00000,'','2017-04-24 18:06:04',0.00000,0.00000,NULL,'\0','20170424180144382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55163,'TO055163','C17CNS0511','LATGO','KATHY LI','CNS4L','CNSAP','2017-05-11 00:00:00','MS','ZhiYing','Chi','Flora Shi','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424181652272',0.00000,0.00000,'','2017-04-24 18:16:52',430.95000,0.00000,NULL,'\0','20170424181652272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55164,'TO055164','C17ZTB0505QA','LAFIT','Hoju Pacific Tours','XCUST','XXXNA','2017-05-05 10:30:00','MR','','AHN','Carrie Yuan','INVO1',22,0,0,0,0,0,0,0,10.91000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170424190232464',0.00000,0.00000,'','2017-04-24 19:02:32',0.00000,0.00000,NULL,'\0','20170424190232464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55165,'TO055165','C17MAT0506','LCCTR','2678137743','XCUST','XXXNA','2017-05-06 10:20:00','','YUN','LING','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425104314892',0.00000,0.00000,'','2017-04-25 10:43:14',0.00000,0.00000,NULL,'\0','20170425104314892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55166,'TO055166','C17ATT0428','LCKLO','79ca1420','DEADM','XXXNA','2017-04-28 09:00:00','MR','MENG YEOH','HAM','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425110751200',0.00000,0.00000,NULL,'2017-04-25 11:07:51',0.00000,0.00000,NULL,'\0','20170425110751200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55167,'TO055167','C17ATT0428','LCKLO','40f97b54','DEADM','XXXNA','2017-04-28 09:00:00','MS','gek buay','ng','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425111201315',0.00000,0.00000,NULL,'2017-04-25 11:12:01',0.00000,0.00000,NULL,'\0','20170425111201315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55168,'TO055168','C17ATT0427','LCKLO','5f08c653','DEADM','XXXNA','2017-04-27 09:00:00','MS','Vivien','Lim','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425111841004',0.00000,0.00000,NULL,'2017-04-25 11:18:41',0.00000,0.00000,NULL,'\0','20170425111841004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55169,'TO055169','C17ATT0501','LCKLO','9784c0d5','DEADM','XXXNA','2017-05-01 09:00:00','MR','hing cheung','wong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425112813213',0.00000,0.00000,NULL,'2017-04-25 11:28:13',0.00000,0.00000,NULL,'\0','20170425112813213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55170,'TO055170','C17ATT0503','LCKLO','db801046','DEADM','XXXNA','2017-05-03 09:30:00','MR','SHIN','MINJAE','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425112848718',0.00000,0.00000,NULL,'2017-04-25 11:28:48',0.00000,0.00000,NULL,'\0','20170425112848718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55171,'TO055171','C17BNE0630','LCCTR','2768763553 连接团','SOCN4','OOLAP','2017-06-30 07:30:00','MS','XIAOFANG','LI','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1010.00000,980.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425120106023',2100.00000,70.00000,'','2017-04-25 12:01:06',0.00000,0.00000,NULL,'\0','20170425120106023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55172,'TO055172','C17CNS0701','LCCTR','2768763553 连接团','SOCN4','OOLAP','2017-06-30 07:30:00','MS','XIAOFANG','LI','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1010.00000,980.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425120106023',900.00000,30.00000,'','2017-04-25 12:14:42',0.00000,0.00000,NULL,'\0','20170425121442108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55173,'TO055173','C17ATT0428','LCKLO','025e90fb','DEADM','XXXNA','2017-04-28 10:00:00','','BOON YEOH','HAUNG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425123711822',0.00000,0.00000,NULL,'2017-04-25 12:37:11',0.00000,0.00000,NULL,'\0','20170425123711822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55174,'TO055174','C17HUN0429','LAAKT','616081','DTHVT','SCITY','2017-04-29 08:00:00','MS','ning','LIN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425124215040',0.00000,0.00000,'','2017-04-25 12:42:15',0.00000,0.00000,NULL,'\0','20170425124215040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55175,'TO055175','C17ATT0428','LCKLO','ae340ffa','DEADM','XXXNA','2017-04-28 10:00:00','','MENG CHENG','CHEE','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425131616007',0.00000,0.00000,NULL,'2017-04-25 13:16:16',0.00000,0.00000,NULL,'\0','20170425131616007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55176,'TO055176','C17ZTB0427H','LAFIT','铁鱼','XCUST','XXXNA','2017-04-27 00:00:00','MR','XX','Richard','Helen He','INVO1',10,0,0,0,0,0,0,0,2138.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425142023754',0.00000,0.00000,NULL,'2017-04-25 14:20:23',0.00000,45.00000,NULL,'\0','20170425142023754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55177,'AG055177','C17BMT0426','LADIX','UC0078','DTBM1','SCITY','2017-04-26 08:00:00','Ms','RONG','SHU','LADIX','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425142211160',0.00000,0.00000,'','2017-04-25 14:22:11',0.00000,0.00000,3,'\0','20170425142211160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55178,'TO055178','C17ATT0616','LCKLO','7ff77999','DEADM','XXXNA','2017-06-16 11:00:00','','JING YANG','LIM','Pancy Mao','INVO1',0,1,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425143524640',0.00000,0.00000,NULL,'2017-04-25 14:35:24',0.00000,0.00000,NULL,'\0','20170425143524640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55179,'TO055179','C17ATT0430','LCKLO','d227f17c','DEADM','XXXNA','2017-04-30 10:00:00','MS','Sze Poon','Wai','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425144518845',0.00000,0.00000,NULL,'2017-04-25 14:45:18',0.00000,0.00000,NULL,'\0','20170425144518845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55180,'TO055180','C17ATT0616','LCKLO','6e6e59e9','DEADM','XXXNA','2017-06-16 11:00:00','MR','SWEE KEONG','NG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425144953936',0.00000,0.00000,NULL,'2017-04-25 14:49:53',0.00000,0.00000,NULL,'\0','20170425144953936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55181,'TO055181','C17BMT0426','LAGWS','70543','DTBM1','SCITY','2017-04-26 08:00:00','MS','','Candy','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,3.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425151509946',0.00000,0.00000,NULL,'2017-04-25 15:15:09',0.00000,0.00000,NULL,'\0','20170425151509946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55182,'TO055182','C17CBR0428','LCQYE','2082161178','DTCBR','SHURS','2017-04-28 07:00:00','MS','qing','chen','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425162702090',0.00000,0.00000,NULL,'2017-04-25 16:27:02',0.00000,0.00000,NULL,'\0','20170425162702090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55183,'TO055183','C17CNS0510','LAISH','Jocelyn','CNS4L','XXXNA','2017-05-10 00:00:00','MS','Chen','WEI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425164404922',0.00000,0.00000,'','2017-04-25 16:44:04',0.00000,0.00000,NULL,'\0','20170425164404922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55184,'TO055184','C17BMT0426','LANXH','Emma','DTBM1','XXXNA','2017-04-26 00:00:00','MS','HUIH SIN','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425165016639',0.00000,0.00000,NULL,'2017-04-25 16:50:16',0.00000,0.00000,NULL,'\0','20170425165016639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55185,'TO055185','C17BMT0426','LANXH','Emma','DTBM1','SCITY','2017-04-26 08:00:00','MR','Robert','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425165128898',0.00000,0.00000,'','2017-04-25 16:51:28',0.00000,0.00000,NULL,'\0','20170425165128898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55186,'TO055186','C17PI0516','LAALD','320169320','DTMD1','MCITY','2017-05-16 09:15:00','','ZiQi','Wang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170425173138681',0.00000,0.00000,'','2017-04-25 17:31:38',0.00000,0.00000,NULL,'\0','20170425173138681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55187,'TO055187','C17MEL0512','LCCTR','2774704621 连接团','SOM7A','OOLAP','2017-05-15 12:10:00','MR','LIPING','GONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1620.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426101528359',874.80000,54.00000,'','2017-04-26 10:15:28',0.00000,0.00000,NULL,'\0','20170426101528359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55188,'TO055188','C17OOL0515','LCCTR','2774704621 连接团','SOM7A','OOLAP','2017-05-15 12:10:00','MR','LIPING','GONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1620.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426101528359',745.20000,46.00000,'','2017-04-26 10:37:59',0.00000,0.00000,NULL,'\0','20170426103759899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55189,'TO055189','C17ATT0429','LCKLO','efd0268f','DEADM','XXXNA','2017-04-29 13:00:00','MR','Sing Lio','Wong','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426121755224',0.00000,0.00000,NULL,'2017-04-26 12:17:55',0.00000,0.00000,NULL,'\0','20170426121755224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55190,'TO055190','C17ATT0428','LCKLO','d16cd086','DEADM','XXXNA','2017-04-28 10:00:00','MS','Smith','Lisa','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426122344306',0.00000,0.00000,NULL,'2017-04-26 12:23:44',0.00000,0.00000,NULL,'\0','20170426122344306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55191,'TO055191','C17BMT0429','LASKY','7927','DTBM1','SCITY','2017-04-29 08:00:00','MS','RAN','XUE','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426122519560',0.00000,0.00000,NULL,'2017-04-26 12:25:19',0.00000,0.00000,NULL,'\0','20170426122519560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55192,'TO055192','C17ATT0505','LCKLO','d2bed00a','DEADM','XXXNA','2017-05-05 10:00:00','MR','Lio Wong','Sing','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426123005820',0.00000,0.00000,NULL,'2017-04-26 12:30:05',0.00000,0.00000,NULL,'\0','20170426123005820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55193,'TO055193','C17ATT0428','LCKLO','e73677ae','DEADM','XXXNA','2017-04-28 10:00:00','','Yap','Ryo','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426125033217',0.00000,0.00000,NULL,'2017-04-26 12:50:33',0.00000,0.00000,NULL,'\0','20170426125033217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55194,'TO055194','C17ATT0429','LCKLO','e96b46c9','DEADM','XXXNA','2017-04-29 10:00:00','MR','Ryo','YAP','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426130153628',0.00000,0.00000,NULL,'2017-04-26 13:01:53',0.00000,0.00000,NULL,'\0','20170426130153628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55195,'TO055195','C17ATT0501','LCKLO','8408f8d6','DEADM','XXXNA','2017-05-01 09:00:00','MR','YANG','MOONSEOK','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426130959756',0.00000,0.00000,NULL,'2017-04-26 13:09:59',0.00000,0.00000,NULL,'\0','20170426130959756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55196,'TO055196','C17ATT0516','LCKLO','421fab2d','DEADM','XXXNA','2017-05-16 10:00:00','MR','Fabian','Koh','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426132010435',0.00000,0.00000,NULL,'2017-04-26 13:20:10',0.00000,0.00000,NULL,'\0','20170426132010435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55197,'TO055197','C17ATT0505','LCKLO','4c22e634','DEADM','XXXNA','2017-05-05 10:00:00','MR','Rocky','Sutanto','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426141027387',0.00000,0.00000,NULL,'2017-04-26 14:10:27',0.00000,0.00000,NULL,'\0','20170426141027387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55198,'TO055198','C17ATT0429','LCKLO','8c5e0bd3','DEADM','XXXNA','2017-04-29 09:30:00','MS','HYUNJU','JUNG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426141449405',0.00000,0.00000,NULL,'2017-04-26 14:14:49',0.00000,0.00000,NULL,'\0','20170426141449405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55199,'TO055199','C17MEL0522','LAACS','8998','SM4BB','MINAP','2017-05-22 21:25:00','','Qiong','FAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,319.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426141521198',0.00000,0.00000,'','2017-04-26 14:15:21',0.00000,0.00000,NULL,'\0','20170426141521198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55200,'TO055200','C17CNS0525','LAACS','8998','CNS3L','CNSAP','2017-05-25 09:30:00','','Qiong','FAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426141827650',0.00000,0.00000,'','2017-04-26 14:18:27',0.00000,0.00000,NULL,'\0','20170426141521198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55201,'TO055201','C17HUN0429','LAUHT','Daniel','DTHVT','SCITY','2017-04-29 08:00:00','MS','Chiu Chuan','Lin','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142106879',0.00000,0.00000,'','2017-04-26 14:21:06',0.00000,0.00000,NULL,'\0','20170426142106879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55202,'TO055202','C17MEL0508','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',7.58000,1.00000,'','2017-04-26 14:24:35',0.00000,0.00000,NULL,'\0','20170426142435046',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55203,'TO055203','C17HOT0511','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',591.24000,78.00000,NULL,'2017-04-26 14:25:41',0.00000,0.00000,NULL,'\0','20170426142541627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55204,'TO055204','C17CBR0512','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',60.64000,8.00000,NULL,'2017-04-26 14:25:52',0.00000,0.00000,NULL,'\0','20170426142552578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55205,'TO055205','C17SYD0513','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',60.64000,8.00000,NULL,'2017-04-26 14:26:02',0.00000,0.00000,NULL,'\0','20170426142602110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55206,'TO055206','C17BMT0514','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',30.32000,4.00000,NULL,'2017-04-26 14:26:12',0.00000,0.00000,NULL,'\0','20170426142612000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55207,'TO055207','C17MEL0515','LMHXP','散拼#INV35655','MS5B4','MCITY','2017-05-11 07:15:00','','LYUXIN','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426142435046',7.58000,1.00000,'','2017-04-26 14:26:20',0.00000,0.00000,NULL,'\0','20170426142620518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55208,'TO055208','C17ZTB0701L','LATRA','etta','XCUST','XXXNA','2017-07-01 11:00:00','','','','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426144757083',0.00000,0.00000,NULL,'2017-04-26 14:47:57',0.00000,0.00000,NULL,'\0','20170426144757083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55209,'TO055209','C17CBR0430','LAACS','Vicky Tang','DTCBR','SCITY','2017-04-30 08:00:00','MR','Di Ping','Li','Flora Shi','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426151805797',0.00000,0.00000,NULL,'2017-04-26 15:18:05',0.00000,0.00000,NULL,'\0','20170426151805797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55210,'TO055210','C17CBR0427','LCWOQ','A17042658585452','DTCBR','SCITY','2017-04-27 08:00:00','MR','SHENGJUN','WU','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426163003295',0.00000,0.00000,NULL,'2017-04-26 16:30:03',0.00000,0.00000,NULL,'\0','20170426163003295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55211,'TO055211','C17ATT0505','LCKLO','4d350781','DEADM','XXXNA','2017-05-05 08:00:00','MR','Ho Siu Fai','Billy','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426165114276',0.00000,0.00000,NULL,'2017-04-26 16:51:14',0.00000,0.00000,NULL,'\0','20170426165114276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55212,'TO055212','C17CNS0430','FGPOL','Dodo','CNS3L','CNSAP','2017-04-30 11:30:00','MR','ZIJUN','PAN','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,555.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426165505109',0.00000,0.00000,'','2017-04-26 16:55:05',0.00000,0.00000,NULL,'\0','20170426165505109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55213,'TO055213','C17ZTB0502F','LAAUT','Sunny','XCUST','XXXNA','2017-05-02 00:00:00','','Shuangyang','Peng','Flora Shi','INVO1',10,0,0,0,0,0,0,0,154.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426170826935',0.00000,0.00000,'','2017-04-26 17:08:26',300.00000,90.00000,NULL,'\0','20170426170826935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55214,'TO055214','C17ATT0518','LOFTA','Katie','DEADM','XXXNA','2017-05-18 17:45:00','','WENG IAN','NG','Pancy Mao','INVO1',10,8,0,0,0,0,0,0,70.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426172116188',0.00000,0.00000,NULL,'2017-04-26 17:21:16',0.00000,0.00000,NULL,'\0','20170426172116188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55215,'TO055215','C17CNS0501','LASDI','SDC01052017','CNS3L','CNSAP','2017-05-01 12:40:00','','yongying','FAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426181146992',0.00000,0.00000,'','2017-04-26 18:11:46',0.00000,0.00000,NULL,'\0','20170426181146992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55216,'TO055216','C17ATT0430','LCKLO','55503617','DEADM','XXXNA','2017-04-30 10:00:00','MS','Kit Yu','Chan','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426190543827',0.00000,0.00000,NULL,'2017-04-26 19:05:43',0.00000,0.00000,NULL,'\0','20170426190543827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55217,'TO055217','C17ZTB0430Q','LAFIT','Study Abroad with Campus Education Australia CEA--Jennifer De Florio','XCUST','XXXNA','2017-04-30 00:00:00','','','','Carrie Yuan','INVO1',41,0,0,0,0,0,0,0,33.17000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426191046919',0.00000,0.00000,'','2017-04-26 19:10:46',80.00000,0.00000,NULL,'\0','20170426191046919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55218,'TO055218','C17ATT0502','LCKLO','55503617','DEADM','XXXNA','2017-05-02 10:00:00','MS','Kit Yu','Chan','Flora Shi','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426191136637',0.00000,0.00000,NULL,'2017-04-26 19:11:36',0.00000,0.00000,NULL,'\0','20170426191136637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55219,'TO055219','C17ATT0502','LCKLO','9f818e9b','DEADM','XXXNA','2017-05-02 10:00:00','MS','MAIDA KAY','PALENCIA','Helen He','INVO1',6,1,0,0,0,0,0,0,24.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170426192427918',0.00000,0.00000,NULL,'2017-04-26 19:24:27',0.00000,0.00000,NULL,'\0','20170426192427918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55220,'TO055220','C17MEL0505','LCCTR','2776984748','SM3BA','SCITY','2017-05-05 07:00:00','MR','TIANRONG','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,415.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427101725583',0.00000,0.00000,'','2017-04-27 10:17:25',0.00000,0.00000,NULL,'\0','20170427101725583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55221,'TO055221','C17MEL0508','LATFI','Fay','SM4BB','SHURS','2017-05-08 06:00:00','MS','TIANSU','LU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427105021559',0.00000,0.00000,'','2017-04-27 10:50:21',0.00000,0.00000,NULL,'\0','20170427105021559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55222,'AG055222','C17CBR0428','LADIX','UC0081','DTCBR','SHURS','2017-04-28 07:00:00','Mr','chao','zheng','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170427113304582',0.00000,0.00000,NULL,'2017-04-27 11:33:04',NULL,NULL,3,'\0','20170427113304582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55223,'TO055223','C17ATT0430','LCKLO','85c72d15','DEADM','XXXNA','2017-04-30 09:30:00','MS','Yuet Tung','Chiu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427113455981',0.00000,0.00000,NULL,'2017-04-27 11:34:55',0.00000,0.00000,NULL,'\0','20170427113455981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55224,'TO055224','C17ATT0430','LMALO','inv 086','DEADM','XXXNA','2017-04-30 10:00:00','','Madiha','Mohammed','Pancy Mao','INVO1',2,1,1,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427113457588',0.00000,0.00000,NULL,'2017-04-27 11:34:57',0.00000,0.00000,NULL,'\0','20170427113457588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55225,'TO055225','C17ATT0430','LCKLO','bdded1a2','DEADM','XXXNA','2017-04-30 10:00:00','MR','JOON WON','JUNG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427114203500',0.00000,0.00000,NULL,'2017-04-27 11:42:03',0.00000,0.00000,NULL,'\0','20170427114203500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55226,'TO055226','C17CNS0604','LASDI','Daniel','CNS4L','CNSAP','2017-06-04 00:00:00','','LEI','GUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427114222485',0.00000,0.00000,'','2017-04-27 11:42:22',0.00000,0.00000,NULL,'\0','20170427114222485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55227,'TO055227','C17ATT0511','LCKLO','a9997e6c','DEADM','XXXNA','2017-05-11 10:00:00','MS','florence anggraeini','wongso','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427114612462',0.00000,0.00000,NULL,'2017-04-27 11:46:12',0.00000,0.00000,NULL,'\0','20170427114612462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55228,'TO055228','C17CNS0528','LCCTR','2772650122','CNS3A','CNSAP','2017-05-28 09:10:00','','YINGDONG','HOU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,823.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427114836107',0.00000,0.00000,'','2017-04-27 11:48:36',0.00000,0.00000,NULL,'\0','20170427114836107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55229,'TO055229','C17ATT0510','LCKLO','ee482e5f','DEADM','XXXNA','2017-05-10 10:00:00','MR','ying chuen','yeung','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427115146521',0.00000,0.00000,NULL,'2017-04-27 11:51:46',0.00000,0.00000,NULL,'\0','20170427115146521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55230,'TO055230','C17ZTB0515P','LAISH','Jocelyn','XCUST','XXXNA','2017-05-15 00:00:00','','YONGLI','JIANG','Pancy Mao','INVO1',15,0,0,0,0,0,0,0,248.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427115753636',0.00000,0.00000,'','2017-04-27 11:57:53',0.00000,210.00000,NULL,'\0','20170427115753636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55231,'TO055231','C17BNE0504','LAYOT','连接团#Dolly','SOCN5','OOLAP','2017-05-04 08:00:00','MR','LAIYI','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1070.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427120141397',1433.80000,67.00000,'','2017-04-27 12:01:41',0.00000,0.00000,NULL,'\0','20170427120141397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55232,'TO055232','C17CNS0506','LAYOT','连接团#Dolly','SOCN5','OOLAP','2017-05-04 08:00:00','MR','LAIYI','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1070.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427120141397',706.20000,33.00000,'','2017-04-27 12:23:08',0.00000,0.00000,NULL,'\0','20170427122308321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55233,'TO055233','C17ATT0428','LCKLO','01a68bbf','DEADM','XXXNA','2017-04-28 08:00:00','MR','Ching Ho','Pang','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427131641537',0.00000,0.00000,NULL,'2017-04-27 13:16:41',0.00000,0.00000,NULL,'\0','20170427131641537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55234,'TO055234','C17ATT0507','LCKLO','adac13c8','DEADM','XXXNA','2017-05-07 11:00:00','MS','kayan','mok','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427131733220',0.00000,0.00000,NULL,'2017-04-27 13:17:33',0.00000,0.00000,NULL,'\0','20170427131733220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55235,'TO055235','C17ATT0428','LCKLO','3dc85dea','DEADM','XXXNA','2017-04-28 10:00:00','MS','MIRAE','LEE','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427132247404',0.00000,0.00000,NULL,'2017-04-27 13:22:47',0.00000,0.00000,NULL,'\0','20170427132247404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55236,'TO055236','C17ATT0428','LMALO','087','DEADM','XXXNA','2017-04-28 10:00:00','MR','Vishal','Kishore','Helen He','INVO1',2,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427134648301',0.00000,0.00000,NULL,'2017-04-27 13:46:48',0.00000,0.00000,NULL,'\0','20170427134648301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55237,'TO055237','C17ATT0504','LCKLO','baa188db','DEADM','XXXNA','2017-05-04 11:00:00','MS','MAIDA KAY','PALENCIA','Helen He','INVO1',6,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427135233295',0.00000,0.00000,NULL,'2017-04-27 13:52:33',0.00000,0.00000,NULL,'\0','20170427135233295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55238,'TO055238','C17ATT0506','LCKLO','d0bf9161','DEADM','XXXNA','2017-05-06 09:30:00','MR','KWONG CHI','CHU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427135445833',0.00000,0.00000,NULL,'2017-04-27 13:54:45',0.00000,0.00000,NULL,'\0','20170427135445833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55239,'TO055239','C17ATT0510','LCKLO','a0095da4','DEADM','XXXNA','2017-05-10 10:00:00','MS','wai yan','law','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427135540137',0.00000,0.00000,NULL,'2017-04-27 13:55:40',0.00000,0.00000,NULL,'\0','20170427135540137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55240,'AG055240','C17CBR0429','LACTS','205480','DTCBR','SCITY','2017-04-29 08:00:00','Ms','Yun','Ma','LACTS','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427152159954',0.00000,0.00000,NULL,'2017-04-27 15:21:59',0.00000,0.00000,3,'\0','20170427152159954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55241,'AG055241','C17SYD0428','LACTS','205480','DTSYD','SCITY','2017-04-28 08:30:00','Mr','Yun','Ma','LACTS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170427152633875',0.00000,0.00000,'','2017-04-27 15:26:33',NULL,NULL,3,'\0','20170427152633875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55242,'TO055242','C17ZTB0502H','LAFIT','St. Ives High School','XCUST','XXXNA','2017-05-02 00:00:00','MS','Khush','Patel','Helen He','INVO1',23,0,0,0,0,0,0,0,63.47826,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427163603561',0.00000,0.00000,'','2017-04-27 16:36:03',0.00000,228.00000,NULL,'\0','20170427163603561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55243,'TO055243','C17MEL0508','LASKY','7938','SM3AA','MDMAP','2017-05-09 07:40:00','MR','lun','GU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,519.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427170027483',0.00000,0.00000,'','2017-04-27 17:00:27',0.00000,0.00000,NULL,'\0','20170427170027483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55244,'TO055244','C17MEL0526','LATTP','#连接团#Sophie','SMCN6','MDMAP','2017-05-27 07:40:00','MR','JIAN','LE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1271.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427173726556',2478.45000,65.00000,'','2017-04-27 17:37:26',0.00000,0.00000,NULL,'\0','20170427173726556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55245,'TO055245','C17CNS0529','LATTP','#连接团#Sophie','SMCN6','CNSAP','2017-05-29 09:30:00','MR','JIAN','LE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1271.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427173726556',1334.55000,35.00000,'','2017-04-27 17:39:17',0.00000,0.00000,NULL,'\0','20170427173917690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55246,'TO055246','C17ATT0429','LCKLO','2a45e337','DEADM','XXXNA','2017-04-29 10:00:00','MR','LEE IL','SEOK','Helen He','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427175859361',0.00000,0.00000,NULL,'2017-04-27 17:58:59',0.00000,0.00000,NULL,'\0','20170427175859361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55247,'TO055247','C17ATT0430','LAJTT','Stephanie','DEADM','XXXNA','2017-04-30 11:00:00','MR','LI MIN','PAN','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427182803819',0.00000,0.00000,NULL,'2017-04-27 18:28:03',0.00000,0.00000,NULL,'\0','20170427182803819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55248,'TO055248','C17ATT0430','LAGGO','2017042778255','DEADM','XXXNA','2017-04-30 10:00:00','MR','Chen','Zan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170427184207016',0.00000,0.00000,NULL,'2017-04-27 18:42:07',0.00000,0.00000,NULL,'\0','20170427184207016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55249,'TO055249','C17MEL0505','LAPOP','35125','SM4BB','SHURS','2017-05-05 06:00:00','MR','QIBO','WEI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428114713521',0.00000,0.00000,'','2017-04-28 11:47:13',0.00000,0.00000,NULL,'\0','20170428114713521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55250,'TO055250','C17PS0502','LASKY','#300000131','DTPS1','SCITY','2017-05-02 07:00:00','','Yichen','Yang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428120123473',0.00000,0.00000,'','2017-04-28 12:01:23',0.00000,0.00000,NULL,'\0','20170428120123473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55251,'TO055251','C17ATT0508','LCKLO','715f6557','DEADM','XXXNA','2017-05-08 09:30:00','MS','Sharon Cheong Keng','Yin','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428121020722',0.00000,0.00000,NULL,'2017-04-28 12:10:20',0.00000,0.00000,NULL,'\0','20170428121020722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55252,'TO055252','C17PS0505','LCWAN','1704018','DTPS1','SCITY','2017-05-05 07:00:00','MS','Li','Ding','Hana Yu','INVO1',1,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428121027196',0.00000,0.00000,NULL,'2017-04-28 12:10:27',0.00000,0.00000,NULL,'\0','20170428121027196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55253,'TO055253','C17ATT0911','LCKLO','2775fd66','DEADM','XXXNA','2017-09-11 09:30:00','MS','Luvita','Irene','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428121435502',0.00000,0.00000,NULL,'2017-04-28 12:14:35',0.00000,0.00000,NULL,'\0','20170428121435502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55254,'TO055254','C17BNE0930','LCCTR','#连接团#2778281376','SOCN6','OOLAP','2017-09-30 07:30:00','','KE','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1335.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428122549095',1735.50000,65.00000,'','2017-04-28 12:25:49',0.00000,0.00000,NULL,'\0','20170428122549095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55255,'TO055255','C17CNS1002','LCCTR','#连接团#2778281376','SOCN6','CNSAP','2017-10-02 16:00:00','','KE','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1335.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428122549095',934.50000,35.00000,'','2017-04-28 12:29:39',0.00000,0.00000,NULL,'\0','20170428122939555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55256,'TO055256','C17HUN0429','LAAKT','Kumi','DTHVT','SHURS','2017-04-29 07:00:00','MS','Leong','Jully','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428123704034',0.00000,0.00000,'','2017-04-28 12:37:04',0.00000,0.00000,NULL,'\0','20170428123704034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55257,'TO055257','C17ATT0503','LCKLO','b2be1f1e','DEADM','XXXNA','2017-05-03 10:00:00','MS','YUNJIN','NA','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428130710892',0.00000,0.00000,NULL,'2017-04-28 13:07:10',0.00000,0.00000,NULL,'\0','20170428130710892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55258,'TO055258','C17ATT0512','LCKLO','be3ff23d','DEADM','XXXNA','2017-05-12 10:00:00','MR','Ying Keung','Tam','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428131942470',0.00000,0.00000,NULL,'2017-04-28 13:19:42',0.00000,0.00000,NULL,'\0','20170428131942470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55259,'TO055259','C17ATT0501','LCKLO','15db70e0','DEADM','XXXNA','2017-05-01 10:00:00','MR','Hei Fong','Wai','Flora Shi','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428134227301',0.00000,0.00000,NULL,'2017-04-28 13:42:27',0.00000,0.00000,NULL,'\0','20170428134227301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55260,'TO055260','C17ATT0501','LCKLO','6ced9cf6','DEADM','XXXNA','2017-05-01 10:00:00','MS','PEI-RU','KUO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428135316839',0.00000,0.00000,NULL,'2017-04-28 13:53:16',0.00000,0.00000,NULL,'\0','20170428135316839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55261,'TO055261','C17CBR0429','LATES','TN16320','DTCBR','SCITY','2017-04-29 08:00:00','','ANGELA','ZHONG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428140144838',0.00000,0.00000,NULL,'2017-04-28 14:01:44',0.00000,0.00000,NULL,'\0','20170428140144838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55262,'TO055262','C17MEL0505','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',17.56000,1.00000,'','2017-04-28 14:25:00',0.00000,0.00000,NULL,'\0','20170428142500214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55263,'TO055263','C17CBR0511','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',263.40000,15.00000,'','2017-04-28 14:27:00',0.00000,0.00000,NULL,'\0','20170428142700865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55264,'TO055264','C17SYD0510','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',263.40000,15.00000,'','2017-04-28 14:27:09',0.00000,0.00000,NULL,'\0','20170428142709741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55265,'TO055265','C17BMT0509','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',140.48000,8.00000,'','2017-04-28 14:27:19',0.00000,0.00000,NULL,'\0','20170428142719257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55266,'TO055266','C17MEL0512','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',17.56000,1.00000,'','2017-04-28 14:27:36',0.00000,0.00000,NULL,'\0','20170428142736589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55267,'TO055267','C17HOT0508','LMADB','散拼团#Sophia Mei','MS5B4','MCITY','2017-05-08 07:15:00','MS','lee chei -an','Thua','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,439.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428142500214',1053.60000,60.00000,NULL,'2017-04-28 14:31:18',0.00000,0.00000,NULL,'\0','20170428143118109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55268,'AG055268','C17CBR0501','LAGUT','3775','DTCBR','SCITY','2017-05-01 08:00:00','Mr','Laurence','Tam','LAGUT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428160911458',0.00000,0.00000,NULL,'2017-04-28 16:09:11',0.00000,0.00000,3,'\0','20170428160911458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55269,'AG055269','C17BMT0430','LAGUT','3775','DTBM1','SCITY','2017-04-30 08:00:00','Mr','Laurence','Tam','LAGUT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428161011222',0.00000,0.00000,'','2017-04-28 16:10:11',0.00000,0.00000,3,'\0','20170428161011222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55270,'AG055270','C17BMT0430','LAZTB','test by helen','DTBM1','SCITY','2017-04-30 08:00:00','Mr','xx','xx','LAZTB','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428164104287',0.00000,0.00000,NULL,'2017-04-28 16:41:04',0.00000,0.00000,3,'\0','20170428164104287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55271,'TO055271','C17ATT0502','LCKLO','37d90ab4','DEADM','XXXNA','2017-05-02 10:00:00','MS','IP IOK','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428170257996',0.00000,0.00000,NULL,'2017-04-28 17:02:57',0.00000,0.00000,NULL,'\0','20170428170257996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55272,'TO055272','C17ATT0501','LCKLO','2ccf5a24','DEADM','XXXNA','2017-05-01 09:30:00','MS','IP IOK','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428170723025',0.00000,0.00000,NULL,'2017-04-28 17:07:23',0.00000,0.00000,NULL,'\0','20170428170723025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55273,'TO055273','C17ATT0430','LCKLO','1879b6d5','DEADM','XXXNA','2017-04-30 10:00:00','','Keith Yau','Tsui','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428170737861',0.00000,0.00000,NULL,'2017-04-28 17:07:37',0.00000,0.00000,NULL,'\0','20170428170737861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55274,'TO055274','C17CNS0514','LAEBI','Binglin(Kevin) FANG','CNS3L','CNSAP','2017-05-14 10:35:00','MS','WEIPING','XU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428171256288',0.00000,0.00000,'','2017-04-28 17:12:56',0.00000,0.00000,NULL,'\0','20170428171256288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55275,'TO055275','C17ATT0430','LCKLO','8a9c2872','DEADM','XXXNA','2017-04-30 10:00:00','','Jiawen','ZENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428171325679',0.00000,0.00000,NULL,'2017-04-28 17:13:25',0.00000,0.00000,NULL,'\0','20170428171325679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55276,'TO055276','C17ATT0429','LAUHT','Boya','DEADM','XXXNA','2017-04-29 10:00:00','','Mingzhu','MAO','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428171807837',0.00000,0.00000,NULL,'2017-04-28 17:18:07',0.00000,0.00000,NULL,'\0','20170428171807837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55277,'TO055277','C17BMT0514','LASKY','7938','DTBM1','SHURS','2017-05-14 07:00:00','MS','xi zhang','GU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428172311803',0.00000,0.00000,NULL,'2017-04-28 17:23:11',0.00000,0.00000,NULL,'\0','20170428172311803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55278,'TO055278','C17COS0626','LODIB','3SBFMA','DTOSC','BNESB','2017-06-26 06:15:00','MS','JIANHUA','ZHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,219.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428173850098',0.00000,0.00000,'','2017-04-28 17:38:50',0.00000,0.00000,NULL,'\0','20170428173850098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55279,'TO055279','C17CNS0501','LALOV','5699','CNS4L','CNSAP','2017-05-01 12:35:00','MR','HONGCHENG','JIA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,398.33000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428174036178',0.00000,0.00000,'','2017-04-28 17:40:36',0.00000,0.00000,NULL,'\0','20170428174036178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55280,'TO055280','C17CNS0502','LMHXM','#1782','CNS3L','CNSAP','2017-05-02 17:50:00','','YAN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,214.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428174301695',0.00000,0.00000,'','2017-04-28 17:43:01',0.00000,0.00000,NULL,'\0','20170428174301695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55281,'TO055281','C17AIR0504','LMHXM','#1782','XCUST','SDMAP','2017-05-04 20:55:00','MS','YAN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428174944831',0.00000,0.00000,'','2017-04-28 17:49:44',0.00000,0.00000,NULL,'\0','20170428174944831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55282,'TO055282','C17BMT0505','LMHXM','#1782','DTBM1','SCITY','2017-05-05 08:00:00','MS','YAN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428175012272',0.00000,0.00000,'','2017-04-28 17:50:12',0.00000,0.00000,NULL,'\0','20170428174944831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55283,'TO055283','C17SYD0506','LMHXM','#1782','DTSYD','SCITY','2017-05-06 08:30:00','MS','YAN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428175041366',0.00000,0.00000,'','2017-04-28 17:50:41',0.00000,0.00000,NULL,'\0','20170428174944831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55284,'TO055284','C17AIR0507','LMHXM','#1782','XCUST','XXXNA','2017-05-07 00:00:00','MS','YAN','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428175050398',0.00000,0.00000,'','2017-04-28 17:50:50',0.00000,0.00000,NULL,'\0','20170428174944831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55285,'TO055285','C17ATT0506','LCKLO','f3795b3d','DEADM','XXXNA','2017-05-06 10:31:00','','jooyeon','yu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428182858064',0.00000,0.00000,NULL,'2017-04-28 18:28:58',0.00000,0.00000,NULL,'\0','20170428182858064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55286,'TO055286','C17SH0510','LAALD','320170033','DTMD2','MCITY','2017-05-10 07:45:00','MS','Fang','Ni','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428183628530',0.00000,0.00000,'','2017-04-28 18:36:28',0.00000,0.00000,NULL,'\0','20170428183628530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55287,'TO055287','C17CBR0507','LAELS','ELSE-3142','DTCBR','SCITY','2017-05-07 08:00:00','MS','ZHENGYAN','MA','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170428184740034',0.00000,0.00000,'','2017-04-28 18:47:40',0.00000,0.00000,NULL,'\0','20170428184740034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55288,'TO055288','C17ATT0430','LCKLO','b5c19bab','DEADM','XXXNA','2017-04-30 09:30:00','MS','PARK','YUJEONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429113541355',0.00000,0.00000,NULL,'2017-04-29 11:35:41',0.00000,0.00000,NULL,'\0','20170429113541355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55289,'TO055289','C17ATT0430','LCKLO','91fa8884','DEADM','XXXNA','2017-04-30 10:00:00','MR','Ming Ren','Khaw','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429114503612',0.00000,0.00000,NULL,'2017-04-29 11:45:03',0.00000,0.00000,NULL,'\0','20170429114503612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55290,'TO055290','C17ATT0502','LCKLO','3b99533f','DEADM','XXXNA','2017-05-02 09:30:00','MS','To Hoi','Yan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429115951986',0.00000,0.00000,NULL,'2017-04-29 11:59:51',0.00000,0.00000,NULL,'\0','20170429115951986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55291,'TO055291','C17ATT0430','LALTP','00801','DEADM','XXXNA','2017-04-30 10:00:00','MR','YUNSEN','YAO','Helen He','INVO1',2,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429121454042',0.00000,0.00000,NULL,'2017-04-29 12:14:54',0.00000,0.00000,NULL,'\0','20170429121454042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55292,'TO055292','C17ATT0511','LCWAN','1704022','DEADM','XXXNA','2017-05-11 13:30:00','MR','SHIJUN','LI','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429121814425',0.00000,0.00000,NULL,'2017-04-29 12:18:14',0.00000,0.00000,NULL,'\0','20170429121814425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55293,'TO055293','C17OOL0501','LAGTT','VICKY LIU','SG5BB','OOLAP','2017-05-02 08:25:00','','YUNFANG','CAI','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,260.75000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429130634329',0.00000,0.00000,'','2017-04-29 13:06:34',0.00000,0.00000,NULL,'\0','20170429130634329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55294,'TO055294','C17ATT0501','LCKLO','8c3553c4','DEADM','XXXNA','2017-05-01 10:00:00','MS','Coco','Cheng','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429130656528',0.00000,0.00000,NULL,'2017-04-29 13:06:56',0.00000,0.00000,NULL,'\0','20170429130656528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55295,'TO055295','C17ATT0501','LCKLO','0695fc6a','DEADM','XXXNA','2017-05-01 10:00:00','MS','Coco','Cheng','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429130810160',0.00000,0.00000,NULL,'2017-04-29 13:08:10',0.00000,0.00000,NULL,'\0','20170429130810160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55296,'TO055296','C17ATT0501','LCKLO','7d56bf1a','DEADM','XXXNA','2017-05-01 10:00:00','MS','Evangeline Grace','Kwok','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429131000421',0.00000,0.00000,NULL,'2017-04-29 13:10:00',0.00000,0.00000,NULL,'\0','20170429131000421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55297,'TO055297','C17ATT0502','LCKLO','7ee6373b','DEADM','XXXNA','2017-05-02 11:00:00','MS','SUEN KA','YEE','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429132009852',0.00000,0.00000,NULL,'2017-04-29 13:20:09',0.00000,0.00000,NULL,'\0','20170429132009852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55298,'TO055298','C17ATT0502','LCKLO','bedadd70','DEADM','XXXNA','2017-05-02 11:00:00','MR','LAM KWAN','LEONG','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429132110895',0.00000,0.00000,NULL,'2017-04-29 13:21:10',0.00000,0.00000,NULL,'\0','20170429132110895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55299,'TO055299','C17ATT0502','LCKLO','a2c98118','DEADM','XXXNA','2017-05-02 11:00:00','MR','KWAN YAU','LAM','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429132200550',0.00000,0.00000,NULL,'2017-04-29 13:22:00',0.00000,0.00000,NULL,'\0','20170429132200550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55300,'TO055300','C17ATT0517','LCKLO','2a8d6eab','DEADM','XXXNA','2017-05-17 10:00:00','MR','Kok Jun Don','Tan','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429133213334',0.00000,0.00000,NULL,'2017-04-29 13:32:13',0.00000,0.00000,NULL,'\0','20170429133213334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55301,'TO055301','C17CNS0505','LAGTT','VICKY LIU','CNS3L','CNSAP','2017-05-05 12:10:00','','YUNFANG','CAI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429133445544',0.00000,0.00000,'','2017-04-29 13:34:45',0.00000,0.00000,NULL,'\0','20170429130634329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55302,'TO055302','C17OOL0515','LAALT','#3137','SG4BA2','SHURS','2017-05-15 06:00:00','MR','XIN','CAI','Helen He','INVO1',2,0,0,0,0,1,0,0,349.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429134256134',0.00000,0.00000,'','2017-04-29 13:42:56',0.00000,0.00000,NULL,'\0','20170429134256134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55303,'TO055303','C17OOL0508','LAACS','#8999','SG5BB','OOLAP','2017-05-08 15:00:00','MR','Donghong','Yan','Helen He','INVO1',3,0,0,0,0,0,1,0,255.67000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429152911974',0.00000,0.00000,'','2017-04-29 15:29:11',0.00000,0.00000,NULL,'\0','20170429152911974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55304,'TO055304','C17ATT0502','LCKLO','eca048bd','DEADM','XXXNA','2017-05-02 11:00:00','MR','LAM KAM','WOR','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429160347448',0.00000,0.00000,NULL,'2017-04-29 16:03:47',0.00000,0.00000,NULL,'\0','20170429160347448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55305,'TO055305','C17ATT0502','LCKLO','4697ea22','DEADM','XXXNA','2017-05-02 11:00:00','','KUNG FUNG','YIN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429160935891',0.00000,0.00000,NULL,'2017-04-29 16:09:35',0.00000,0.00000,NULL,'\0','20170429160935891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55306,'TO055306','C17ATT0529','LCKLO','3d441dfd','DEADM','XXXNA','2017-05-29 11:00:00','MS','Anne Kimberly','Zamora','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429161745404',0.00000,0.00000,NULL,'2017-04-29 16:17:45',0.00000,0.00000,NULL,'\0','20170429161745404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55307,'TO055307','C17ATT0602','LAJSF','# 21580/21580a','DEADM','XXXNA','2017-06-02 08:30:00','MS','Ying','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,241.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429163247054',0.00000,0.00000,NULL,'2017-04-29 16:32:47',0.00000,0.00000,NULL,'\0','20170429163247054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55308,'TO055308','C17HUN0607','LACAS','Forrest Zhang','DTHVT','XXXNA','2017-06-07 00:00:00','','JIAQI','HUANG','Carrie Yuan','INVO1',9,3,0,0,0,0,0,0,74.00000,84.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429163329471',0.00000,0.00000,'','2017-04-29 16:33:29',0.00000,0.00000,NULL,'\0','20170429163329471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55309,'TO055309','C17MEL0529','LCWOQ','连接团#T17042978380940','SMCN5','MDMAP','2017-05-30 07:40:00','MS','MI','ZHOU','Helen He','INVO1',2,0,0,0,1,0,0,0,1195.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429171401843',1720.80000,72.00000,'','2017-04-29 17:14:01',0.00000,0.00000,NULL,'\0','20170429171401843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55310,'TO055310','C17CNS0601','LCWOQ','连接团#T17042978380940','SMCN5','MDMAP','2017-05-30 07:40:00','MS','MI','ZHOU','Helen He','INVO1',2,0,0,0,1,0,0,0,1195.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429171401843',669.20000,28.00000,'','2017-04-29 17:25:24',0.00000,0.00000,NULL,'\0','20170429172524609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55311,'TO055311','C17PS0501','LAGUT','3777','DTPS1','SCHSW','2017-05-01 07:20:00','MS','Mei Yee','Siu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429174101469',0.00000,0.00000,'','2017-04-29 17:41:01',0.00000,0.00000,NULL,'\0','20170429174101469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55312,'TO055312','C17CBR0502','LADIX','#UC0090','DTCBR','SCITY','2017-05-02 08:00:00','','kok wai','Chun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429174430603',0.00000,0.00000,'','2017-04-29 17:44:30',77.00000,0.00000,NULL,'\0','20170429174430603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55313,'TO055313','C17ATT0509','LCKLO','ea78eed2','DEADM','XXXNA','2017-05-09 10:00:00','MR','Lam Kin Hung','Antony','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170429184447485',0.00000,0.00000,NULL,'2017-04-29 18:44:47',0.00000,0.00000,NULL,'\0','20170429184447485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55314,'TO055314','C17ATT0522','LCKLO','eebb91e7','DEADM','XXXNA','2017-05-22 09:00:00','MR','SHEK WAN','BUN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430110612222',0.00000,0.00000,NULL,'2017-04-30 11:06:12',0.00000,0.00000,NULL,'\0','20170430110612222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55315,'TO055315','C17ATT0907','LCKLO','94ce3ace','DEADM','XXXNA','2017-09-07 10:00:00','MS','Luvita','Irene','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430110920374',0.00000,0.00000,NULL,'2017-04-30 11:09:20',0.00000,0.00000,NULL,'\0','20170430110920374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55316,'TO055316','C17ATT0506','LCKLO','6d0935c5','DEADM','XXXNA','2017-05-06 11:00:00','MS','Celestel','Tang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430111258306',0.00000,0.00000,NULL,'2017-04-30 11:12:58',0.00000,0.00000,NULL,'\0','20170430111258306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55317,'TO055317','C17ATT0505','LCKLO','17f1b00f','DEADM','XXXNA','2017-05-05 10:00:00','MS','Jihye','Lee','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430112936146',0.00000,0.00000,NULL,'2017-04-30 11:29:36',0.00000,0.00000,NULL,'\0','20170430112936146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55318,'TO055318','C17BNE0510','LAAUT','350704','OOL3L','OOLAP','2017-05-10 11:10:00','MR','guangyu','Zhao','Hana Yu','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430115342409',0.00000,0.00000,'','2017-04-30 11:53:42',0.00000,0.00000,NULL,'\0','20170430115342409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55319,'TO055319','C17PS0501','LAELS','ELSE-3134','DTPS1','SCITY','2017-05-01 07:00:00','MR','HONGBO','LI','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430124228771',0.00000,0.00000,'','2017-04-30 12:42:28',0.00000,0.00000,NULL,'\0','20170430124228771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55320,'TO055320','C17ATT0506','LCKLO','80694c97','DEADM','XXXNA','2017-05-06 10:00:00','MR','Muhammad Ghazali Bin','Abdullah Sani','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430161634786',0.00000,0.00000,NULL,'2017-04-30 16:16:34',0.00000,0.00000,NULL,'\0','20170430161634786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55321,'TO055321','C17ATT0516','LCKLO','b1f46eb5','DEADM','XXXNA','2017-05-16 11:00:00','MR','Jia Yi','Tan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430174751347',0.00000,0.00000,NULL,'2017-04-30 17:47:51',0.00000,0.00000,NULL,'\0','20170430174751347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55322,'TO055322','C17ATT0511','LCKLO','593ae317','DEADM','XXXNA','2017-05-11 11:00:00','MR','Then Weng','Yew','Hana Yu','INVO1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430180331077',0.00000,0.00000,NULL,'2017-04-30 18:03:31',0.00000,0.00000,NULL,'\0','20170430180331077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55323,'TO055323','C17ATT0606','LCKLO','1681c9c1','DEADM','XXXNA','2017-06-06 10:30:00','MS','Ka Wing','Wong','Hana Yu','INVO1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430183536807',0.00000,0.00000,NULL,'2017-04-30 18:35:36',0.00000,0.00000,NULL,'\0','20170430183536807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55324,'TO055324','C17ATT0508','LCKLO','02cf3a02','DEADM','XXXNA','2017-05-08 11:00:00','MS','IP IOK','CHENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430185741748',0.00000,0.00000,NULL,'2017-04-30 18:57:41',0.00000,0.00000,NULL,'\0','20170430185741748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55325,'TO055325','C17ATT0504','LCKLO','2c8f6027','DEADM','XXXNA','2017-05-04 11:00:00','MR','Johnlim','Kor','Hana Yu','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170430190220661',0.00000,0.00000,NULL,'2017-04-30 19:02:20',0.00000,0.00000,NULL,'\0','20170430190220661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55326,'TO055326','C17ATT0503','LCKLO','e38a66af','DEADM','XXXNA','2017-05-03 10:00:00','MR','KANGSHING','LAU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501102430778',0.00000,0.00000,NULL,'2017-05-01 10:24:30',0.00000,0.00000,NULL,'\0','20170501102430778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55327,'TO055327','C17ATT0504','LCKLO','ccac76c4','DEADM','XXXNA','2017-05-04 09:30:00','MS','sooah','Jeong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501103350444',0.00000,0.00000,NULL,'2017-05-01 10:33:50',0.00000,0.00000,NULL,'\0','20170501103350444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55328,'AG055328','C17CBR0503','LAJSF','21667','DTCBR','SHURS','2017-05-03 07:00:00','Mr','YIU MING','YEUNG','LAJSF','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170501103802478',0.00000,0.00000,NULL,'2017-05-01 10:38:02',NULL,NULL,3,'\0','20170501103802478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55329,'TO055329','C17CBR0502','LAAYT','j1276','DTCBR','SCITY','2017-05-02 08:00:00','MS','XIAOTING','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501112824754',0.00000,0.00000,'','2017-05-01 11:28:24',38.50000,5.00000,NULL,'\0','20170501112824754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55330,'TO055330','C17CBR0507','LAELS','ELSE-3163','DTCBR','SCITY','2017-05-07 08:00:00','MS','TING','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501113139474',0.00000,0.00000,'','2017-05-01 11:31:39',0.00000,0.00000,NULL,'\0','20170501113139474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55331,'TO055331','C17ATT0502','LCKLO','b68d214c','DEADM','XXXNA','2017-05-02 09:30:00','MS','yani kartika','sari','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501114548942',0.00000,0.00000,NULL,'2017-05-01 11:45:48',0.00000,0.00000,NULL,'\0','20170501114548942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55332,'TO055332','C17MEL0515','LAGWS','70460','SM4BB','SCITY','2017-05-15 07:00:00','MS','betty','--','Alisa Cao','INVO1',4,2,0,0,3,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501125406489',0.00000,0.00000,NULL,'2017-05-01 12:54:06',0.00000,0.00000,NULL,'\0','20170501125406489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55333,'TO055333','C17ATT0507','LCFIT','游酷棒-Lucy','DEADM','XXXNA','2017-05-07 10:30:00','','XIAOXIA','JI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501125524739',0.00000,0.00000,NULL,'2017-05-01 12:55:24',0.00000,0.00000,NULL,'\0','20170501125524739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55334,'TO055334','C17ATT0520','LCKLO','e618932e','DEADM','XXXNA','2017-05-20 17:00:00','MR','Jia Yi','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501131624488',0.00000,0.00000,NULL,'2017-05-01 13:16:24',0.00000,0.00000,NULL,'\0','20170501131624488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55335,'TO055335','C17ATT0506','LCKLO','75218cab','DEADM','XXXNA','2017-05-06 09:30:00','MS','Gui Ru','Koh','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501131840130',0.00000,0.00000,NULL,'2017-05-01 13:18:40',0.00000,0.00000,NULL,'\0','20170501131840130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55336,'TO055336','C17HAM0521','LACAS','Forrest','HTI4L','XXXNA','2017-05-21 15:20:00','MS','LISI','BU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,974.00000,49.00000,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501134611152',0.00000,0.00000,NULL,'2017-05-01 13:46:11',0.00000,0.00000,NULL,'\0','20170501134611152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55337,'TO055337','C17CNS0513','LASKY','#7946','CNS4A','CNSAP','2017-05-13 09:10:00','MR','Gaike','PEI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,923.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501140347305',0.00000,0.00000,'','2017-05-01 14:03:47',0.00000,0.00000,NULL,'\0','20170501140347305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55338,'TO055338','C17BMT0507','LAASW','FROM WECHAT','DTBM1','SCITY','2017-05-07 08:00:00','MS','Choay ling','Nattu','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501141314256',0.00000,0.00000,'','2017-05-01 14:13:14',0.00000,0.00000,NULL,'\0','20170501141314256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55339,'TO055339','C17OOL0529','LANHT','Reiko A','SG5BB2','SHURS','2017-05-29 06:00:00','MS','DONGHUI','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,169.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501144230835',0.00000,0.00000,'','2017-05-01 14:42:30',0.00000,0.00000,NULL,'\0','20170501144230851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55340,'AG055340','C17CBR0504','LAAYT','A926','DTCBR','SCITY','2017-05-04 08:00:00','Ms','QIAOCHU','QIAN','LAAYT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501150304143',0.00000,0.00000,'','2017-05-01 15:03:04',0.00000,0.00000,3,'\0','20170501150304143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55341,'TO055341','C17ATT0503','LCKLO','9f2e90f3','DEADM','XXXNA','2017-05-03 10:00:00','MS','Ma Angela','Lee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501161024129',0.00000,0.00000,NULL,'2017-05-01 16:10:24',0.00000,0.00000,NULL,'\0','20170501161024129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55342,'TO055342','C17TP0313','LADRI','WAYNE','XCUST','XXXNA','2017-03-13 00:00:00','MR','WAYNE','X','Queeny Li','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501161347725',0.00000,0.00000,NULL,'2017-05-01 16:13:47',0.00000,0.00000,NULL,'\0','20170501161347725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55343,'TO055343','C17OOL0508','LCCTR','2788741771','SG4AB','OOLAP','2017-05-09 08:00:00','MS','PING','WEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,1098.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501162841092',0.00000,0.00000,'','2017-05-01 16:28:41',0.00000,0.00000,NULL,'\0','20170501162841092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55344,'TO055344','C17ADL0516','LAYOT','Allen Dong','ADL4L','XXXNA','2017-05-16 10:30:00','MS','QIHUA','ZHENG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,576.00000,392.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501163030151',0.00000,0.00000,NULL,'2017-05-01 16:30:30',0.00000,0.00000,NULL,'\0','20170501163030151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55345,'TO055345','C17ATT0503','LAAYT','ANGELA','DEADM','XXXNA','2017-05-03 10:00:00','MS','QIAOCHU','QIAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501164103887',0.00000,0.00000,NULL,'2017-05-01 16:41:03',0.00000,0.00000,NULL,'\0','20170501164103887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55346,'TO055346','C17ATT0727','LCKLO','ee801eb4','DEADM','XXXNA','2017-07-27 10:00:00','MS','Ming Ming','Chan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501170246037',0.00000,0.00000,NULL,'2017-05-01 17:02:46',0.00000,0.00000,NULL,'\0','20170501170246037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55347,'TO055347','UC170519-ZHOU','LSFIT','UC170519-ZHOU','XCUST','XXXNA','2017-05-19 00:00:00','','','','Kelly Xue','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501170959125',0.00000,0.00000,NULL,'2017-05-01 17:09:59',0.00000,0.00000,NULL,'\0','20170501170959125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55348,'TO055348','C17OOL0520','LAGWS','70461','SG5BB','SCITY','2017-05-20 07:00:00','MS','BETTY','XX','Hana Yu','INVO1',6,2,0,0,4,0,0,0,109.00000,109.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501171458567',0.00000,0.00000,NULL,'2017-05-01 17:14:58',0.00000,0.00000,NULL,'\0','20170501171458567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55349,'TO055349','C17ATT0503','LCKLO','a0a3a463','DEADM','XXXNA','2017-05-03 10:00:00','MR','YOUNGCHUL','HAM','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501172142296',0.00000,0.00000,NULL,'2017-05-01 17:21:42',0.00000,0.00000,NULL,'\0','20170501172142296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55350,'TO055350','C17CNS0523','LASKY','7949','CNS4L','CNSAP','2017-05-23 09:10:00','MS','SIYU','LIN','Hana Yu','INVO1',1,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501174759942',0.00000,0.00000,'','2017-05-01 17:47:59',0.00000,0.00000,NULL,'\0','20170501174759942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55351,'TO055351','C17OOL0715','LCCTR','2789959725','SG5BB','SCITY','2017-07-15 07:00:00','MS','JIAYING','CHEN','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501191328139',0.00000,0.00000,'','2017-05-01 19:13:28',0.00000,0.00000,NULL,'\0','20170501191328139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55352,'TO055352','C17HOT0827','FGGZL','广之旅杨恺颖','XCUST','XXXNA','2017-08-27 14:00:00','MR','xx','xx','Hana Yu','INVO1',1,0,0,0,35,13,6,0,7220.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501200430425',0.00000,0.00000,NULL,'2017-05-01 20:04:30',0.00000,0.00000,NULL,'\0','20170501200430425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55353,'TO055353','C17MEL0508','LACAS','ALVIN CHAN','SM4BB','SCITY','2017-05-08 07:00:00','MS','TRUCY','YEUNG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170501201012845',0.00000,0.00000,'','2017-05-01 20:10:12',0.00000,0.00000,NULL,'\0','20170501201012845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55354,'TO055354','C17BNE0503','LARTT','Connie','OOL3L','OOLAP','2017-05-03 08:00:00','MR','WenXing','Tang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502111921713',0.00000,0.00000,'','2017-05-02 11:19:21',0.00000,0.00000,NULL,'\0','20170502111921713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55355,'TO055355','C17ATT0503','LCKLO','d1bff912','DEADM','XXXNA','2017-05-03 13:00:00','MR','NGOK HANG','LI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502114408414',0.00000,0.00000,NULL,'2017-05-02 11:44:08',0.00000,0.00000,NULL,'\0','20170502114408414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55356,'TO055356','C17ATT0503','LAACS','#0710','DEADM','XXXNA','2017-05-03 10:00:00','MS','Yap','Ye','Alisa Cao','INVO1',9,2,1,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502115029960',0.00000,0.00000,NULL,'2017-05-02 11:50:29',0.00000,0.00000,NULL,'\0','20170502115029960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55357,'TO055357','C17MEL0505','LAAUT','#350706','SM4BB','SCITY','2017-05-05 07:00:00','MR','Guoping','Wu','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502121917633',0.00000,0.00000,'','2017-05-02 12:19:17',0.00000,0.00000,NULL,'\0','20170502121917633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55358,'TO055358','C17ATT0505','LCKLO','95b9378a','DEADM','XXXNA','2017-05-05 10:00:00','MS','HYEMI','PARK','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502122359105',0.00000,0.00000,NULL,'2017-05-02 12:23:59',0.00000,0.00000,NULL,'\0','20170502122359105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55359,'TO055359','C17ATT0421','LADRI','JOHN XU','DEADM','XXXNA','2017-04-21 00:00:00','MR','JOHN','XU','Queeny Li','INVO1',9,0,0,0,0,0,0,0,29.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502123212580',0.00000,0.00000,NULL,'2017-05-02 12:32:12',0.00000,0.00000,NULL,'\0','20170502123212580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55360,'TO055360','C17CNS0516','LAAUT','# 358678','CNS3L','CNSAP','2017-05-16 09:10:00','MS','Fei','Liu','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502130937845',0.00000,0.00000,'','2017-05-02 13:09:37',0.00000,0.00000,NULL,'\0','20170502130937845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55361,'TO055361','C17ZTB0429F','LADRI','john han','XCUST','XXXNA','2017-04-29 00:00:00','','john','han','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502131055892',0.00000,0.00000,NULL,'2017-05-02 13:10:55',0.00000,0.00000,NULL,'\0','20170502131055892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55362,'TO055362','C17CNS0525','LATOD','Cici','CNS3L','CNSAP','2017-05-25 11:40:00','MS','naiqiao','liu','Helen He','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502133652619',0.00000,0.00000,'','2017-05-02 13:36:52',0.00000,0.00000,NULL,'\0','20170502133652619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55363,'AG055363','C17BMT0505','LASKW','IVAN','DTBM1','SCITY','2017-05-05 08:00:00','Ms','CUIZHU','LIN','LASKW','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502144227809',0.00000,0.00000,'','2017-05-02 14:42:27',0.00000,0.00000,3,'\0','20170502144227809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55364,'TO055364','C17ZTB0415','LADRI','EASON','XCUST','XXXNA','2017-04-15 00:00:00','MR','EASON','X','Emma Wang','INVO1',6,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502152929115',0.00000,0.00000,NULL,'2017-05-02 15:29:29',0.00000,0.00000,NULL,'\0','20170502152929115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55365,'TO055365','C17MEL0505','LACTS','205513','SM4BB','XXXNA','2017-05-04 00:00:00','','ZaoQiang','Peng','Flora Shi','INVO1',2,0,0,0,1,0,0,0,291.50000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502160612121',0.00000,0.00000,'','2017-05-02 16:06:12',0.00000,0.00000,NULL,'\0','20170502160612121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55366,'TO055366','C17BMT0509','LACTS','205513','DTBM1','SCITY','2017-05-09 08:00:00','','ZaoQiang','Peng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502161157739',0.00000,0.00000,'','2017-05-02 16:11:57',0.00000,0.00000,NULL,'\0','20170502161157739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55367,'TO055367','C17SYD0510','LACTS','205513','DTSYD','SCITY','2017-05-10 08:30:00','','ZaoQiang','Peng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502161227052',0.00000,0.00000,'','2017-05-02 16:12:27',0.00000,0.00000,NULL,'\0','20170502161157739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55368,'TO055368','C17ATT0503','LCKLO','a73909a4','DEADM','XXXNA','2017-05-03 10:00:00','MS','CINDY','AW','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502162100437',0.00000,0.00000,NULL,'2017-05-02 16:21:00',0.00000,0.00000,NULL,'\0','20170502162100437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55369,'AG055369','C17CBR0504','LAJSF','21677','DTCBR','SCITY','2017-05-04 08:00:00','Mr','JIECHI','HE','LAJSF','INVO1',5,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502165059713',0.00000,0.00000,'','2017-05-02 16:50:59',0.00000,0.00000,3,'\0','20170502165059713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55370,'TO055370','C17PS0505','LAYOY','T170502','DTPS1','SCHSW','2017-05-05 07:20:00','MR','Hongjing','Li','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502165717795',0.00000,0.00000,NULL,'2017-05-02 16:57:17',0.00000,0.00000,NULL,'\0','20170502165717795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55371,'TO055371','C17ATT0505','LCKLO','5ea7802c','DEADM','XXXNA','2017-05-05 10:00:00','MR','Yu-Lo','Su','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502170540849',0.00000,0.00000,NULL,'2017-05-02 17:05:40',0.00000,0.00000,NULL,'\0','20170502170540849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55372,'TO055372','C17ATT0513','LCCTR','2783888108 自由行','XCUST','XXXNA','2017-05-13 16:55:00','MS','CHENJIE','GONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,410.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502180514925',0.00000,0.00000,NULL,'2017-05-02 18:05:14',0.00000,0.00000,NULL,'\0','20170502180514925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55373,'TO055373','C17PS0505','LADRI','亮亮','DTPS1','SHURS','2017-05-05 06:00:00','','XIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170502192711978',0.00000,0.00000,NULL,'2017-05-02 19:27:11',0.00000,0.00000,NULL,'\0','20170502192711978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55374,'TO055374','C17ATT0505','LCKLO','762c5db5','DEADM','XXXNA','2017-05-05 13:00:00','MS','MARY JOY','PALERO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503110625764',0.00000,0.00000,NULL,'2017-05-03 11:06:25',0.00000,0.00000,NULL,'\0','20170503110625764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55375,'TO055375','C17HOT0505','LAFIT','ZOE微信订房，魏总朋友','XCUST','XXXNA','2017-05-05 14:00:00','MR','JINGHORNG','WEY','Hana Yu','INVO1',2,0,0,0,0,0,0,0,540.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503110809223',0.00000,0.00000,NULL,'2017-05-03 11:08:09',0.00000,0.00000,NULL,'\0','20170503110809223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55376,'TO055376','C17ATT0504','LCKLO','dc425322','DEADM','XXXNA','2017-05-04 09:00:00','MR','INYOUNG','KIM','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503111344983',0.00000,0.00000,NULL,'2017-05-03 11:13:44',0.00000,0.00000,NULL,'\0','20170503111344983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55377,'TO055377','C17ATT0504','LCKLO','007d8e67','DEADM','XXXNA','2017-05-04 10:00:00','MS','Dyah Paramita','Andika','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503111811961',0.00000,0.00000,NULL,'2017-05-03 11:18:11',0.00000,0.00000,NULL,'\0','20170503111811961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55378,'TO055378','C17ATT0509','LCKLO','f451bccc','DEADM','XXXNA','2017-05-09 10:00:00','MR','Wee Timothy Cheong','Kian','Flora Shi','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503113518240',0.00000,0.00000,NULL,'2017-05-03 11:35:18',0.00000,0.00000,NULL,'\0','20170503113518240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55379,'AG055379','C17CBR0504','LAACS','la','DTCBR','SCITY','2017-05-04 08:00:00','Mr','Weiguang','Liang','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170503113637255',0.00000,0.00000,'','2017-05-03 11:36:37',NULL,NULL,3,'\0','20170503113637255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55380,'TO055380','C17ADL0706','LCTUN','1020965117','DTABS','XXXNA','2017-07-06 08:30:00','MS','LILI','CONG','Helen He','INVO1',2,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503114101363',0.00000,0.00000,NULL,'2017-05-03 11:41:01',0.00000,0.00000,NULL,'\0','20170503114101363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55381,'TO055381','C17BNE0708','LCTUN','1020956313','OOL2L','OOLAP','2017-07-08 00:00:00','MS','lili','cong','Helen He','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503115427916',0.00000,0.00000,'','2017-05-03 11:54:27',0.00000,0.00000,NULL,'\0','20170503115427916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55382,'AG055382','C17MEL0508','LAJSF','21679','SM3BA','SCITY','2017-05-08 07:00:00','Mr','YAKUN','QIAO','LAJSF','INVO1',2,0,0,0,0,1,0,0,365.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503122724689',0.00000,0.00000,'','2017-05-03 12:27:24',0.00000,0.00000,3,'\0','20170503122724689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55383,'AG055383','C17SYD0506','LMODY','168080','DTSYD','SCITY','2017-05-06 08:30:00','Mr','RUI','WANG','LMODY','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503123245862',0.00000,0.00000,'','2017-05-03 12:32:45',0.00000,0.00000,3,'\0','20170503123245862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55384,'TO055384','C17BMT0504','LATGO','10751 KATHY','DTBM1','SCITY','2017-05-04 08:00:00','MS','LING','CAI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503123439773',0.00000,0.00000,NULL,'2017-05-03 12:34:39',0.00000,0.00000,NULL,'\0','20170503123439773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55385,'TO055385','C17CBR0510','LAOBT','OB170509FIT','DTCBR','SCITY','2017-05-10 08:00:00','MR','SUN','QI','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503123540083',0.00000,0.00000,NULL,'2017-05-03 12:35:40',0.00000,0.00000,NULL,'\0','20170503123540083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55386,'TO055386','C17PS0506','LATGO','10751 KATHY','DTPS1','SCITY','2017-05-06 07:00:00','MS','LING','CAI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503123603920',0.00000,0.00000,'','2017-05-03 12:36:03',0.00000,0.00000,NULL,'\0','20170503123603920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55387,'TO055387','C17ATT0529','LCKLO','1a80f146','DEADM','XXXNA','2017-05-29 10:00:00','MR','Chik Sien','Lim','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503131318906',0.00000,0.00000,NULL,'2017-05-03 13:13:18',0.00000,0.00000,NULL,'\0','20170503131318906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55388,'TO055388','C17ATT0601','LCKLO','1a80f146','DEADM','XXXNA','2017-06-01 10:00:00','','Chik Sien','LIM','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503134705940',0.00000,0.00000,NULL,'2017-05-03 13:47:05',0.00000,0.00000,NULL,'\0','20170503134705940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55389,'TO055389','C17OOL0515','LAGWS','70463','SG5BB','SCHSW','2017-05-15 07:20:00','MS','','MA','Alisa Cao','INVO1',4,1,0,0,1,0,1,0,159.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503155520879',0.00000,0.00000,NULL,'2017-05-03 15:55:20',0.00000,0.00000,NULL,'\0','20170503155520879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55390,'TO055390','C17CNS0623','LACTS','205431','CNS4A','CNSAP','2017-06-23 09:10:00','MR','CHINCHI','CHEN','Helen He','INVO1',1,0,0,1,0,0,0,0,983.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503170239727',0.00000,0.00000,'','2017-05-03 17:02:39',0.00000,0.00000,NULL,'\0','20170503170239727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55391,'TO055391','C17CNS0529','LAYOT','97467+97468','CNS4L','CNSAP','2017-05-29 10:35:00','MS','LAN TING','LIANG','Pancy Mao','INVO1',6,0,0,0,2,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503173032378',0.00000,0.00000,'','2017-05-03 17:30:32',861.90000,0.00000,NULL,'\0','20170503173032378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55392,'TO055392','C17MEL0710','LAALD','320171106','SM4BB','SCITY','2017-07-10 07:00:00','','LuRui','YUAN','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170503184823541',0.00000,0.00000,'','2017-05-03 18:48:23',0.00000,0.00000,NULL,'\0','20170503184823541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55393,'TO055393','C17CBR0505','LAFIT','ZOE 微信','DTCBR','SCITY','2017-05-05 08:00:00','MR','CHONG','LUO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504101531835',0.00000,0.00000,NULL,'2017-05-04 10:15:31',0.00000,0.00000,NULL,'\0','20170504101531835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55394,'TO055394','C17ATT0512','LCKLO','ad2c3c38','DEADM','XXXNA','2017-05-12 13:00:00','MS','Shi Chia','Saw','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504112458214',0.00000,0.00000,NULL,'2017-05-04 11:24:58',0.00000,0.00000,NULL,'\0','20170504112458214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55395,'TO055395','C17ZTB0502F','LADRI','Phillip Qi','XCUST','XXXNA','2017-05-04 00:00:00','MR','Phillip','Qi','Flora Shi','INVO1',14,7,0,0,0,0,0,0,50.50000,29.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504112942197',0.00000,0.00000,NULL,'2017-05-04 11:29:42',0.00000,0.00000,NULL,'\0','20170504112942197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55396,'TO055396','C17CBR0505','LADRI','TO055393 司机代收','DTCBR','SCITY','2017-05-05 08:00:00','MR','CHONG','LUO','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504113249288',0.00000,0.00000,NULL,'2017-05-04 11:32:49',0.00000,0.00000,NULL,'\0','20170504113249288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55397,'TO055397','C17ATT0517','LCKLO','33791c53','DEADM','XXXNA','2017-05-17 13:00:00','','Sherilyn','Wong','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504113548189',0.00000,0.00000,NULL,'2017-05-04 11:35:48',0.00000,0.00000,NULL,'\0','20170504113548189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55398,'TO055398','C17ATT0517','LCKLO','bb09e9b4','DEADM','XXXNA','2017-05-17 12:00:00','MS','Rachel','Tan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504114039863',0.00000,0.00000,NULL,'2017-05-04 11:40:39',0.00000,0.00000,NULL,'\0','20170504114039863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55399,'TO055399','C17SH0531','LAALD','320171184','DTMD2','MCITY','2017-05-31 07:45:00','','ZhaoQi','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504114240903',0.00000,0.00000,'','2017-05-04 11:42:40',0.00000,0.00000,NULL,'\0','20170504114240903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55400,'TO055400','C17ATT0512','LCKLO','695aaf19','DEADM','XXXNA','2017-05-12 10:00:00','MR','Seet Teng','Tham','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504114618430',0.00000,0.00000,NULL,'2017-05-04 11:46:18',0.00000,0.00000,NULL,'\0','20170504114618430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55401,'TO055401','C17ATT0509','LCKLO','34af168e','DEADM','XXXNA','2017-05-09 10:00:00','','Shermeen','Tan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504114655043',0.00000,0.00000,NULL,'2017-05-04 11:46:55',0.00000,0.00000,NULL,'\0','20170504114655043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55402,'TO055402','C17ATT0518','LCKLO','86e65321','DEADM','XXXNA','2017-05-18 10:00:00','MS','Rachel','Tan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504114951246',0.00000,0.00000,NULL,'2017-05-04 11:49:51',0.00000,0.00000,NULL,'\0','20170504114951246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55403,'TO055403','C17ATT0518','LCKLO','3f1f22d4','DEADM','XXXNA','2017-05-18 10:00:00','MS','Sherilyn','Wong','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504115107343',0.00000,0.00000,NULL,'2017-05-04 11:51:07',0.00000,0.00000,NULL,'\0','20170504115107343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55404,'TO055404','C17ATT0507','LCKLO','ad984887','DEADM','XXXNA','2017-05-07 10:00:00','MR','Wong Lok','Pong','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504115427772',0.00000,0.00000,NULL,'2017-05-04 11:54:27',0.00000,0.00000,NULL,'\0','20170504115427772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55405,'TO055405','C17ATT0509','LCKLO','a5d88ec3','DEADM','XXXNA','2017-05-09 10:00:00','','Rachel','TAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504115752819',0.00000,0.00000,NULL,'2017-05-04 11:57:52',0.00000,0.00000,NULL,'\0','20170504115752819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55406,'TO055406','C17ATT0511','LCKLO','57759af3','DEADM','XXXNA','2017-05-11 10:00:00','MS','WAI IN','LO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504120407828',0.00000,0.00000,NULL,'2017-05-04 12:04:07',0.00000,0.00000,NULL,'\0','20170504120407828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55407,'TO055407','C17OOL0513','LANHT','Jacky','SG5BB2','SHURS','2017-05-13 06:00:00','MR','Song Hua','Shen','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,464.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504120503551',0.00000,0.00000,'','2017-05-04 12:05:03',0.00000,0.00000,NULL,'\0','20170504120503551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55408,'TO055408','C17ATT0509','LCKLO','6f0ec506','DEADM','XXXNA','2017-05-09 10:00:00','MS','Sherilyn','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504120605499',0.00000,0.00000,NULL,'2017-05-04 12:06:05',0.00000,0.00000,NULL,'\0','20170504120605499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55409,'TO055409','C17ATT0508','LCKLO','7a9d805a','DEADM','XXXNA','2017-05-08 10:00:00','MS','YING LIM','JIE','Flora Shi','INVO1',5,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504121519081',0.00000,0.00000,NULL,'2017-05-04 12:15:19',0.00000,0.00000,NULL,'\0','20170504121519081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55410,'AG055410','C17OOL0508','LAABT','tang','SG5BB','SHURS','2017-05-08 06:00:00','Ms','Xiaoning','Ni','LAABT','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504122829457',0.00000,0.00000,'','2017-05-04 12:28:29',0.00000,0.00000,3,'\0','20170504122829457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55411,'TO055411','C17ATT0506','LATRA','etta','DEADM','XXXNA','2017-05-06 12:30:00','MS','Serena','','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,50.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504131822522',0.00000,0.00000,NULL,'2017-05-04 13:18:22',0.00000,0.00000,NULL,'\0','20170504131822522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55412,'TO055412','C17OOL0513','LAGWS','70465','SG5BB','OOLAP','2017-05-13 11:10:00','MR','ZHONGBIN','li','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,179.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504132308190',0.00000,0.00000,NULL,'2017-05-04 13:23:08',0.00000,0.00000,NULL,'\0','20170504132308190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55413,'TO055413','C17MEL0508','LAGWS','70465','SM4BB','MDMAP','2017-05-09 07:40:00','MR','ZHONGBIN','li','Flora Shi','INVO1',2,0,0,0,1,0,0,0,229.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504140353666',0.00000,0.00000,NULL,'2017-05-04 14:03:53',0.00000,0.00000,NULL,'\0','20170504140353666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55414,'TO055414','C17ATT0506','LCKLO','020d1337','DEADM','XXXNA','2017-05-06 10:00:00','MR','YEUNG CHUN','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504145009660',0.00000,0.00000,NULL,'2017-05-04 14:50:09',0.00000,0.00000,NULL,'\0','20170504145009660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55415,'TO055415','C17ATT0506','LCKLO','5990e164','DEADM','XXXNA','2017-05-06 11:00:00','MS','Hua Pang','Li','Flora Shi','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504171422138',0.00000,0.00000,NULL,'2017-05-04 17:14:22',0.00000,0.00000,NULL,'\0','20170504171422138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55416,'TO055416','C17ATT0608','LCKLO','fe362bc4','DEADM','XXXNA','2017-06-08 11:00:00','MR','CHEOK TOH','BOON','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504172340573',0.00000,0.00000,NULL,'2017-05-04 17:23:40',0.00000,0.00000,NULL,'\0','20170504172340573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55417,'TO055417','C17ATT0529','LCKLO','fe1ba83c','DEADM','XXXNA','2017-05-29 10:00:00','MS','Ling Ling','Chong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504172936612',0.00000,0.00000,NULL,'2017-05-04 17:29:36',0.00000,0.00000,NULL,'\0','20170504172936612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55418,'TO055418','C17ATT0529','LCKLO','04030057','DEADM','XXXNA','2017-05-29 10:00:00','MS','Ting Tsang','Ho','Flora Shi','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504173207090',0.00000,0.00000,NULL,'2017-05-04 17:32:07',0.00000,0.00000,NULL,'\0','20170504173207090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55419,'TO055419','C17ATT0508','LCKLO','d82793f7','DEADM','XXXNA','2017-05-08 10:00:00','MR','Budhiraja','Mayank','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504173451873',0.00000,0.00000,NULL,'2017-05-04 17:34:51',0.00000,0.00000,NULL,'\0','20170504173451873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55420,'TO055420','C17CNS0520','LASKY','#7960','CNS3L','CNSAP','2017-05-20 10:25:00','MS','jingyu','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,460.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504174117771',0.00000,0.00000,'','2017-05-04 17:41:17',0.00000,0.00000,NULL,'\0','20170504174117771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55421,'TO055421','C17ATT0529','LCKLO','9b9cb2ab','DEADM','XXXNA','2017-05-29 10:00:00','MS','Laam Hei Edith','LEE','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504174517762',0.00000,0.00000,NULL,'2017-05-04 17:45:17',0.00000,0.00000,NULL,'\0','20170504174517762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55422,'TO055422','C17ATT0506','LCWOQ','A17050419872339','DEADM','XXXNA','2017-05-06 10:00:00','MS','ZETING','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504180801969',0.00000,0.00000,NULL,'2017-05-04 18:08:01',0.00000,0.00000,NULL,'\0','20170504180801969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55423,'TO055423','C17ATT0601','LCKLO','ab10afe4','DEADM','XXXNA','2017-06-01 08:00:00','MS','Lei Kun','Koay','Helen He','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504185949712',0.00000,0.00000,NULL,'2017-05-04 18:59:49',0.00000,0.00000,NULL,'\0','20170504185949712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55424,'TO055424','C17ATT0601','LCKLO','243c2aba','DEADM','XXXNA','2017-06-01 09:00:00','MS','Kun Koay','Lei','Flora Shi','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504190004486',0.00000,0.00000,NULL,'2017-05-04 19:00:04',0.00000,0.00000,NULL,'\0','20170504190004486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55425,'TO055425','C17BMT0505','LAGWT','Mary','DTBM1','SCITY','2017-05-05 08:00:00','','--','Huang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170504193315284',0.00000,0.00000,'','2017-05-04 19:33:15',0.00000,0.00000,NULL,'\0','20170504193315284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55426,'TO055426','C17PS0506','LACAS','Alvin chan','DTPS1','SCITY','2017-05-06 07:00:00','MS','Trucy','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505102246635',0.00000,0.00000,'','2017-05-05 10:22:46',0.00000,0.00000,NULL,'\0','20170505102246635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55427,'AG055427','C17PS0507','LAGUT','3784','DTPS1','SCHSW','2017-05-07 07:20:00','Ms','Beatrice','Nan','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505105610039',0.00000,0.00000,NULL,'2017-05-05 10:56:10',0.00000,0.00000,3,'\0','20170505105610039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55428,'TO055428','C17PS0509','LASKY','#7952','DTPS1','SHURS','2017-05-09 06:00:00','MR','WEI','YAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505105929329',0.00000,0.00000,NULL,'2017-05-05 10:59:29',0.00000,0.00000,NULL,'\0','20170505105929329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55429,'TO055429','C17MEL0508','LAAYT','j1287','SM4BB','SCITY','2017-05-08 07:00:00','MS','baohua','kong','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505111223793',0.00000,0.00000,'','2017-05-05 11:12:23',0.00000,0.00000,NULL,'\0','20170505111223793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55430,'TO055430','C17ATT0507','LCKLO','5c7dc46d','DEADM','XXXNA','2017-05-07 11:01:00','','Suk Ling','TAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505111921297',0.00000,0.00000,NULL,'2017-05-05 11:19:21',0.00000,0.00000,NULL,'\0','20170505111921297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55431,'TO055431','C17BMT0527','FSSAL','孙叶','DTBM1','SCITY','2017-05-27 08:00:00','MS','YAN','FU','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505112005461',0.00000,0.00000,'','2017-05-05 11:20:05',0.00000,0.00000,NULL,'\0','20170505112005461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55432,'TO055432','C17ATT0508','LCKLO','245e0a54','DEADM','XXXNA','2017-05-08 10:00:00','MS','koh','sugene','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505112358775',0.00000,0.00000,NULL,'2017-05-05 11:23:58',0.00000,0.00000,NULL,'\0','20170505112358775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55433,'TO055433','C17ATT0512','LCKLO','b5dcdde0','DEADM','XXXNA','2017-05-12 14:00:00','MR','Francis John John','Edwin','Flora Shi','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505114928716',0.00000,0.00000,NULL,'2017-05-05 11:49:28',0.00000,0.00000,NULL,'\0','20170505114928716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55434,'TO055434','C17MEL0508','LAJTT','Julia MA','SM4BB','SCITY','2017-05-08 07:00:00','MR','BAOGANG','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505124118379',0.00000,0.00000,'','2017-05-05 12:41:18',0.00000,0.00000,NULL,'\0','20170505124118379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55435,'AG055435','C17SYD0510','LANHT','REIKO05052017','DTSYD','SCITY','2017-05-10 08:30:00','Ms','wei','li','LANHT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505125243438',0.00000,0.00000,NULL,'2017-05-05 12:52:43',0.00000,0.00000,3,'\0','20170505125243438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55436,'AG055436','C17BMT0511','LANHT','REIKO','DTBM1','SCITY','2017-05-11 08:00:00','Ms','WEI','LI','LANHT','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505125417195',0.00000,0.00000,NULL,'2017-05-05 12:54:17',0.00000,0.00000,3,'\0','20170505125417195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55437,'TO055437','C17CNS0523','LAJTT','Julia','CNS3L','CNSAP','2017-05-23 12:05:00','MR','BAOGANG','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505131501454',0.00000,0.00000,'','2017-05-05 13:15:01',0.00000,0.00000,NULL,'\0','20170505131501454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55438,'TO055438','C17ZTB0510L','LASPL','Daisy','XCUST','SINAP','2017-05-11 12:35:00','MR','JUN','TAN','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,2273.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505132104872',0.00000,0.00000,'','2017-05-05 13:21:04',0.00000,370.00000,NULL,'\0','20170505132104872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55439,'TO055439','UC170508-SUN','LSFIT','UC0099','XCUST','XXXNA','2017-05-08 09:30:00','','HAISEN','SUN','Bella Jiang','ACTV1',2,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505133939526',0.00000,0.00000,NULL,'2017-05-05 13:39:39',0.00000,0.00000,NULL,'\0','20170505133939526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55440,'TO055440','C17OOL0520','LAUTT','Rebecca','SG5BB','OOLAP','2017-05-21 08:00:00','MS','HUIFEN','LIU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,164.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505140019595',0.00000,0.00000,'','2017-05-05 14:00:19',0.00000,0.00000,NULL,'\0','20170505140019595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55441,'TO055441','C17CNS0515','LAYOT','Allen Dong','CNS3L','CNSAP','2017-05-15 10:35:00','MS','MINTING','HUANG','Flora Shi','INVO1',3,1,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505140737300',0.00000,0.00000,'','2017-05-05 14:07:37',0.00000,0.00000,NULL,'\0','20170505140737300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55442,'TO055442','C17MEL0602','LMOZT','散拼团#P17KYS0605/0000617','MS5B4','MCITY','2017-06-05 07:15:00','MS','YING SIU','KEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505141829631',7.58000,1.00000,'','2017-05-05 14:18:29',0.00000,0.00000,NULL,'\0','20170505141829631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55443,'TO055443','C17HOT0605','LMOZT','散拼团#P17KYS0605/0000617','MS5B4','MCITY','2017-06-05 07:15:00','MS','YING SIU','KEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505141829631',545.76000,72.00000,NULL,'2017-05-05 14:19:17',0.00000,0.00000,NULL,'\0','20170505141917819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55444,'TO055444','C17CBR0606','LMOZT','散拼团#P17KYS0605/0000617','MS5B4','MCITY','2017-06-05 07:15:00','MS','YING SIU','KEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505141829631',60.64000,8.00000,NULL,'2017-05-05 14:19:25',0.00000,0.00000,NULL,'\0','20170505141925697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55445,'TO055445','C17BMT0607','LMOZT','散拼团#P17KYS0605/0000617','MS5B4','XXXNA','2017-06-07 00:00:00','MS','YING SIU','KEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505141829631',30.32000,4.00000,'','2017-05-05 14:19:33',0.00000,0.00000,NULL,'\0','20170505141933575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55446,'TO055446','C17SYD0608','LMOZT','散拼团#P17KYS0605/0000617','MS5B4','MCITY','2017-06-05 07:15:00','MS','YING SIU','KEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505141829631',113.70000,15.00000,NULL,'2017-05-05 14:19:48',0.00000,0.00000,NULL,'\0','20170505141948161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55448,'TO055448','C17ATT0513','LCKLO','a3f55701','DEADM','XXXNA','2017-05-13 13:00:00','MS','Ching Ooi','Chen','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505143629839',0.00000,0.00000,NULL,'2017-05-05 14:36:29',0.00000,0.00000,NULL,'\0','20170505143629839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55449,'TO055449','C17ATT0506','LAJTT','Stephanie Hu','DEADM','XXXNA','2017-05-06 10:00:00','','ZIMENG','LIU','Rachel Tian','INVO1',4,0,1,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505153505727',0.00000,0.00000,NULL,'2017-05-05 15:35:05',0.00000,0.00000,NULL,'\0','20170505153505727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55450,'TO055450','C17CNS0524','LAUTT','Rebecca','CNS4L','CNSAP','2017-05-24 08:25:00','','HUIFEN','LIU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505154518356',0.00000,0.00000,'','2017-05-05 15:45:18',0.00000,0.00000,NULL,'\0','20170505154518356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55451,'TO055451','C17CNS0510','LASDI','Anna Gao','CNS4L','CNSAP','2017-05-10 10:35:00','MR','XIAOLAN','wang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,620.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505163225596',0.00000,0.00000,'','2017-05-05 16:32:25',0.00000,0.00000,NULL,'\0','20170505163225596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55452,'TO055452','C17ATT0507','LAISH','Jocelyn','DEADM','XXXNA','2017-05-07 11:45:00','','chen','WEI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,274.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505174027250',0.00000,0.00000,NULL,'2017-05-05 17:40:27',0.00000,0.00000,NULL,'\0','20170505174027250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55453,'TO055453','C17SH0509','LADIX','UC0099','XCUST','XXXNA','2017-05-09 08:15:00','MR','haisen','sun','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170505180459471',0.00000,0.00000,'','2017-05-05 18:04:59',0.00000,0.00000,NULL,'\0','20170505180459471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55454,'TO055454','C17BMT0508','LACTS','205550JX','DTBM1','SCITY','2017-05-08 08:00:00','MS','MIN JIAN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506111119270',0.00000,0.00000,'','2017-05-06 11:11:19',0.00000,0.00000,NULL,'\0','20170506111119270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55455,'TO055455','C17MEL0505','LAAUT','358680','SM4BB','SCITY','2017-05-05 07:00:00','MR','YONGCHENG','LU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506111408843',0.00000,0.00000,NULL,'2017-05-06 11:14:08',0.00000,0.00000,NULL,'\0','20170506111408843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55456,'TO055456','C17ATT0509','LCKLO','bba8f431','DEADM','XXXNA','2017-05-09 14:30:00','MS','IP IOK','CHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506111637729',0.00000,0.00000,NULL,'2017-05-06 11:16:37',0.00000,0.00000,NULL,'\0','20170506111637729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55457,'AG055457','C17BMT0507','LACFT','5792','DTBM1','SCITY','2017-05-07 08:00:00','Ms','S','Huang','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506130649848',0.00000,0.00000,'','2017-05-06 13:06:49',0.00000,0.00000,3,'\0','20170506130649848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55458,'TO055458','C17OOL0520','LAYOT','Leslie','SG5BB','SCITY','2017-05-20 07:00:00','','RenBo','Zou','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506131016111',0.00000,0.00000,'','2017-05-06 13:10:16',0.00000,0.00000,NULL,'\0','20170506131016111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55459,'TO055459','C17MEL0515','LAAUT','#350709','SM4BB','MDMAP','2017-05-15 10:00:00','MR','GUANGYU','ZHAO','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,309.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506131817263',0.00000,0.00000,'','2017-05-06 13:18:17',0.00000,0.00000,NULL,'\0','20170506131817263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55460,'TO055460','C17MEL0526','LAYOT','Leslie','SM4BB','SCITY','2017-05-26 07:00:00','','RenBo','Zou','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506131821990',0.00000,0.00000,'','2017-05-06 13:18:21',0.00000,0.00000,NULL,'\0','20170506131821990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55461,'TO055461','C17ATT0509','LAISH','Jocelyn','DEADM','XXXNA','2017-05-09 10:00:00','','WEI','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506132205678',0.00000,0.00000,NULL,'2017-05-06 13:22:05',0.00000,0.00000,NULL,'\0','20170506132205678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55462,'TO055462','C17BMT0619','LAEBI','Binglin(Kevin) FANG','DTBM1','SCITY','2017-06-19 08:00:00','','YIJIA','TAN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506133003008',0.00000,0.00000,'','2017-05-06 13:30:03',0.00000,0.00000,NULL,'\0','20170506133003008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55463,'TO055463','C17PS0621','LAEBI','Binglin(Kevin) FANG','DTPS1','SCITY','2017-06-21 07:00:00','','YIJIA','TAN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506133017095',0.00000,0.00000,'','2017-05-06 13:30:17',0.00000,0.00000,NULL,'\0','20170506133003008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55464,'TO055464','C17ATT0519','LCKLO','21b47f97','DEADM','XXXNA','2017-05-19 09:00:00','MR','Kok Jun Don','Tan','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506133802927',0.00000,0.00000,NULL,'2017-05-06 13:38:02',0.00000,0.00000,NULL,'\0','20170506133802927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55465,'TO055465','C17OOL0513','LAGWS','70466','SG5BB','SCHSW','2017-05-13 07:20:00','','','li','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,109.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506134507841',0.00000,0.00000,NULL,'2017-05-06 13:45:07',1475.82000,100.00000,NULL,'\0','20170506134507841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55466,'TO055466','C17CBR0507','LANXH','#165846','DTCBR','SCITY','2017-05-07 08:00:00','MS','Cui Lian','Peng','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506135039357',0.00000,0.00000,'','2017-05-06 13:50:39',0.00000,0.00000,NULL,'\0','20170506135039357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55467,'TO055467','C17CBR0507','LANXH','#165897','DTCBR','SHURS','2017-05-07 07:00:00','MS','Louis','Lu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506135128232',0.00000,0.00000,'','2017-05-06 13:51:28',0.00000,0.00000,NULL,'\0','20170506135128232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55468,'TO055468','C17MEL0508','LASCT','kathy','SM4BB','SCITY','2017-05-08 07:00:00','MR','CHANGWEN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506140745028',0.00000,0.00000,'','2017-05-06 14:07:45',0.00000,0.00000,NULL,'\0','20170506140745028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55469,'TO055469','C17CBR0507','LANXH','#166035','DTCBR','SCITY','2017-05-07 08:00:00','MS','AIMEE','HUANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506151656834',0.00000,0.00000,'','2017-05-06 15:16:56',0.00000,0.00000,NULL,'\0','20170506151656834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55470,'TO055470','C17CBR0507','LAPRE','VTO14746','DTCBR','XXXNA','2017-05-07 00:00:00','MR','YUEN BUN','CHAU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506154424665',0.00000,0.00000,'','2017-05-06 15:44:24',0.00000,0.00000,NULL,'\0','20170506154424665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55471,'TO055471','C17CBR0507','LAPRE','vto18622','DTCBR','SHURS','2017-05-07 07:00:00','MS','MENG','LUO','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506154829648',0.00000,0.00000,'','2017-05-06 15:48:29',0.00000,0.00000,NULL,'\0','20170506154829648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55472,'TO055472','C17CBR0507','LAPRE','VTO18852','DTCBR','SCITY','2017-05-07 08:00:00','MS','XIAPING','LU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506154939349',0.00000,0.00000,'','2017-05-06 15:49:39',0.00000,0.00000,NULL,'\0','20170506154939349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55473,'TO055473','C17ATT0509','LCKLO','c7fc7f24','DEADM','XXXNA','2017-05-09 09:30:00','MR','Jia Yi','Low','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506172450488',0.00000,0.00000,NULL,'2017-05-06 17:24:50',0.00000,0.00000,NULL,'\0','20170506172450488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55474,'TO055474','C17ZTB0507P','LATGO','DAISY','XCUST','XXXNA','2017-05-07 09:30:00','','JunXi','zhou','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,65.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506174023806',0.00000,0.00000,'','2017-05-06 17:40:23',0.00000,30.00000,NULL,'\0','20170506174023806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55475,'TO055475','C17CNS0510','LATGO','Daisy','CNS4L','CNSAP','2017-05-10 09:10:00','MS','ZiYuan','Tong','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170506174040826',0.00000,0.00000,'','2017-05-06 17:40:40',0.00000,0.00000,NULL,'\0','20170506174040826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55476,'TO055476','C17ATT0511','LCKLO','38c947ac','DEADM','XXXNA','2017-05-11 10:00:00','MR','Jia Yi','Low','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507110051934',0.00000,0.00000,NULL,'2017-05-07 11:00:51',0.00000,0.00000,NULL,'\0','20170507110051934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55477,'TO055477','C17ATT0625','LCKLO','553501b1','DEADM','XXXNA','2017-06-25 10:00:00','MS','Ching Sim','Siew','Flora Shi','INVO1',4,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507114632406',0.00000,0.00000,NULL,'2017-05-07 11:46:32',0.00000,0.00000,NULL,'\0','20170507114632406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55478,'TO055478','C17ATT0512','LCKLO','25afbcae','DEADM','XXXNA','2017-05-12 10:00:00','MR','Bao Quek','Jia','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507122642111',0.00000,0.00000,NULL,'2017-05-07 12:26:42',0.00000,0.00000,NULL,'\0','20170507122642111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55479,'TO055479','C17ATT0512','LCKLO','25afbcae','DEADM','XXXNA','2017-05-12 10:00:00','MR','Bao Quek','Jia','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507124505610',0.00000,0.00000,NULL,'2017-05-07 12:45:05',0.00000,0.00000,NULL,'\0','20170507124505610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55480,'TO055480','C17ATT0511','LCKLO','25afbcae','DEADM','XXXNA','2017-05-11 10:00:00','MR','Bao Quek','Jia','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507125359240',0.00000,0.00000,NULL,'2017-05-07 12:53:59',0.00000,0.00000,NULL,'\0','20170507125359240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55481,'TO055481','C17ATT0604','LCKLO','0df0a385','DEADM','XXXNA','2017-06-04 15:00:00','MS','Shu Ping','Koh','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507125813989',0.00000,0.00000,NULL,'2017-05-07 12:58:13',0.00000,0.00000,NULL,'\0','20170507125813989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55482,'TO055482','C17ATT0522','LCKLO','235397d8','DEADM','XXXNA','2017-05-22 10:00:00','MS','Jihyun','Seo','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507130123794',0.00000,0.00000,NULL,'2017-05-07 13:01:23',0.00000,0.00000,NULL,'\0','20170507130123794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55483,'TO055483','C17ATT0523','LCKLO','0ef5fa0b','DEADM','XXXNA','2017-05-23 09:00:00','MR','Kan','Huang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507131032931',0.00000,0.00000,NULL,'2017-05-07 13:10:32',0.00000,0.00000,NULL,'\0','20170507131032931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55484,'TO055484','C17ATT0520','LCKLO','b977256f','DEADM','XXXNA','2017-05-20 10:00:00','MS','SHUI YAN','WONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507132042736',0.00000,0.00000,NULL,'2017-05-07 13:20:42',0.00000,0.00000,NULL,'\0','20170507132042736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55485,'TO055485','C17ATT0508','LCKLO','b3cec332','DEADM','XXXNA','2017-05-08 08:30:00','MR','Xiaoming','Zhong','Carrie Yuan','CNCL2',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507133551313',0.00000,0.00000,NULL,'2017-05-07 13:35:51',0.00000,0.00000,NULL,'\0','20170507133551313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55486,'TO055486','C17MEL0526','LASPR','#0001041','SM4BB','MDMAP','2017-05-26 16:15:00','MR','BAOCHENG','GUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507134259518',0.00000,0.00000,'','2017-05-07 13:42:59',0.00000,0.00000,NULL,'\0','20170507134259518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55487,'TO055487','C17ATT0626','LCKLO','ca2fd64f','DEADM','XXXNA','2017-06-26 10:00:00','MS','Siew Ching','Sim','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507134542429',0.00000,0.00000,NULL,'2017-05-07 13:45:42',0.00000,0.00000,NULL,'\0','20170507134542429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55488,'TO055488','C17PS0508','LANXH','166034','DTPS1','SHURS','2017-05-08 06:00:00','','chen','chen','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507135831588',0.00000,0.00000,'','2017-05-07 13:58:31',0.00000,0.00000,NULL,'\0','20170507135831588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55489,'TO055489','C17CNS0510','LAYOT','INV 97505','CNS3L','CNSAP','2017-05-10 10:35:00','MS','JINFENG','SHAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507140308614',0.00000,0.00000,'','2017-05-07 14:03:08',0.00000,0.00000,NULL,'\0','20170507140308614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55490,'TO055490','C17ATT0509','LCKLO','2e27e566','DEADM','XXXNA','2017-05-09 10:00:00','MS','WaiLam','Cheng','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507140333043',0.00000,0.00000,NULL,'2017-05-07 14:03:33',0.00000,0.00000,NULL,'\0','20170507140333043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55491,'TO055491','C17ATT0509','LCKLO','70cdefef','DEADM','XXXNA','2017-05-09 10:00:00','MS','WaiLam','Cheng','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507140746310',0.00000,0.00000,NULL,'2017-05-07 14:07:46',0.00000,0.00000,NULL,'\0','20170507140746310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55492,'TO055492','C17ATT0509','LCKLO','0d676784','DEADM','XXXNA','2017-05-09 10:00:00','MR','Ikram Faidzal Bin Hassan','Mohd','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507144530513',0.00000,0.00000,NULL,'2017-05-07 14:45:30',0.00000,0.00000,NULL,'\0','20170507144530513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55493,'TO055493','C17OOL0508','LAAUT','#358686','SG5BB','OOLAP','2017-05-09 09:35:00','MS','danli','yin','Flora Shi','INVO1',2,0,0,0,1,0,0,0,438.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507155933027',0.00000,0.00000,'','2017-05-07 15:59:33',0.00000,0.00000,NULL,'\0','20170507155933027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55494,'TO055494','C17ATT0803','LCKLO','8057e46e','DEADM','XXXNA','2017-08-03 11:00:00','MR','Tsui Siu','Cheong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170507162915096',0.00000,0.00000,NULL,'2017-05-07 16:29:15',0.00000,0.00000,NULL,'\0','20170507162915096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55495,'TO055495','C17ATT0510','LCKLO','596de6ed','DEADM','XXXNA','2017-05-10 09:30:00','MS','Oh','Seun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508112059761',0.00000,0.00000,NULL,'2017-05-08 11:20:59',0.00000,0.00000,NULL,'\0','20170508112059761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55496,'TO055496','C17ATT0516','LCKLO','0e4775e1','DEADM','XXXNA','2017-05-16 10:00:00','MS','yunica christine','candra','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508112228088',0.00000,0.00000,NULL,'2017-05-08 11:22:28',0.00000,0.00000,NULL,'\0','20170508112228088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55497,'TO055497','C17ATT0518','LCKLO','2775df9c','DEADM','XXXNA','2017-05-18 09:30:00','MR','Richard Phua Guo','Qin','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508112823254',0.00000,0.00000,NULL,'2017-05-08 11:28:23',0.00000,0.00000,NULL,'\0','20170508112823254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55498,'TO055498','C17ATT0518','LCKLO','ad99120a','DEADM','XXXNA','2017-05-18 10:00:00','MS','Si Min','Ten','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508113943322',0.00000,0.00000,NULL,'2017-05-08 11:39:43',0.00000,0.00000,NULL,'\0','20170508113943322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55499,'TO055499','C17OOL0515','LAACS','0712','SG5BB2','SCITY','2017-05-15 07:00:00','MS','Xiaohua','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508121808522',0.00000,0.00000,'','2017-05-08 12:18:08',0.00000,0.00000,NULL,'\0','20170508121808522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55500,'TO055500','C17ATT0526','LCKLO','25296144','DEADM','XXXNA','2017-05-26 10:01:00','','Seng Seet','Yong','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508122150465',0.00000,0.00000,NULL,'2017-05-08 12:21:50',0.00000,0.00000,NULL,'\0','20170508122150465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55501,'TO055501','C17MEL0512','LASKY','Yanni Wu','SM4BB','SCITY','2017-05-12 07:00:00','MR','zaixin','lin','Flora Shi','INVO1',2,0,0,0,1,0,0,0,289.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508123517018',0.00000,0.00000,'','2017-05-08 12:35:17',0.00000,0.00000,NULL,'\0','20170508123517018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55502,'TO055502','C17OOL0515','LASKY','Yanni Wu','SG5BB','OOLAP','2017-05-15 12:05:00','MR','zaixin','lin','Flora Shi','INVO1',2,0,0,0,1,0,0,0,289.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508123619028',0.00000,0.00000,'','2017-05-08 12:36:19',0.00000,0.00000,NULL,'\0','20170508123517018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55503,'TO055503','C17ATT0509','LCKLO','7bb0b186','DEADM','XXXNA','2017-05-09 10:00:00','MS','Kamille Muga','Neriz','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508124341289',0.00000,0.00000,NULL,'2017-05-08 12:43:41',0.00000,0.00000,NULL,'\0','20170508124341289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55504,'AG055504','C17BMT0509','LADEL','81828','DTBM1','SCITY','2017-05-09 08:00:00','Ms','Kit Yi  Yuki','Kwang','LADEL','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508124815553',0.00000,0.00000,'','2017-05-08 12:48:15',0.00000,0.00000,3,'\0','20170508124815553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55505,'AG055505','C17BMT0509','LMGLT','SPDY09MAY','DTBM1','SCITY','2017-05-09 08:00:00','Mr','TONG YI','LIU','LMGLT','INVO1',3,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170508125246806',0.00000,0.00000,'','2017-05-08 12:52:46',NULL,NULL,3,'\0','20170508125246806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55506,'AG055506','C17SYD0510','LMGLT','SPDY10MAY','DTSYD','SCITY','2017-05-10 08:30:00','Mr','TONG YI','LIU','LMGLT','INVO1',3,0,0,0,0,NULL,0,NULL,20.00000,20.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170508125429751',0.00000,0.00000,'','2017-05-08 12:54:29',NULL,NULL,3,'\0','20170508125429751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55507,'TO055507','C17BMT0517','LALOV','28961','DTBM1','XXXNA','2017-05-17 00:00:00','MR','MIN','DONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508131506193',0.00000,0.00000,'','2017-05-08 13:15:06',0.00000,0.00000,NULL,'\0','20170508131506193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55508,'TO055508','C17PS0516','LALOV','28961','DTPS1','XXXNA','2017-05-16 00:00:00','MR','MIN','DONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508131531824',0.00000,0.00000,'','2017-05-08 13:15:31',0.00000,0.00000,NULL,'\0','20170508131506193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55509,'TO055509','C17SYD0518','LALOV','28961','DTSYD','XXXNA','2017-05-18 00:00:00','MR','MIN','DONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508131540872',0.00000,0.00000,NULL,'2017-05-08 13:15:40',0.00000,0.00000,NULL,'\0','20170508131506193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55510,'TO055510','C17CNS0509','LAAUT','Rachel','CNS4L','CNSAP','2017-05-09 09:10:00','MS','JIEYING','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508132658272',0.00000,0.00000,'','2017-05-08 13:26:58',0.00000,0.00000,NULL,'\0','20170508132658272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55511,'TO055511','C17ATT0514','LCKLO','d2d9502c','DEADM','XXXNA','2017-05-14 00:00:00','','YIDA','TAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508134648071',0.00000,0.00000,NULL,'2017-05-08 13:46:48',0.00000,0.00000,NULL,'\0','20170508134648071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55512,'TO055512','C17ATT0513','LCKLO','d2d9502c','DEADM','XXXNA','2017-05-13 10:00:00','MR','Yi Da','Tan','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508135126625',0.00000,0.00000,NULL,'2017-05-08 13:51:26',0.00000,0.00000,NULL,'\0','20170508135126625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55513,'TO055513','C17MEL0515','LAEXH','BO2416','SM4BB','SCITY','2017-05-15 07:00:00','MR','Kee Hing','Ng','Flora Shi','INVO1',2,0,0,0,0,1,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508140133201',0.00000,0.00000,'','2017-05-08 14:01:33',0.00000,0.00000,NULL,'\0','20170508140133201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55514,'TO055514','C17PS0509','LADRI','亮亮','DTPS1','SCITY','2017-05-09 07:00:00','MS','DONGMEI','HU','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508143907904',0.00000,0.00000,NULL,'2017-05-08 14:39:07',0.00000,0.00000,NULL,'\0','20170508143907904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55515,'TO055515','C17OOL0508','LADRI','PAUL WU 代收TO055016','XCUST','XXXNA','2017-05-08 00:00:00','','XUEJUN','XU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,493.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508150914184',0.00000,0.00000,NULL,'2017-05-08 15:09:14',0.00000,0.00000,NULL,'\0','20170508150914184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55516,'TO055516','C17CNS0515','LATGO','KATHY','CNS4L','CNSAP','2017-05-15 09:30:00','MS','YALI','DU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,358.33000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508152205434',0.00000,0.00000,'','2017-05-08 15:22:05',0.00000,0.00000,NULL,'\0','20170508152205434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55517,'TO055517','C17BNE0518','LATGO','KATHY','OOL2L','OOLAP','2017-05-18 11:10:00','MS','YALI','DU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,235.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508152533648',0.00000,0.00000,'','2017-05-08 15:25:33',0.00000,0.00000,NULL,'\0','20170508152205434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55518,'TO055518','C17CNS0523','LAABT','LILI','CNS4L','CNSAP','2017-05-23 12:05:00','MS','Connie Kuo','Wang','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508160311876',0.00000,0.00000,'','2017-05-08 16:03:11',0.00000,0.00000,NULL,'\0','20170508160311876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55519,'TO055519','C17CNS0712','LAYOT','INV 97510','CNS3L','CNSAP','2017-07-12 11:40:00','MS','YING','CHEN','Flora Shi','INVO1',1,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508161648444',0.00000,0.00000,'','2017-05-08 16:16:48',0.00000,0.00000,NULL,'\0','20170508161648444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55520,'TO055520','C17CNS0521','LAAUH','001591','CNS3L','CNSAP','2017-05-21 10:35:00','MR','YIPING','HUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508161850249',0.00000,0.00000,'','2017-05-08 16:18:50',0.00000,0.00000,NULL,'\0','20170508161850249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55521,'TO055521','C17ATT0512','LCKLO','6a64d04e','DEADM','XXXNA','2017-05-12 11:00:00','MR','YIN SWAN','LIEW','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508161936425',0.00000,0.00000,NULL,'2017-05-08 16:19:36',0.00000,0.00000,NULL,'\0','20170508161936425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55522,'AG055522','C17CBR0512','LACFT','5795','DTCBR','SCITY','2017-05-12 08:00:00','Mr','s','cham','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508163132513',0.00000,0.00000,NULL,'2017-05-08 16:31:32',0.00000,0.00000,3,'\0','20170508163132513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55523,'AG055523','C17PS0512','LACTS','LILY','DTPS1','SCITY','2017-05-12 07:00:00','Ms','Fiona','Zhou','LACTS','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508164243299',0.00000,0.00000,'','2017-05-08 16:42:43',0.00000,0.00000,3,'\0','20170508164243299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55524,'TO055524','C17ATT0515','LCKLO','6a64d04e','DEADM','XXXNA','2017-05-15 09:30:00','MR','YIN SWAN','LIEW','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508172535244',0.00000,0.00000,NULL,'2017-05-08 17:25:35',0.00000,0.00000,NULL,'\0','20170508172535244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55525,'TO055525','C17OOL0515','LAFIT','DIXON KELLY','SG3AA','OOLAP','2017-05-16 08:00:00','MR','DACHENG','YANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,439.00000,449.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508172759513',0.00000,0.00000,'','2017-05-08 17:27:59',0.00000,0.00000,NULL,'\0','20170508172759513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55526,'TO055526','C17CNS0521','LALTP','#00825 HAYDEN CHEN','CNS3L','CNSAP','2017-05-21 10:35:00','MS','FENGYAN','GUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508182330400',0.00000,0.00000,'','2017-05-08 18:23:30',0.00000,0.00000,NULL,'\0','20170508182330400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55527,'TO055527','C17HOT0520','LACAS','Forrest','XCUST','XXXNA','2017-05-20 14:00:00','MR','XIAOFENG','DENG','Hana Yu','INVO1',7,0,0,0,0,7,0,0,1185.71429,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170508183133143',0.00000,0.00000,NULL,'2017-05-08 18:31:33',0.00000,0.00000,NULL,'\0','20170508183133143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55528,'AG055528','C17BMT0513','LAOBT','OB170513OB','DTBM1','SCITY','2017-05-13 08:00:00','Ms','Yuliya','Liu','LAOBT','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509104152305',0.00000,0.00000,NULL,'2017-05-09 10:41:52',0.00000,5.00000,3,'\0','20170509104152305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55529,'TO055529','C17ATT0510','LCKLO','90427880','DEADM','XXXNA','2017-05-10 13:00:00','MS','Yi Lin','Teo','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509113619529',0.00000,0.00000,NULL,'2017-05-09 11:36:19',0.00000,0.00000,NULL,'\0','20170509113619529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55530,'TO055530','C17ATT0510','LCKLO','a77b29bf','DEADM','XXXNA','2017-05-10 13:00:00','MR','Qin Hong','Wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509114014075',0.00000,0.00000,NULL,'2017-05-09 11:40:14',0.00000,0.00000,NULL,'\0','20170509114014075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55531,'TO055531','C17ATT0510','LCKLO','b4af5963','DEADM','XXXNA','2017-05-10 10:00:00','MS','YUJIN','HAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509114037725',0.00000,0.00000,NULL,'2017-05-09 11:40:37',0.00000,0.00000,NULL,'\0','20170509114037725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55532,'TO055532','C17ATT0510','LCKLO','e1100860','DEADM','XXXNA','2017-05-10 09:00:00','MR','WEI CHIH','TUNG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509120008023',0.00000,0.00000,NULL,'2017-05-09 12:00:08',0.00000,0.00000,NULL,'\0','20170509120008023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55533,'TO055533','C17OOL0513','LASKY','#7967','SG5BB','SHURS','2017-05-13 06:00:00','MS','MEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509121619390',0.00000,0.00000,'','2017-05-09 12:16:19',0.00000,0.00000,NULL,'\0','20170509121619390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55534,'TO055534','C17ATT0627','LCKLO','753ddaec','DEADM','XXXNA','2017-06-27 10:00:00','MS','Alemi Lingga','Evita','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509122310029',0.00000,0.00000,NULL,'2017-05-09 12:23:10',0.00000,0.00000,NULL,'\0','20170509122310029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55535,'TO055535','C17BMT0728','LCCTR','2803602279#自由行','DTBM1','SCITY','2017-07-28 08:00:00','MS','KUNYI','ZHENG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509124509324',0.00000,0.00000,'','2017-05-09 12:45:09',0.00000,0.00000,NULL,'\0','20170509124509324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55536,'TO055536','C17ATT0511','LCKLO','02dccd0c','DEADM','XXXNA','2017-05-11 12:00:00','','Wen Puah','Kai','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509124900048',0.00000,0.00000,NULL,'2017-05-09 12:49:00',0.00000,0.00000,NULL,'\0','20170509124900048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55537,'TO055537','C17ATT0515','LCKLO','02dccd0c','DEADM','XXXNA','2017-05-15 10:00:00','','Wen Puah','Kai','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509130619884',0.00000,0.00000,NULL,'2017-05-09 13:06:19',0.00000,0.00000,NULL,'\0','20170509130619884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55538,'TO055538','C17ATT0514','LCKLO','f909f937','DEADM','XXXNA','2017-05-14 11:00:00','MR','Vickey','Rodrigues','Carrie Yuan','INVO1',6,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509130722877',0.00000,0.00000,NULL,'2017-05-09 13:07:22',0.00000,0.00000,NULL,'\0','20170509130722877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55539,'TO055539','C17ATT0516','LCKLO','9a997ff2','DEADM','XXXNA','2017-05-16 10:00:00','MS','Shi Ni','Ng','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509131451611',0.00000,0.00000,NULL,'2017-05-09 13:14:51',0.00000,0.00000,NULL,'\0','20170509131451611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55540,'TO055540','C17SYD0511','LAALD','320172368','DTSYD','SCITY','2017-05-11 08:30:00','','HONG','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509131912491',0.00000,0.00000,'','2017-05-09 13:19:12',0.00000,0.00000,NULL,'\0','20170509131912491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55541,'TO055541','C17ATT0512','LCKLO','02dccd0c','DEADM','XXXNA','2017-05-12 08:00:00','MR','Kai Wen','Puah','Helen He','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509132713907',0.00000,0.00000,NULL,'2017-05-09 13:27:13',0.00000,0.00000,NULL,'\0','20170509132713907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55542,'TO055542','C17GCV0527','LAGCV','UMM-0526','XCUST','XXXNA','2017-05-27 00:00:00','MR','THOMAS','KHOO','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,160.11000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509133745490',0.00000,0.00000,'','2017-05-09 13:37:45',15.00000,40.00000,NULL,'\0','20170509133745490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55543,'TO055543','C17HOC0522','LASPR','#0001044','DTOCD','XXXNA','2017-05-22 09:00:00','MS','QIANYIN','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509134921797',0.00000,0.00000,'','2017-05-09 13:49:21',0.00000,0.00000,NULL,'\0','20170509134921797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55544,'TO055544','C17MEL0515','LCCTR','连接团2802997482','SMOC8','MDMAP','2017-05-15 10:00:00','','JIAQI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509142517113',1670.00000,50.00000,'','2017-05-09 14:25:17',0.00000,0.00000,NULL,'\0','20170509142517113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55545,'TO055545','C17ATT0511','LCKLO','1e98889a','DEADM','XXXNA','2017-05-11 08:00:00','MR','CHEN HSIN','HSUEH','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509143121899',0.00000,0.00000,NULL,'2017-05-09 14:31:21',0.00000,0.00000,NULL,'\0','20170509143121899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55546,'TO055546','C17ATT0517','LCKLO','73db3907','DEADM','XXXNA','2017-05-17 10:30:00','MS','Vanessa','Yew','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509143152522',0.00000,0.00000,NULL,'2017-05-09 14:31:52',0.00000,0.00000,NULL,'\0','20170509143152522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55547,'TO055547','C17ATT0517','LCKLO','73db3907','DEADM','XXXNA','2017-05-17 10:30:00','MS','Vanessa','Yew','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509143309930',0.00000,0.00000,NULL,'2017-05-09 14:33:09',0.00000,0.00000,NULL,'\0','20170509143309930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55548,'TO055548','C17ATT0512','LCKLO','7962e302','DEADM','XXXNA','2017-05-12 10:00:00','MS','jinyoung','lee','Flora Shi','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509144043251',0.00000,0.00000,NULL,'2017-05-09 14:40:43',0.00000,0.00000,NULL,'\0','20170509144043251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55549,'TO055549','C17ATT0511','LCKLO','1e98889a','DEADM','XXXNA','2017-05-11 10:00:00','MR','HSIN-HSUEH','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509145643964',0.00000,0.00000,NULL,'2017-05-09 14:56:43',0.00000,0.00000,NULL,'\0','20170509145643964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55550,'TO055550','C17OOL0610','LAINT','A170503085','SG5BB2','XXXNA','2017-06-10 00:00:00','MR','MICHAEL YONGJAH','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,158.25000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509150304589',0.00000,0.00000,'','2017-05-09 15:03:04',0.00000,0.00000,NULL,'\0','20170509150304589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55551,'TO055551','C17HOT0607','LAINT','#散拼团#A170503085','OSL3L','XXXNA','2017-06-07 14:00:00','MR','MICHAEL YONGJAH','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509150807308',787.20000,82.00000,NULL,'2017-05-09 15:08:07',0.00000,0.00000,NULL,'\0','20170509150807308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55552,'TO055552','C17BMT0608','LAINT','#散拼团#A170503085','OSL3L','XXXNA','2017-06-07 14:00:00','MR','MICHAEL YONGJAH','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509150807308',57.60000,6.00000,'','2017-05-09 15:08:25',0.00000,0.00000,NULL,'\0','20170509150825560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55553,'TO055553','C17CBR0609','LAINT','#散拼团#A170503085','OSL3L','XXXNA','2017-06-07 14:00:00','MR','MICHAEL YONGJAH','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,240.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509150807308',115.20000,12.00000,NULL,'2017-05-09 15:08:32',0.00000,0.00000,NULL,'\0','20170509150832143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55554,'TO055554','C17BNE0518','LCCTR','连接团2802997482','SMOC8','MDMAP','2017-05-15 10:00:00','','JIAQI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509142517113',1002.00000,30.00000,'','2017-05-09 15:16:47',0.00000,0.00000,NULL,'\0','20170509151647834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55555,'TO055555','C17CNS0520','LCCTR','连接团2802997482','SMOC8','CNSAP','2017-05-20 08:00:00','','JIAQI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509142517113',668.00000,20.00000,'','2017-05-09 15:16:54',0.00000,0.00000,NULL,'\0','20170509151654011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55556,'TO055556','C17MEL0522','LAAUT','# 358688','SM4BB','SCITY','2017-05-22 07:00:00','MS','Rongmei','Zhang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,259.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509162316105',0.00000,0.00000,'','2017-05-09 16:23:16',0.00000,0.00000,NULL,'\0','20170509162316105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55557,'TO055557','C17ATT0530','LCKLO','8be439f5','DEADM','XXXNA','2017-05-30 10:00:00','MR','Ming Yao','Chai','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509164238292',0.00000,0.00000,NULL,'2017-05-09 16:42:38',0.00000,0.00000,NULL,'\0','20170509164238292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55558,'TO055558','C17CNS0612','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2017-06-12 10:35:00','MS','LINA','ZHANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509164841648',0.00000,0.00000,'','2017-05-09 16:48:41',0.00000,0.00000,NULL,'\0','20170509164841648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55559,'TO055559','C17OOL0626','LAYOT','ALLEN','SG5BB2','OOLAP','2017-06-26 15:05:00','MS','QIUYAN','SHENG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,159.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509165007791',0.00000,0.00000,'','2017-05-09 16:50:07',0.00000,0.00000,NULL,'\0','20170509165007791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55560,'TO055560','C17OOL0619','LAEBI','Kevin','SG5BB','SHURS','2017-06-19 06:00:00','','LINA','ZHANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,134.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509170437695',0.00000,0.00000,'','2017-05-09 17:04:37',0.00000,0.00000,NULL,'\0','20170509170437695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55561,'TO055561','C17MEL0623','LAEBI','Kevin','SM4BB','MDMAP','2017-06-23 17:35:00','','LINA','ZHANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,224.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509170639266',0.00000,0.00000,'','2017-05-09 17:06:39',0.00000,0.00000,NULL,'\0','20170509170437695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55562,'AG055562','C17PS0530','LAELS','ELSE-3248','DTPS1','SCITY','2017-05-30 07:00:00','MS','Tian','Xiang','LAELS','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509173514053',0.00000,0.00000,'','2017-05-09 17:35:14',0.00000,0.00000,3,'\0','20170509173514053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55563,'TO055563','C17MEL0515','LAGWS','70468','SM4BB','MDMAP','2017-05-16 07:40:00','MR','QIXIANG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,229.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509174522984',0.00000,0.00000,NULL,'2017-05-09 17:45:22',0.00000,0.00000,NULL,'\0','20170509174522984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55564,'AG055564','C17PS0516','LAGUT','3790','DTPS1','SCHSW','2017-05-16 07:20:00','Ms','Natalie','Hong','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170509174949979',0.00000,0.00000,'','2017-05-09 17:49:49',NULL,NULL,3,'\0','20170509174949979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55565,'AG055565','C17CBR0517','LAGUT','3790','DTCBR','SCITY','2017-05-17 08:00:00','Ms','Natalie','Hong','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170509175108915',0.00000,0.00000,NULL,'2017-05-09 17:51:08',NULL,NULL,3,'\0','20170509175108915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55566,'TO055566','C17OOL0520','LAGWS','70468','SG5BB','OOLAP','2017-05-20 11:10:00','MR','QIXIANG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,119.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509175453976',0.00000,0.00000,NULL,'2017-05-09 17:54:53',0.00000,0.00000,NULL,'\0','20170509175453976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55567,'TO055567','C17CNS0514','LAAUH','001598','CNS3L','CNSAP','2017-05-14 10:35:00','MR','QI','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509181159148',0.00000,0.00000,'','2017-05-09 18:11:59',0.00000,0.00000,NULL,'\0','20170509181159148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55568,'TO055568','C17CNS0515','LAYOT','amy','CNS3L','CNSAP','2017-05-15 10:35:00','','QI','LU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509182335346',0.00000,0.00000,'','2017-05-09 18:23:35',0.00000,0.00000,NULL,'\0','20170509182335346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55569,'TO055569','C17ATT0530','LCKLO','c06c098c','DEADM','XXXNA','2017-05-30 10:00:00','MS','Chermaine','Teo','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509182922540',0.00000,0.00000,NULL,'2017-05-09 18:29:22',0.00000,0.00000,NULL,'\0','20170509182922540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55570,'TO055570','C17ATT0511','LCKLO','0716de41','DEADM','XXXNA','2017-05-11 17:00:00','MR','Allan','Hernandez','Helen He','INVO1',13,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509184201388',0.00000,0.00000,NULL,'2017-05-09 18:42:01',0.00000,0.00000,NULL,'\0','20170509184201388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55571,'TO055571','C17OOL0515','LADRI','MEN','SG5BB2','SCITY','2017-05-15 07:00:00','MS','SHUYUAN','XIAO','Pancy Mao','INVO1',3,0,0,0,2,0,0,0,423.66000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509184633390',0.00000,0.00000,'','2017-05-09 18:46:33',687.00000,0.00000,NULL,'\0','20170509184633390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55572,'TO055572','C17OOL0515','LADRI','MEN','XCUST','XXXNA','2017-05-15 00:00:00','','xx','xx','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509185012227',0.00000,0.00000,NULL,'2017-05-09 18:50:12',0.00000,0.00000,NULL,'\0','20170509185012227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55573,'TO055573','C17ATT0511','LCKLO','bbf2caaf','DEADM','XXXNA','2017-05-11 09:30:00','MS','KANJANEE','HONGCHINTAKUL','Helen He','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509192949968',0.00000,0.00000,NULL,'2017-05-09 19:29:49',0.00000,0.00000,NULL,'\0','20170509192949968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55574,'TO055574','C17ATT0520','LCKLO','8dee12ed','DEADM','XXXNA','2017-05-20 10:00:00','MR','Jin Hao Bryan','Chong','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170509193338539',0.00000,0.00000,NULL,'2017-05-09 19:33:38',0.00000,0.00000,NULL,'\0','20170509193338539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55575,'TO055575','C17AIR0705','LSUNT','JOHN','XCUST','SDMAP','2017-07-05 00:00:00','MS','JIAJUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510112847845',0.00000,0.00000,'','2017-05-10 11:28:47',0.00000,0.00000,NULL,'\0','20170510112847845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55576,'TO055576','C17BMT0706','LSUNT','JOHN','XCUST','XXXNA','2017-07-06 00:00:00','MS','JIAJUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510113115920',0.00000,0.00000,'','2017-05-10 11:31:15',0.00000,0.00000,NULL,'\0','20170510113115920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55577,'TO055577','C17ATT0511','LCKLO','d76f8691','DEADM','XXXNA','2017-05-11 10:00:00','MR','Yunsuk','Choi','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510113422824',0.00000,0.00000,NULL,'2017-05-10 11:34:22',0.00000,0.00000,NULL,'\0','20170510113422824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55578,'TO055578','C17SYD0707','LSUNT','JOHN','XCUST','XXXNA','2017-07-07 00:00:00','MS','JIAJUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510113428003',0.00000,0.00000,'','2017-05-10 11:34:28',0.00000,0.00000,NULL,'\0','20170510113428003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55579,'TO055579','C17AIR0709','LSUNT','JOHN','XCUST','XXX','2017-07-09 00:00:00','MS','JIAJUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510113631946',0.00000,0.00000,'','2017-05-10 11:36:31',0.00000,0.00000,NULL,'\0','20170510113631946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55580,'TO055580','C17ATT0523','LCKLO','95e052e1','DEADM','XXXNA','2017-05-23 09:00:00','MR','Sharma','Neeraj','Flora Shi','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510114349183',0.00000,0.00000,NULL,'2017-05-10 11:43:49',0.00000,0.00000,NULL,'\0','20170510114349183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55581,'TO055581','C17ATT0524','LCKLO','927c24ad','DEADM','XXXNA','2017-05-24 10:00:00','MR','KIRAN','PANIGRAHI','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510120250138',0.00000,0.00000,NULL,'2017-05-10 12:02:50',0.00000,0.00000,NULL,'\0','20170510120250138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55582,'TO055582','C17ATT0612','LCKLO','215d2f12','DEADM','XXXNA','2017-06-12 00:00:00','','Frank','Png','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510120523174',0.00000,0.00000,NULL,'2017-05-10 12:05:23',0.00000,0.00000,NULL,'\0','20170510120523174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55583,'TO055583','C17ATT0511','LCKLO','c5e77c22','DEADM','XXXNA','2017-05-11 09:30:00','MS','Sok Li Crystal','Sng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510120703217',0.00000,0.00000,NULL,'2017-05-10 12:07:03',0.00000,0.00000,NULL,'\0','20170510120703217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55584,'TO055584','C17ATT0511','LCKLO','65eba5d2','DEADM','XXXNA','2017-05-11 09:30:00','','Xiang Lim','Yong','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510121659872',0.00000,0.00000,NULL,'2017-05-10 12:16:59',0.00000,0.00000,NULL,'\0','20170510121659872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55585,'TO055585','C17CBR0521','LMHXC','EMMA','DTCBR','XXXNA','2017-05-21 00:00:00','MR','XUN','GUO','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,24.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510122217270',0.00000,0.00000,NULL,'2017-05-10 12:22:17',0.00000,0.00000,NULL,'\0','20170510122217270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55586,'TO055586','C17BMT0513','LAGGO','2017050987146','DTBM1','SCITY','2017-05-13 08:00:00','MS','XX','TANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510122435174',0.00000,0.00000,NULL,'2017-05-10 12:24:35',0.00000,0.00000,NULL,'\0','20170510122435174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55587,'TO055587','C17OOL0515','LAAYT','j1298','SG5BB','SCITY','2017-05-15 07:00:00','MR','DONGPING','QIU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,189.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510124606232',0.00000,0.00000,'','2017-05-10 12:46:06',0.00000,0.00000,NULL,'\0','20170510124606232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55588,'TO055588','C17MEL0515','LASTA','SH170515NINA','SM4BB','SCITY','2017-05-15 07:00:00','MS','xiaoqing','Yu','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510125334593',0.00000,0.00000,'','2017-05-10 12:53:34',0.00000,0.00000,NULL,'\0','20170510125334593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55589,'TO055589','C17GCV0530','LAGCV','UMM0529','XCUST','XXXNA','2017-05-30 00:00:00','','IRENE','LOO','Pancy Mao','INVO1',19,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510125411892',0.00000,0.00000,'','2017-05-10 12:54:11',0.00000,87.00000,NULL,'\0','20170510125411892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55590,'TO055590','C17OOL0513','LAAKT','Kumi','SG5BB2','SCITY','2017-05-13 07:00:00','MR','Zhen Jun','Chen','Flora Shi','INVO1',1,0,0,0,1,0,0,0,449.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510140434086',0.00000,0.00000,'','2017-05-10 14:04:34',0.00000,0.00000,NULL,'','20170510140434086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55591,'AG055591','C17PS0512','LADEL','81830','DTPS1','SCITY','2017-05-12 07:00:00','Mr','Kwok Ho','Chan','LADEL','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510145421679',0.00000,0.00000,'','2017-05-10 14:54:21',0.00000,0.00000,3,'\0','20170510145421679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55592,'TO055592','C17CBR0502','LADRI','TO055092','XCUST','XXXNA','2017-05-02 00:00:00','MR','BRYAN','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510153439918',0.00000,0.00000,NULL,'2017-05-10 15:34:39',0.00000,0.00000,NULL,'\0','20170510153439918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55593,'AG055593','C17BMT0512','LACFT','5796','DTBM1','SCITY','2017-05-12 08:00:00','Ms','F','Phong','LACFT','INVO1',8,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510154235844',0.00000,0.00000,'','2017-05-10 15:42:35',0.00000,0.00000,3,'\0','20170510154235844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55594,'TO055594','C17CNS0513','LACTS','205587','CNS3A','CNSAP','2017-05-13 09:10:00','MR','Wensheng','HAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510161517750',0.00000,0.00000,'','2017-05-10 16:15:17',0.00000,0.00000,NULL,'\0','20170510161517750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55595,'TO055595','C17CNS0517','LAJTT','Julia MA','CNS3L','CNSAP','2017-05-17 08:25:00','MS','JINGHUA','LI','Flora Shi','INVO1',4,0,0,0,0,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510164248108',0.00000,0.00000,'','2017-05-10 16:42:48',0.00000,0.00000,NULL,'\0','20170510164248108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55596,'TO055596','C17OOL0626','LAJTT','Julia MA','SG5BB','OOLAP','2017-06-27 08:00:00','MR','CHENGYANG','XU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,259.00000,129.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510165808479',0.00000,0.00000,'','2017-05-10 16:58:08',0.00000,0.00000,NULL,'\0','20170510165808479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55597,'TO055597','C17CNS0622','LAYOT','INV 02829','CNS3L','CNSAP','2017-06-22 13:40:00','MR','JIANYI','CHEN','Flora Shi','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510174421290',0.00000,0.00000,'','2017-05-10 17:44:21',0.00000,0.00000,NULL,'\0','20170510174421290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55598,'TO055598','C17ATT0604','LCKLO','5b32221c','DEADM','XXXNA','2017-06-04 10:00:00','MS','Pang Wai','Yan','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510184306974',0.00000,0.00000,NULL,'2017-05-10 18:43:06',0.00000,0.00000,NULL,'\0','20170510184306974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55599,'TO055599','C17ATT0605','LCKLO','d1d84f62','DEADM','XXXNA','2017-06-05 11:00:00','MR','Tee Seng','Lim','Helen He','INVO1',3,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510185019391',0.00000,0.00000,NULL,'2017-05-10 18:50:19',0.00000,0.00000,NULL,'\0','20170510185019391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55600,'TO055600','C17ATT0614','LCKLO','9c773c00','DEADM','XXXNA','2017-06-14 10:00:00','MR','Pang Wai','Yan','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170510185418883',0.00000,0.00000,NULL,'2017-05-10 18:54:18',0.00000,0.00000,NULL,'\0','20170510185418883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55601,'TO055601','C17OOL0624','LCCTR','连接团#2812069636','SOCN62','OOLAP','2017-06-25 08:00:00','MS','XIA','FANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1152.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511100956782',1600.30000,69.45747,'','2017-05-11 10:09:56',0.00000,0.00000,NULL,'\0','20170511100956782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55602,'TO055602','C17CNS0628','LCCTR','连接团#2812069636','SOCN62','OOLAP','2017-06-25 08:00:00','MS','XIA','FANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1152.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511100956782',703.70000,30.54253,'','2017-05-11 10:16:43',0.00000,0.00000,NULL,'\0','20170511101643942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55603,'TO055603','C17ATT0908','LCKLO','69cabbfc','DEADM','XXXNA','2017-09-08 08:30:00','MS','CHO','ARA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511112611383',0.00000,0.00000,NULL,'2017-05-11 11:26:11',0.00000,0.00000,NULL,'\0','20170511112611383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55604,'TO055604','C17ATT0517','LCKLO','33dad7f3','DEADM','XXXNA','2017-05-17 13:00:00','MS','Hui Ling','Tan','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511113049375',0.00000,0.00000,NULL,'2017-05-11 11:30:49',0.00000,0.00000,NULL,'\0','20170511113049375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55605,'TO055605','C17ATT0512','LCKLO','ef487caa','DEADM','XXXNA','2017-05-12 10:00:00','MS','JIYEON','LEE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511113202524',0.00000,0.00000,NULL,'2017-05-11 11:32:02',0.00000,0.00000,NULL,'\0','20170511113202524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55606,'TO055606','C17OOL0515','LAGGO','2017051067030','SG4BA2','SCITY','2017-05-15 07:00:00','MR','JIANLIANG','JIN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,349.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511113824849',0.00000,0.00000,'','2017-05-11 11:38:24',0.00000,0.00000,NULL,'\0','20170511113824849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55607,'TO055607','C17ATT0516','LCKLO','22284e16','DEADM','XXXNA','2017-05-16 10:00:00','','YUNUS MOHAMAD YAMAN','MOHAMAD','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511113905440',0.00000,0.00000,NULL,'2017-05-11 11:39:05',0.00000,0.00000,NULL,'\0','20170511113905440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55608,'TO055608','C17ATT0513','LAFIT','Vicky shi','DEADM','XXXNA','2017-05-13 13:30:00','MS','VICKY','SHI','Helen He','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511113942646',0.00000,0.00000,NULL,'2017-05-11 11:39:42',0.00000,0.00000,NULL,'\0','20170511113942646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55609,'TO055609','C17ATT0512','LCKLO','d8889c53','DEADM','XXXNA','2017-05-12 10:00:00','MS','JIYEON','LEE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511114119491',0.00000,0.00000,NULL,'2017-05-11 11:41:19',0.00000,0.00000,NULL,'\0','20170511114119491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55610,'TO055610','C17ATT0720','LCKLO','cdfc5ef8','DEADM','XXXNA','2017-07-20 17:00:00','','Lau Sze','Yin','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511115217968',0.00000,0.00000,NULL,'2017-05-11 11:52:17',0.00000,0.00000,NULL,'\0','20170511115217968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55611,'TO055611','C17ATT0516','LCKLO','f47cb798','DEADM','XXXNA','2017-05-16 10:00:00','MR','Chao Liang','Ee','Carrie Yuan','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511121803744',0.00000,0.00000,NULL,'2017-05-11 12:18:03',0.00000,0.00000,NULL,'\0','20170511121803744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55612,'TO055612','C17CNS0513','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-05-13 09:10:00','MS','Huaying','Zhang','Flora Shi','INVO1',1,0,0,1,0,0,0,0,505.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511125612159',0.00000,0.00000,'','2017-05-11 12:56:12',0.00000,0.00000,NULL,'\0','20170511125612159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55613,'TO055613','C17ATT0515','LCKLO','d695eb3b','DEADM','XXXNA','2017-05-15 10:00:00','MR','ARIEFJALAL KURNIAWAN BIN','MIRAJ','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511140242802',0.00000,0.00000,NULL,'2017-05-11 14:02:42',0.00000,0.00000,NULL,'\0','20170511140242802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55614,'AG055614','C17CBR0515','LALDT','WANG LINGLING CBR','DTCBR','SCITY','2017-05-15 08:00:00','Ms','LING LING','WANG','LALDT','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511144556868',0.00000,0.00000,NULL,'2017-05-11 14:45:56',0.00000,0.00000,3,'\0','20170511144556868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55615,'TO055615','C17ATT0515','LCKLO','8ad95c02','DEADM','XXXNA','2017-05-15 10:00:00','MR','ARIEFJALAL KURNIAWAN BIN','MIRAJ','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511150616182',0.00000,0.00000,NULL,'2017-05-11 15:06:16',0.00000,0.00000,NULL,'\0','20170511150616182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55616,'TO055616','C17PS0512','LANXH','166056','DTPS1','SCITY','2017-05-12 07:00:00','MS','Amber','Tang','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511162432040',0.00000,0.00000,'','2017-05-11 16:24:32',0.00000,0.00000,NULL,'\0','20170511162432040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55617,'TO055617','C17PS0512','LAGUT','3795','DTPS1','SCHSW','2017-05-12 07:20:00','MS','XX','MADHAVI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511163620062',0.00000,0.00000,'','2017-05-11 16:36:20',0.00000,0.00000,NULL,'\0','20170511163620062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55618,'TO055618','FIT170511','LAZTB','XXX','XCUST','XXXNA','2017-05-11 00:00:00','','WINNIE','YIN','Leanne Chang','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511164406597',0.00000,0.00000,NULL,'2017-05-11 16:44:06',0.00000,0.00000,NULL,'\0','20170511164406597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55619,'TO055619','C17PS0528','LAFIT','Leanne（Cairns Office））','DTPS1','SCITY','2017-05-28 07:00:00','MS','HUI-JU','CHANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511170814045',0.00000,0.00000,'','2017-05-11 17:08:14',0.00000,0.00000,NULL,'\0','20170511170814045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55620,'TO055620','C17CNS0514','LAAUT','#350717','CNS3L','CNSAP','2017-05-14 10:35:00','MR','Song','Lin','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511171408696',0.00000,0.00000,'','2017-05-11 17:14:08',0.00000,0.00000,NULL,'\0','20170511171408696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55621,'TO055621','C17CNS0516','LAAUT','#350718','CNS3L','CNSAP','2017-05-16 10:35:00','MS','Shurui','Chen','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511172233466',0.00000,0.00000,'','2017-05-11 17:22:33',0.00000,0.00000,NULL,'\0','20170511172233466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55622,'TO055622','C17BMT0512','LACFT','5797','DTBM1','SCITY','2017-05-12 08:00:00','MR','','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511173432368',0.00000,0.00000,'','2017-05-11 17:34:32',0.00000,0.00000,NULL,'\0','20170511173432368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55623,'TO055623','C17MEL0515','LCCTR','2814119476','SM4BB','SCITY','2017-05-15 07:00:00','MS','FENGXIA','XUE','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511181754171',0.00000,0.00000,'','2017-05-11 18:17:54',246.00000,0.00000,NULL,'\0','20170511181754171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55624,'TO055624','C17BMT0512','LAELS','ELSE-3262','DTBM1','SCITY','2017-05-12 08:00:00','MR','YIWEN','CHEN','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170511191820694',0.00000,0.00000,NULL,'2017-05-11 19:18:20',0.00000,0.00000,NULL,'\0','20170511191820694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55625,'TO055625','C17CNS0613','LALOV','# 5739','CNS3L','CNSAP','2017-06-13 12:05:00','MR','xuezhang','gu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512111607323',0.00000,0.00000,'','2017-05-12 11:16:07',0.00000,0.00000,NULL,'\0','20170512111607323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55626,'TO055626','C17MEL0515','LAFOT','Lily Wang','SM4BB','SHURS','2017-05-15 06:00:00','','ZHIQUAN','HUANG','Flora Shi','INVO1',5,0,0,0,1,0,1,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512112136140',0.00000,0.00000,'','2017-05-12 11:21:36',0.00000,0.00000,NULL,'\0','20170512112136140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55627,'TO055627','C17ATT0517','LCKLO','a890a701','DEADM','XXXNA','2017-05-17 10:00:00','MR','ARIEFJALAL KURNIAWAN BIN','MIRAJ','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512121447016',0.00000,0.00000,NULL,'2017-05-12 12:14:47',0.00000,0.00000,NULL,'\0','20170512121447016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55628,'TO055628','C17CNS0530','LMHXL','00000000685','CNS3L','CNSAP','2017-05-31 00:05:00','MS','xiaojun','Wang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,370.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512122736909',0.00000,0.00000,'','2017-05-12 12:27:36',0.00000,0.00000,NULL,'\0','20170512122736909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55629,'TO055629','C17MEL0512','LAGWS','70469','SM4BB','MDMAP','2017-05-13 07:35:00','MR','bo','zhang','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,339.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512124519848',0.00000,0.00000,NULL,'2017-05-12 12:45:19',0.00000,0.00000,NULL,'\0','20170512124519848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55630,'TO055630','C17ATT0516','LCKLO','5d00420b','DEADM','XXXNA','2017-05-16 08:30:00','MR','Yik Chi','Wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512125114889',0.00000,0.00000,NULL,'2017-05-12 12:51:14',0.00000,0.00000,NULL,'\0','20170512125114889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55631,'TO055631','C17ATT0523','LCKLO','a3a14c82','DEADM','XXXNA','2017-05-23 10:00:00','','Hyein','Choi','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512125636842',0.00000,0.00000,NULL,'2017-05-12 12:56:36',0.00000,0.00000,NULL,'\0','20170512125636842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55632,'TO055632','C17ATT0516','LCKLO','e102962c','DEADM','XXXNA','2017-05-16 10:00:00','','Yik Chi','Wong','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512130154802',0.00000,0.00000,NULL,'2017-05-12 13:01:54',0.00000,0.00000,NULL,'\0','20170512130154802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55633,'TO055633','C17ATT0821','LCCTR','2803043743  自由行','DEADM','XXXNA','2017-08-21 08:30:00','MR','MING','JIANG','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512133802988',0.00000,0.00000,NULL,'2017-05-12 13:38:02',0.00000,0.00000,NULL,'\0','20170512133802988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55634,'TO055634','C17ATT0626','LAHXP','Alice','DEADM','XXXNA','2017-06-26 15:00:00','MS','Chia Hsin','Chen','Helen He','INVO1',2,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512141418957',0.00000,0.00000,NULL,'2017-05-12 14:14:18',0.00000,0.00000,NULL,'\0','20170512141418957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55635,'TO055635','C17POM0603','LMSPT','sswss20170507','DTOMP','XXXNA','2017-06-03 09:00:00','MR','Xin','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512141604507',0.00000,0.00000,'','2017-05-12 14:16:04',0.00000,0.00000,NULL,'\0','20170512141604507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55636,'TO055636','C17BMT0611','LMSPT','sswss20170507','DTBM1','SCITY','2017-06-11 08:00:00','MR','Xin','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512141717391',0.00000,0.00000,'','2017-05-12 14:17:17',0.00000,0.00000,NULL,'\0','20170512141717391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55637,'TO055637','C17ATT0517','LCKLO','8179915a','DEADM','XXXNA','2017-05-17 10:00:00','MR','KURNIAWAN BIN MIRAJ','ARIEFJALAL','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512142335161',0.00000,0.00000,NULL,'2017-05-12 14:23:35',0.00000,0.00000,NULL,'\0','20170512142335161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55638,'TO055638','C17ATT0421','LADRI','JOHN XU','DEADM','XXXNA','2017-04-21 00:00:00','MR','JOHN','XU','Queeny Li','INVO1',9,0,0,0,0,0,0,0,18.95000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512151202195',0.00000,0.00000,NULL,'2017-05-12 15:12:02',0.00000,0.00000,NULL,'\0','20170512151202195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55639,'TO055639','C17ATT0513','LATRA','etta','DEADM','XXXNA','2017-05-13 10:00:00','','ADAM','CAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512163345190',0.00000,0.00000,NULL,'2017-05-12 16:33:45',0.00000,0.00000,NULL,'\0','20170512163345190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55640,'TO055640','C17MEL0515','LASDI','SDC16052017','SM4BB','MDMAP','2017-05-16 10:00:00','','SHIPING','JIA','Flora Shi','INVO1',1,0,0,1,0,0,0,0,439.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512165209375',0.00000,0.00000,'','2017-05-12 16:52:09',0.00000,0.00000,NULL,'\0','20170512165209375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55641,'TO055641','C17ATT0514','LMHXP','ＣＬＡＲＡ','DEADM','XXXNA','2017-05-14 00:00:00','','Choi Kwan','CHAN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512165426749',0.00000,0.00000,NULL,'2017-05-12 16:54:26',0.00000,0.00000,NULL,'\0','20170512165426749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55642,'TO055642','C17BNE0516','LATFT','Jacky','OOL4L','OOLAP','2017-05-16 11:10:00','MS','XINGRU','MO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,390.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512173558073',0.00000,0.00000,'','2017-05-12 17:35:58',0.00000,0.00000,NULL,'\0','20170512173558073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55643,'TO055643','C17CNS0521','LALTP','#00833','CNS3L','CNSAP','2017-05-21 10:35:00','MR','XIAOJIN','TANG','Alisa Cao','INVO1',6,1,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512174348071',0.00000,0.00000,'','2017-05-12 17:43:48',0.00000,0.00000,NULL,'\0','20170512174348071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55644,'AG055644','C17CBR0514','LALTS','ZHUZHU LIANG','DTCBR','SCITY','2017-05-14 08:00:00','Ms','ZHUZHU','LIANG','LALTS','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512182134318',0.00000,0.00000,NULL,'2017-05-12 18:21:34',0.00000,0.00000,3,'\0','20170512182134318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55645,'TO055645','C17CBR0520','LAACT','1679B','DTCBR','SHURS','2017-05-20 07:00:00','MR','PINHUAN','XU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170512190751841',0.00000,0.00000,NULL,'2017-05-12 19:07:51',0.00000,0.00000,NULL,'\0','20170512190751841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55646,'TO055646','C17ATT0516','LCKLO','f7735b4f','DEADM','XXXNA','2017-05-16 10:00:00','MS','Luk Ka','Wun','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513102531061',0.00000,0.00000,NULL,'2017-05-13 10:25:31',0.00000,0.00000,NULL,'\0','20170513102531061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55647,'TO055647','C17ATT0612','LCKLO','47a09b83','DEADM','XXXNA','2017-06-12 10:00:00','MR','Zhi Yong','Ng','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513102908775',0.00000,0.00000,NULL,'2017-05-13 10:29:08',0.00000,0.00000,NULL,'\0','20170513102908775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55648,'TO055648','C17ATT0613','LCKLO','47a09b83','DEADM','XXXNA','2017-06-13 10:00:00','','Zhi Yong','Ng','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513112158701',0.00000,0.00000,NULL,'2017-05-13 11:21:58',0.00000,0.00000,NULL,'\0','20170513112158701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55649,'TO055649','C17ATT0522','LCKLO','8121319f','DEADM','XXXNA','2017-05-22 08:30:00','MS','Je-Anne Elizabeth','Chan','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513114852321',0.00000,0.00000,NULL,'2017-05-13 11:48:52',0.00000,0.00000,NULL,'\0','20170513114852321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55650,'TO055650','C17ATT0514','LASCT','413153','DEADM','XXXNA','2017-05-14 10:00:00','MS','xiaojing','zhang','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513115351826',0.00000,0.00000,NULL,'2017-05-13 11:53:51',0.00000,0.00000,NULL,'\0','20170513115351826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55651,'TO055651','C17ATT0519','LADIX','UC170515-FENG,','DEADM','XXXNA','2017-05-19 19:00:00','','shuo','FENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,56.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513131510124',0.00000,0.00000,NULL,'2017-05-13 13:15:10',0.00000,0.00000,NULL,'\0','20170513131510124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55652,'TO055652','C17MEL0522','LATAR','Jenny','SM4BB','SHURS','2017-05-22 06:00:00','MR','XIANPING','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513134655397',0.00000,0.00000,'','2017-05-13 13:46:55',0.00000,0.00000,NULL,'\0','20170513134655397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55653,'TO055653','C17OOL0515','LAACS','#9180','SG5BB2','SCITY','2017-05-15 07:00:00','MR','Qiang','Tong','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,239.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513135402901',0.00000,0.00000,'','2017-05-13 13:54:02',0.00000,0.00000,NULL,'\0','20170513135402901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55654,'TO055654','C17MEL0519','LAGWS','70470','SM4BB','SCITY','2017-05-19 07:00:00','MS','selvianly','--','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513141124998',0.00000,0.00000,NULL,'2017-05-13 14:11:24',0.00000,0.00000,NULL,'\0','20170513141124998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55655,'TO055655','C17MEL0519','LACFT','32484','SM4BB','SCITY','2017-05-19 07:00:00','MS','Elsa','SHEK','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513152055955',0.00000,0.00000,'','2017-05-13 15:20:55',0.00000,0.00000,NULL,'\0','20170513152055955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55656,'TO055656','C17BNE0526','LASKY','Rena Gao','OOL4L','OOLAP','2017-05-26 08:45:00','MR','ZHIPING','LUO','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513154222271',0.00000,0.00000,'','2017-05-13 15:42:22',0.00000,0.00000,NULL,'\0','20170513154222271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55657,'TO055657','C17CNS0601','LAGUT','Xuejun','CNS3L','CNSAP','2017-06-01 09:10:00','MR','QingLu','ZHOU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513155751941',0.00000,0.00000,'','2017-05-13 15:57:51',0.00000,0.00000,NULL,'\0','20170513155751941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55658,'TO055658','C17MEL0519','LAGWS','70471','SM4BB','SCITY','2017-05-19 07:00:00','','karimun','--','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513160505793',0.00000,0.00000,NULL,'2017-05-13 16:05:05',0.00000,0.00000,NULL,'\0','20170513160505793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55659,'TO055659','C17CNS0516','LMHXL','0693','CNS3L','CNSAP','2017-05-16 11:40:00','MS','JING','GAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,555.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513161206089',0.00000,0.00000,'','2017-05-13 16:12:06',287.30000,0.00000,NULL,'\0','20170513161206089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55660,'TO055660','C17MEL0519','LAAUT','#350724','SM4BB','MDMAP','2017-05-19 13:55:00','MS','MIAOYAN','LIANG','Flora Shi','INVO1',5,0,0,0,1,0,1,0,249.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513161524541',0.00000,0.00000,'','2017-05-13 16:15:24',0.00000,0.00000,NULL,'\0','20170513161524541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55661,'TO055661','C17CNS0517','LAAUT','#350724','CNS3L','CNSAP','2017-05-17 09:10:00','MS','MIAOYAN','LIANG','Flora Shi','INVO1',5,0,0,0,1,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513162247613',0.00000,0.00000,'','2017-05-13 16:22:47',0.00000,0.00000,NULL,'\0','20170513162247613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55662,'TO055662','C17ATT0515','LCKLO','41f8f19c','DEADM','XXXNA','2017-05-15 10:00:00','MS','chau Choi','Chi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513170609521',0.00000,0.00000,NULL,'2017-05-13 17:06:09',0.00000,0.00000,NULL,'\0','20170513170609521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55663,'TO055663','UC170515-FENG','LSFIT','UC0304','XCUST','XXXNA','2017-05-15 00:00:00','','Shuo','Feng','Bella Jiang','ACTV3',2,0,0,0,0,1,0,0,1680.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513171957011',0.00000,0.00000,NULL,'2017-05-13 17:19:57',0.00000,0.00000,NULL,'\0','20170513171957011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55664,'TO055664','C17ATT0610','LCKLO','11588a34','DEADM','XXXNA','2017-06-10 10:00:00','MR','Huat Wee','Yong','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170513182524433',0.00000,0.00000,NULL,'2017-05-13 18:25:24',0.00000,0.00000,NULL,'\0','20170513182524433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55665,'TO055665','C17ATT0518','LCKLO','9be87b2a','DEADM','XXXNA','2017-05-18 10:00:00','MS','Li Hua Beatrice','Nai','Helen He','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514114311501',0.00000,0.00000,NULL,'2017-05-14 11:43:11',0.00000,0.00000,NULL,'\0','20170514114311501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55666,'TO055666','C17ATT0606','LCKLO','a5b7de3e','DEADM','XXXNA','2017-06-06 09:30:00','MS','QIAN WEI','CHEW','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514114635191',0.00000,0.00000,NULL,'2017-05-14 11:46:35',0.00000,0.00000,NULL,'\0','20170514114635191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55667,'TO055667','C17ATT0610','LCKLO','1951cd05','DEADM','XXXNA','2017-06-10 09:30:00','MS','Puay Kian','Ee','Helen He','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514115045743',0.00000,0.00000,NULL,'2017-05-14 11:50:45',0.00000,0.00000,NULL,'\0','20170514115045743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55668,'TO055668','C17MEL0515','LAACS','#0715','SM4BB','SCITY','2017-05-15 07:00:00','MR','Baoqing','Jia','Carrie Yuan','INVO1',3,0,0,1,0,1,0,0,274.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514120142410',0.00000,0.00000,'','2017-05-14 12:01:42',0.00000,0.00000,NULL,'\0','20170514120142410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55669,'TO055669','C17ATT0610','LCKLO','72ae379f','DEADM','XXXNA','2017-06-10 10:00:00','MS','Su Yeak','Chua','Helen He','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514120200069',0.00000,0.00000,NULL,'2017-05-14 12:02:00',0.00000,0.00000,NULL,'\0','20170514120200069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55670,'TO055670','C17CNS0516','LAOZH','#OZZ0420','CNS3L','CNSAP','2017-05-16 09:10:00','MS','JING','CHEN','Helen He','INVO1',2,0,0,0,1,0,0,0,515.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514121132481',0.00000,0.00000,'','2017-05-14 12:11:32',0.00000,0.00000,NULL,'\0','20170514121132481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55671,'AG055671','C17PS0516','LACFT','5798','DTPS1','SCITY','2017-05-16 07:00:00','Ms','Wen','Huang','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170514142818560',0.00000,0.00000,'','2017-05-14 14:28:18',NULL,NULL,3,'\0','20170514142818560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55672,'TO055672','C17BNE0515','LADIX','UC0114','OOL4L','OOLAP','2017-05-15 00:00:00','MR','Tao','Bai','Helen He','INVO1',2,0,0,0,1,0,0,0,390.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514153333156',0.00000,0.00000,'','2017-05-14 15:33:33',0.00000,0.00000,NULL,'\0','20170514153333156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55673,'TO055673','C17ATT0531','LCWOQ','A17051359959353','DEADM','XXXNA','2017-05-31 13:00:00','MS','JINGYAN','ZHA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514155645055',0.00000,0.00000,NULL,'2017-05-14 15:56:45',0.00000,0.00000,NULL,'\0','20170514155645055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55674,'TO055674','C17ATT0518','LCWOQ','A17051401942346','DEADM','XXXNA','2017-05-18 19:00:00','MR','ZEMING','ZHU','Helen He','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514160106558',0.00000,0.00000,NULL,'2017-05-14 16:01:06',0.00000,0.00000,NULL,'\0','20170514160106558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55675,'TO055675','C17CBR0516','LADIX','uc0016','DTCBR','SCITY','2017-05-16 08:00:00','','guotian','zhang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514172734010',0.00000,0.00000,NULL,'2017-05-14 17:27:34',0.00000,0.00000,NULL,'\0','20170514172734010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55676,'TO055676','C17BMT0523','LMODY','#168494','DTBM1','XXXNA','2017-05-23 00:00:00','MS','ZHUANG','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,37.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514181121384',0.00000,0.00000,'','2017-05-14 18:11:21',0.00000,0.00000,NULL,'\0','20170514181121384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55677,'TO055677','C17ATT0516','LCKLO','ec9458cf','DEADM','XXXNA','2017-05-16 10:00:00','MR','HSIN-HSUEH','CHEN','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170514184028466',0.00000,0.00000,NULL,'2017-05-14 18:40:28',0.00000,0.00000,NULL,'\0','20170514184028466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55678,'TO055678','C17ATT0515','LAISH','JOCELYN','DEADM','XXXNA','2017-05-15 12:00:00','','Jocelyn','','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515102858661',0.00000,0.00000,NULL,'2017-05-15 10:28:58',0.00000,0.00000,NULL,'\0','20170515102858661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55679,'AG055679','C17PS0516','LAAYT','A936','DTPS1','SCITY','2017-05-16 07:00:00','Ms','YEN CHEN','TANG','LAAYT','INVO1',2,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515105108283',0.00000,0.00000,'','2017-05-15 10:51:08',0.00000,0.00000,3,'\0','20170515105108283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55680,'AG055680','C17CBR0517','LAAYT','A936','DTCBR','SCITY','2017-05-17 08:00:00','Ms','YEN CHEN','TANG','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,20.00000,20.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170515105848343',0.00000,0.00000,NULL,'2017-05-15 10:58:48',NULL,NULL,3,'\0','20170515105848343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55681,'TO055681','C17ATT0605','LCKLO','7b2c2540','DEADM','XXXNA','2017-06-05 10:00:00','MS','Grace Jie Er','Wong','Alisa Cao','INVO1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515113203587',0.00000,0.00000,NULL,'2017-05-15 11:32:03',0.00000,0.00000,NULL,'\0','20170515113203587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55682,'TO055682','C17BMT0517','LAGWT','Mary','DTBM1','SCITY','2017-05-17 07:00:00','MS','Tsuneda','Tomoko','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515113841466',0.00000,0.00000,NULL,'2017-05-15 11:38:41',0.00000,0.00000,NULL,'\0','20170515113841466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55683,'TO055683','C17PS0516','LAGWT','Mary','DTPS1','SCITY','2017-05-16 07:00:00','MS','Tsuneda','Tomoko','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515114022897',0.00000,0.00000,NULL,'2017-05-15 11:40:22',0.00000,0.00000,NULL,'\0','20170515114022897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55684,'AG055684','C17CBR0518','LACFT','5799','DTCBR','SCITY','2017-05-18 08:00:00','Ms','L','LI','LACFT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515115104199',0.00000,0.00000,NULL,'2017-05-15 11:51:04',0.00000,0.00000,3,'\0','20170515115104199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55685,'TO055685','C17ATT0517','LCKLO','b80a92f1','DEADM','XXXNA','2017-05-17 09:30:00','','Wai Pang','Ying','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515123532770',0.00000,0.00000,NULL,'2017-05-15 12:35:32',0.00000,0.00000,NULL,'\0','20170515123532770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55686,'TO055686','C17ATT0528','LCKLO','1f3d4e03','DEADM','XXXNA','2017-05-28 09:30:00','MR','Kher Wee','Tee','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515130835440',0.00000,0.00000,NULL,'2017-05-15 13:08:35',0.00000,0.00000,NULL,'\0','20170515130835440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55687,'AG055687','C17BMT0517','LAGUT','3801','DTBM1','SCITY','2017-05-17 08:00:00','Ms','Ari','Tong','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170515131808960',0.00000,0.00000,'','2017-05-15 13:18:08',NULL,NULL,3,'\0','20170515131808960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55688,'AG055688','C17PS0519','LAGUT','3801','DTPS1','SCHSW','2017-05-19 07:20:00','Ms','Ari','Tong','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170515131921391',0.00000,0.00000,NULL,'2017-05-15 13:19:21',NULL,NULL,3,'\0','20170515131921391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55689,'TO055689','C17BMT0526','LAADH','LC170516SCMHS','DTBM1','SCITY','2017-05-26 08:00:00','MR','Nicky','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515132535510',0.00000,0.00000,NULL,'2017-05-15 13:25:35',0.00000,0.00000,NULL,'\0','20170515132535510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55690,'TO055690','C17ATT1008','LCKLO','335e34a3','DEADM','XXXNA','2017-10-08 10:00:00','MR','YEN-HAO','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515133636156',0.00000,0.00000,NULL,'2017-05-15 13:36:36',0.00000,0.00000,NULL,'\0','20170515133636156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55691,'TO055691','C17ATT0523','LCKLO','6fea85c5','DEADM','XXXNA','2017-05-23 10:00:00','MS','Je-Anne Elizabeth','Chan','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515134144865',0.00000,0.00000,NULL,'2017-05-15 13:41:44',0.00000,0.00000,NULL,'\0','20170515134144865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55692,'TO055692','C17ATT1008','LCKLO','bc8314b3','DEADM','XXXNA','2017-10-08 10:00:00','MR','YEN-HAO','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515134634167',0.00000,0.00000,NULL,'2017-05-15 13:46:34',0.00000,0.00000,NULL,'\0','20170515134634167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55693,'TO055693','C17ATT0517','LCKLO','a0168a6c','DEADM','XXXNA','2017-05-17 10:00:00','MR','Kit Law','Man','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515152806743',0.00000,0.00000,NULL,'2017-05-15 15:28:06',0.00000,0.00000,NULL,'\0','20170515152806743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55694,'TO055694','C17BMT0519','LASKY','#7990','DTBM1','SCITY','2017-05-19 08:00:00','MS','mai xian','liang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515154302387',0.00000,0.00000,NULL,'2017-05-15 15:43:02',0.00000,0.00000,NULL,'\0','20170515154302387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55695,'TO055695','C17ATT0518','LCKLO','a0c2e447','DEADM','XXXNA','2017-05-18 10:00:00','','Kit Law','Man','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515154615281',0.00000,0.00000,NULL,'2017-05-15 15:46:15',0.00000,0.00000,NULL,'\0','20170515154615281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55696,'TO055696','C17CNS0928','LAYOT','97553','CNS4L','CNSAP','2017-09-28 19:40:00','','LAN','DING','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,612.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515160840674',0.00000,0.00000,'','2017-05-15 16:08:40',0.00000,0.00000,NULL,'\0','20170515160840674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55697,'AG055697','C17BMT0517','LADEL','81842','DTBM1','SCITY','2017-05-17 08:00:00','Ms','Yip','Yip','LADEL','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515163412550',0.00000,0.00000,'','2017-05-15 16:34:12',0.00000,0.00000,3,'\0','20170515163412550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55698,'TO055698','C17CNS0812','LCCTR','2815490178','CNS4L','CNSAP','2017-08-12 08:25:00','MS','YAN','XIE','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515163459662',0.00000,0.00000,'','2017-05-15 16:34:59',0.00000,0.00000,NULL,'\0','20170515163459662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55699,'AG055699','C17PS0517','LAYOY','yoyolizzy','DTPS1','SHURS','2017-05-17 06:00:00','Ms','SAU FONG','HO','LAYOY','INVO1',1,0,0,0,0,NULL,0,NULL,5.00000,5.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170515165125553',0.00000,0.00000,NULL,'2017-05-15 16:51:25',NULL,NULL,3,'\0','20170515165125553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55700,'TO055700','C17CNS0529','LAAUT','Andy Zheng','CNS3L','CNSAP','2017-05-29 12:05:00','MR','Weizhong','Qi','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515182001730',0.00000,0.00000,'','2017-05-15 18:20:01',0.00000,0.00000,NULL,'\0','20170515182001730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55701,'TO055701','C17CNS0704','LALTP','#00839','CNS3L','CNSAP','2017-07-04 10:35:00','MS','XIU ZHEN','SHI','Flora Shi','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515185328955',0.00000,0.00000,'','2017-05-15 18:53:28',0.00000,0.00000,NULL,'\0','20170515185328955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55702,'TO055702','C17OOL0522','LAAUT','350729','SG5BB2','OOLAP','2017-05-22 15:00:00','MR','GUOPING','WU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,255.66000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170515190952926',0.00000,0.00000,NULL,'2017-05-15 19:09:52',0.00000,0.00000,NULL,'\0','20170515190952926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55703,'TO055703','C17ATT0521','LCKLO','3d741fd0','DEADM','XXXNA','2017-05-21 13:00:00','MS','Lai ying','Chow','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516111941684',0.00000,0.00000,NULL,'2017-05-16 11:19:41',0.00000,0.00000,NULL,'\0','20170516111941684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55704,'TO055704','C17ATT0520','LCKLO','d15b8bd3','DEADM','XXXNA','2017-05-20 10:00:00','MS','Leqi Koh','Trina','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516112510408',0.00000,0.00000,NULL,'2017-05-16 11:25:10',0.00000,0.00000,NULL,'\0','20170516112510408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55705,'TO055705','C17ATT0522','LCKLO','ad037f29','DEADM','XXXNA','2017-05-22 13:00:00','MR','ONN LIEW','WENG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516112750542',0.00000,0.00000,NULL,'2017-05-16 11:27:50',0.00000,0.00000,NULL,'\0','20170516112750542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55706,'TO055706','C17ATT0518','LCKLO','919294d8','DEADM','XXXNA','2017-05-18 10:00:00','MS','Leqi Koh','Trina','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516113436392',0.00000,0.00000,NULL,'2017-05-16 11:34:36',0.00000,0.00000,NULL,'\0','20170516113436392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55707,'TO055707','C17MEL0519','LASTO','190517MRGUOMEL2A','SM4BB','SCITY','2017-05-19 07:00:00','MR','JINGTING','GUO','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,199.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516113914431',0.00000,0.00000,'','2017-05-16 11:39:14',0.00000,0.00000,NULL,'\0','20170516113914431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55708,'TO055708','C17CBR0524','LADIX','UC0120','DTCBR','SCITY','2017-05-24 08:00:00','','Laijiuan','Tang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516114544058',0.00000,0.00000,NULL,'2017-05-16 11:45:44',0.00000,0.00000,NULL,'\0','20170516114544058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55709,'TO055709','C17PS0522','LASKY','#7915','DTPS1','SHURS','2017-05-22 06:00:00','MR','mang','ye','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516115534924',0.00000,0.00000,'','2017-05-16 11:55:34',0.00000,0.00000,NULL,'\0','20170516115534924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55710,'TO055710','C17MEL0526','LCCTR','2819170388','SM3BA','SCITY','2017-05-26 07:00:00','MS','TONGYU','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,495.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516121808820',0.00000,0.00000,'','2017-05-16 12:18:08',60.00000,0.00000,NULL,'\0','20170516121808820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55711,'TO055711','C17ATT0608','LATRA','etta','DEADM','XXXNA','2017-06-08 11:30:00','MR','XX','XX','Hana Yu','INVO1',6,1,0,0,0,0,0,0,50.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516124827034',0.00000,0.00000,NULL,'2017-05-16 12:48:27',0.00000,0.00000,NULL,'\0','20170516124827034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55712,'TO055712','C17MEL0602','LAFRS','FRANK SUN','SM4BB','XXXNA','2017-06-02 00:00:00','MR','QI','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,204.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516124933412',0.00000,0.00000,'','2017-05-16 12:49:33',0.00000,0.00000,NULL,'\0','20170516124933412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55713,'TO055713','C17ATT0517','LCKLO','e538d3af','DEADM','XXXNA','2017-05-17 09:30:00','','HYUNYU','CHOI','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516131345307',0.00000,0.00000,NULL,'2017-05-16 13:13:45',0.00000,0.00000,NULL,'\0','20170516131345307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55714,'TO055714','C17ATT0517','LCKLO','a412c89d','DEADM','XXXNA','2017-05-17 09:32:00','','Gadner','Elisabeth','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516132001454',0.00000,0.00000,NULL,'2017-05-16 13:20:01',0.00000,0.00000,NULL,'\0','20170516132001454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55715,'TO055715','C17CNS0523','LAFIT','萌萌定团','CNS3L','CNSAP','2017-05-23 08:55:00','','deping','shan','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516133117404',0.00000,0.00000,'','2017-05-16 13:31:17',0.00000,0.00000,NULL,'\0','20170516133117404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55716,'TO055716','C17OOL0520','LAGWS','66737','SG5BB','SHURS','2017-05-20 06:00:00','','FENGLING','XIE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,109.00000,159.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516134145336',0.00000,0.00000,NULL,'2017-05-16 13:41:45',0.00000,0.00000,NULL,'\0','20170516134145336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55717,'TO055717','C17ATT0616','LCKLO','d1a85765','DEADM','XXXNA','2017-06-16 09:00:00','MS','Z-Ting','Ng','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516141356822',0.00000,0.00000,NULL,'2017-05-16 14:13:56',0.00000,0.00000,NULL,'\0','20170516141356822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55718,'TO055718','C17ATT0517','LCKLO','e183bbdb','DEADM','XXXNA','2017-05-17 09:30:00','MS','Ka Man','Ng','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516143210275',0.00000,0.00000,NULL,'2017-05-16 14:32:10',0.00000,0.00000,NULL,'\0','20170516143210275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55719,'TO055719','C17ZTB0527H','LANHT','Jacky','DEADM','XXXNA','2017-05-27 09:10:00','MR','SONG','zhou','Helen He','INVO1',2,0,0,0,0,0,0,0,1782.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516144511197',0.00000,0.00000,'','2017-05-16 14:45:11',0.00000,180.00000,NULL,'\0','20170516144511197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55720,'AG055720','C17CBR0518','LAFOT','FWM20170516CBR-1','DTCBR','SHURS','2017-05-18 07:00:00','Ms','映连','何','LAFOT','INVO1',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516150851844',0.00000,0.00000,NULL,'2017-05-16 15:08:51',38.50000,5.00000,3,'\0','20170516150851844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55721,'AG055721','C17PS0530','LASKW','0420759217','DTPS1','SCITY','2017-05-30 07:00:00','MS','BONNIE','KONG','LASKW','INVO1',3,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516152057121',0.00000,0.00000,'','2017-05-16 15:20:57',0.00000,0.00000,3,'\0','20170516152057121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55722,'TO055722','C17MEL0519','LAYOY','171508','SM4BB','SHURS','2017-05-19 06:00:00','MS','SAU FONG','HO','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,404.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516161653451',0.00000,0.00000,'','2017-05-16 16:16:53',0.00000,0.00000,NULL,'','20170516161653451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55723,'TO055723','C17OOL0522','LALLT','Ling','SG3AA','OOLAP','2017-05-23 08:00:00','MR','BAIHUA','JIANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,389.00000,449.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516161946643',0.00000,0.00000,'','2017-05-16 16:19:46',0.00000,0.00000,NULL,'\0','20170516161946643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55724,'TO055724','C17BMT0601','LAJTT','Stephanie','DTBM1','XXXNA','2017-06-01 00:00:00','MR','Ryan','TEH','Alisa Cao','INVO1',14,0,0,0,0,0,0,0,0.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516171608120',0.00000,0.00000,'','2017-05-16 17:16:08',0.00000,0.00000,NULL,'\0','20170516171608120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55725,'TO055725','C17CNS0718','LANHT','Reiko','CNS4L','CNSAP','2017-07-18 13:45:00','MR','FAN FEI','MU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,445.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516172320709',0.00000,0.00000,NULL,'2017-05-16 17:23:20',0.00000,0.00000,NULL,'\0','20170516172320709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55726,'TO055726','C17ATT0525','LCKLO','e3ff03ed','DEADM','XXXNA','2017-05-25 10:00:00','MS','Ngok Mei','Hung','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516182507993',0.00000,0.00000,NULL,'2017-05-16 18:25:08',0.00000,0.00000,NULL,'\0','20170516182508009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55727,'TO055727','C17ZTB0513F','LADRI','JERRY ZHAO','XCUST','XXXNA','2017-05-16 10:00:00','MR','JERRY','ZHAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516185251658',0.00000,0.00000,NULL,'2017-05-16 18:52:51',0.00000,0.00000,NULL,'\0','20170516185251658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55728,'TO055728','C17ZTB0513F','LADRI','JERRY ZHAO','XCUST','XXXNA','2017-05-16 10:00:00','MR','HUI','--','Flora Shi','INVO1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170516192219250',0.00000,0.00000,NULL,'2017-05-16 19:22:19',0.00000,0.00000,NULL,'\0','20170516192219250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55729,'TO055729','C17ATT0518','LCKLO','2cc3fab0','DEADM','XXXNA','2017-05-18 08:30:00','MS','Miu Ka','Or','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517104047267',0.00000,0.00000,NULL,'2017-05-17 10:40:47',0.00000,0.00000,NULL,'\0','20170517104047267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55730,'TO055730','C17ATT0525','LCKLO','08686155','DEADM','XXXNA','2017-05-25 10:00:00','MS','Law Sin','Yi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517104413437',0.00000,0.00000,NULL,'2017-05-17 10:44:13',0.00000,0.00000,NULL,'\0','20170517104413437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55731,'TO055731','C17ATT0520','LCKLO','edd564bd','DEADM','XXXNA','2017-05-20 08:30:00','MS','Yee Lin','Chan','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517105548762',0.00000,0.00000,NULL,'2017-05-17 10:55:48',0.00000,0.00000,NULL,'\0','20170517105548762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55732,'TO055732','C17ATT0523','LCKLO','4b0c2b54','DEADM','XXXNA','2017-05-23 10:00:00','MS','Je-Anne Elizabeth','Chan','Helen He','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517114243662',0.00000,0.00000,NULL,'2017-05-17 11:42:43',0.00000,0.00000,NULL,'\0','20170517114243662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55733,'TO055733','C17ATT0519','LCKLO','33bf2ecc','DEADM','XXXNA','2017-05-19 10:00:00','MS','Nga Chi','Chan','Flora Shi','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517120608616',0.00000,0.00000,NULL,'2017-05-17 12:06:08',0.00000,0.00000,NULL,'\0','20170517120608616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55734,'TO055734','C17ATT0520','LCKLO','a68a7eb1','DEADM','XXXNA','2017-05-20 08:30:00','MS','Yee Von','Chan','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517121459937',0.00000,0.00000,NULL,'2017-05-17 12:14:59',0.00000,0.00000,NULL,'\0','20170517121459937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55735,'AG055735','C17PS0521','LAOBT','OB170513OB','DTPS1','SCITY','2017-05-21 07:00:00','Ms','YULIYA','LIU','LAOBT','INVO1',4,0,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517121845202',0.00000,0.00000,'','2017-05-17 12:18:45',0.00000,0.00000,3,'\0','20170517121845202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55736,'TO055736','C17ATT0518','LCKLO','88e4579d','DEADM','XXXNA','2017-05-18 09:30:00','MS','Yee Lin','Chong','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517123349442',0.00000,0.00000,NULL,'2017-05-17 12:33:49',0.00000,0.00000,NULL,'\0','20170517123349442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55737,'TO055737','C17ATT0530','LCKLO','f0cf4f2b','DEADM','XXXNA','2017-05-30 11:00:00','MS','Yoong Ting','Khoo','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517124036119',0.00000,0.00000,NULL,'2017-05-17 12:40:36',0.00000,0.00000,NULL,'\0','20170517124036119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55738,'TO055738','C17CBR0525','LAYOY','T170508','DTCBR','SHURS','2017-05-25 07:00:00','MS','SAU FONG','Ho','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517124611987',0.00000,0.00000,'','2017-05-17 12:46:11',0.00000,0.00000,NULL,'\0','20170517124611987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55739,'AG055739','C17PS0521','LAACS','0712','DTPS1','SCITY','2017-05-21 07:00:00','Ms','Xiaohua','Li','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170517125224376',0.00000,0.00000,'','2017-05-17 12:52:24',NULL,NULL,3,'\0','20170517125224376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55740,'TO055740','C17ATT0518','LAFIT','Amy姐微信预定','DEADM','XXXNA','2017-05-18 10:00:00','MS','','LIZ','Rachel Tian','INVO1',3,0,1,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517125411283',0.00000,0.00000,NULL,'2017-05-17 12:54:11',0.00000,0.00000,NULL,'\0','20170517125411283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55741,'TO055741','C17MEL0626','LATOD','Cici','SM4BB','SCITY','2017-06-26 07:00:00','','Ting','yang','Flora Shi','INVO1',5,3,0,0,3,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517140820145',0.00000,0.00000,'','2017-05-17 14:08:20',0.00000,0.00000,NULL,'\0','20170517140820145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55742,'TO055742','C17MEL0522','LALTP','#00843','SM4BB','SHURS','2017-05-22 06:00:00','MS','WEI','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517142257288',0.00000,0.00000,'','2017-05-17 14:22:57',0.00000,0.00000,NULL,'\0','20170517142257288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55743,'TO055743','C17ATT0521','LAINT','Yan','DEADM','XXXNA','2017-05-21 09:30:00','MS','Tina','CUI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517142329034',0.00000,0.00000,NULL,'2017-05-17 14:23:29',0.00000,0.00000,NULL,'\0','20170517142329034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55744,'TO055744','C17ATT0624','LCKLO','74e2621d','DEADM','XXXNA','2017-06-24 10:00:00','MS','','Marthavani','Pancy Mao','INVO1',5,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517142339954',0.00000,0.00000,NULL,'2017-05-17 14:23:39',0.00000,0.00000,NULL,'\0','20170517142339954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55745,'TO055745','C17ATT0628','LCKLO','74e2621d','DEADM','XXXNA','2017-06-28 09:30:00','','Marthavani','','Pancy Mao','INVO1',5,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517142847602',0.00000,0.00000,NULL,'2017-05-17 14:28:47',0.00000,0.00000,NULL,'\0','20170517142847602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55746,'TO055746','C17ATT0531','LCKLO','d2093d3c','DEADM','XXXNA','2017-05-31 10:00:00','MS','windy','yu','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517143548163',0.00000,0.00000,NULL,'2017-05-17 14:35:48',0.00000,0.00000,NULL,'\0','20170517143548163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55747,'TO055747','C17MEL0519','LAGWS','70473','SM4BB','SCITY','2017-05-19 07:00:00','','LIIY','--','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517151513954',0.00000,0.00000,NULL,'2017-05-17 15:15:13',0.00000,0.00000,NULL,'\0','20170517151513954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55748,'TO055748','C17MEL0731','LAACS','#9099','SM4BB','SHURS','2017-07-31 06:00:00','','Yijun','Tong','Flora Shi','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517162455666',0.00000,0.00000,'','2017-05-17 16:24:55',0.00000,0.00000,NULL,'\0','20170517162455666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55749,'TO055749','C17CNS0803','LAACS','#9099','CNS3L','CNSAP','2017-08-03 11:40:00','','Yijun','Tong','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517162919198',0.00000,0.00000,'','2017-05-17 16:29:19',0.00000,0.00000,NULL,'\0','20170517162919198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55750,'TO055750','C17OOL0605','LAYOT','Crystal','SG5BB2','SCHSW','2017-06-05 07:20:00','','QINGHUA','HUANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517164228528',0.00000,0.00000,'','2017-05-17 16:42:28',0.00000,0.00000,NULL,'\0','20170517164228528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55751,'TO055751','C17ATT0519','LCKLO','7b2bb37f','DEADM','XXXNA','2017-05-19 10:00:00','','Ka Or','Miu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517165616000',0.00000,0.00000,NULL,'2017-05-17 16:56:16',0.00000,0.00000,NULL,'\0','20170517165616000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55752,'TO055752','C17BMT0523','LMOZT','P17HYH0519','DTBM1','SCITY','2017-05-23 08:00:00','MR','Yu Shun','Hsu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517170113181',0.00000,0.00000,'','2017-05-17 17:01:13',114.00000,10.00000,NULL,'\0','20170517170113181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55753,'TO055753','C17ATT0520','LCKLO','fa3024e7','DEADM','XXXNA','2017-05-20 09:30:00','MS','Miu Ka','Or','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517173118353',0.00000,0.00000,NULL,'2017-05-17 17:31:18',0.00000,0.00000,NULL,'\0','20170517173118353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55754,'AG055754','C17MEL0526','LAACS','9216','SM4BB','SHURS','2017-05-26 06:00:00','Mr','Shen','Xianghe','LAACS','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517173901144',0.00000,0.00000,'','2017-05-17 17:39:01',0.00000,0.00000,3,'\0','20170517173901144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55755,'TO055755','C17ATT0531','LCKLO','afc79327','DEADM','XXXNA','2017-05-31 10:00:00','MS','helen','tolentino','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517174738659',0.00000,0.00000,NULL,'2017-05-17 17:47:38',0.00000,0.00000,NULL,'\0','20170517174738659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55756,'TO055756','C17PS0522','LAFIT','HuiWen','DTPS1','SCHSW','2017-05-22 07:20:00','','Welien','Hsu','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170517190339982',0.00000,0.00000,NULL,'2017-05-17 19:03:39',0.00000,0.00000,NULL,'\0','20170517190339982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55757,'AG055757','C17CBR0519','LAACS','0715','DTCBR','SCITY','2017-05-19 08:00:00','Mr','Baoqing','Jia','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170518112354379',0.00000,0.00000,NULL,'2017-05-18 11:23:54',NULL,NULL,3,'\0','20170518112354379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55758,'TO055758','C17ATT0606','LCKLO','96a66b2d','DEADM','XXXNA','2017-06-06 10:00:00','MS','Siew Chooi','Yong','Alisa Cao','INVO1',3,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518113943921',0.00000,0.00000,NULL,'2017-05-18 11:39:43',0.00000,0.00000,NULL,'\0','20170518113943921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55759,'TO055759','C17ATT0519','LCKLO','bd707f55','DEADM','XXXNA','2017-05-19 10:00:00','MR','denny','suryadi','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518114511943',0.00000,0.00000,NULL,'2017-05-18 11:45:11',0.00000,0.00000,NULL,'\0','20170518114511943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55760,'TO055760','C17ATT0520','LCKLO','deddd371','DEADM','XXXNA','2017-05-20 13:00:00','MS','Elena','Hughes','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518115422624',0.00000,0.00000,NULL,'2017-05-18 11:54:22',0.00000,0.00000,NULL,'\0','20170518115422624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55761,'TO055761','C17ATT0523','LCKLO','e603de2c','DEADM','XXXNA','2017-05-23 10:00:00','MS','Cheryl','Yeo','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518121223815',0.00000,0.00000,NULL,'2017-05-18 12:12:23',0.00000,0.00000,NULL,'\0','20170518121223815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55762,'TO055762','C17MEL0522','LAAYT','j1313 A','SM4BB','SCITY','2017-05-22 07:00:00','MS','JINXIA','CUI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518121413468',0.00000,0.00000,'','2017-05-18 12:14:13',0.00000,0.00000,NULL,'\0','20170518121413468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55763,'TO055763','C17ZTB0712Q','LMHXP','FEI SUN','XCUST','XXXNA','2017-07-12 00:00:00','','','','Carrie Yuan','INVO1',7,2,0,0,0,0,0,0,624.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518121551374',0.00000,0.00000,'','2017-05-18 12:15:51',0.00000,225.00000,NULL,'\0','20170518121551389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55764,'TO055764','C17ATT0523','LCKLO','fe71881f','DEADM','XXXNA','2017-05-23 10:00:00','MR','Wei Jie','Lim','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518122424568',0.00000,0.00000,NULL,'2017-05-18 12:24:24',0.00000,0.00000,NULL,'\0','20170518122424568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55765,'TO055765','C17ATT0519','LCKLO','33eb95a8','DEADM','XXXNA','2017-05-19 09:30:00','','DONGHYUN','KIM','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518122822796',0.00000,0.00000,NULL,'2017-05-18 12:28:22',0.00000,0.00000,NULL,'\0','20170518122822796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55766,'TO055766','C17MEL0519','LADEL','81850','SM4BB','SCITY','2017-05-19 07:00:00','MR','Feng Wen','Yan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518124620789',0.00000,0.00000,'','2017-05-18 12:46:20',0.00000,0.00000,NULL,'\0','20170518124620789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55767,'TO055767','C17ATT0522','LCKLO','d3b9c54f','DEADM','XXXNA','2017-05-22 10:00:00','MS','Angela ZiTing','Tay','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518131326702',0.00000,0.00000,NULL,'2017-05-18 13:13:26',0.00000,0.00000,NULL,'\0','20170518131326702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55768,'TO055768','C17CNS0608','LASKY','Rena','CNS3L','CNSAP','2017-06-08 22:25:00','MR','YINGJIE','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,585.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518133633965',0.00000,0.00000,'','2017-05-18 13:36:33',0.00000,0.00000,NULL,'\0','20170518133633965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55769,'TO055769','C17OOL0715','LAAAA','Hellen','SG5BB','OOLAP','2017-07-16 07:30:00','MS','CHUNPING','ZHENG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518141529679',0.00000,0.00000,'','2017-05-18 14:15:29',0.00000,0.00000,NULL,'\0','20170518141529679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55770,'AG055770','C17CBR0527','LAGUT','3807','DTCBR','SCITY','2017-05-27 08:00:00','Mr','Rajesh','Balusa','LAGUT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518150742227',0.00000,0.00000,'','2017-05-18 15:07:42',0.00000,0.00000,3,'\0','20170518150742227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55771,'TO055771','C17MEL0522','LAGWS','70474','SM4BB','SCITY','2017-05-22 07:00:00','MS','ZHIFANG','JIANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518151211640',0.00000,0.00000,NULL,'2017-05-18 15:12:11',0.00000,0.00000,NULL,'\0','20170518151211640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55772,'TO055772','C17MEL0522','LASPR','#0000951','SM4BB','SCITY','2017-05-22 07:00:00','MS','LUDIAN','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518165049167',0.00000,0.00000,'','2017-05-18 16:50:49',0.00000,0.00000,NULL,'\0','20170518165049167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55773,'TO055773','C17ATT0521','LCKLO','31e66bae K','DEADM','XXXNA','2017-05-21 10:00:00','MS','Li Hua Beatrice','Nai','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518170147410',0.00000,0.00000,NULL,'2017-05-18 17:01:47',0.00000,0.00000,NULL,'\0','20170518170147410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55774,'TO055774','C17OOL0520','LACTS','205651','SG4BA','OOLAP','2017-05-21 08:00:00','MS','Shuhua','Wang','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,479.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518170720518',0.00000,0.00000,'','2017-05-18 17:07:20',0.00000,0.00000,NULL,'\0','20170518170720518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55775,'TO055775','C17OOL0701','LAGUT','Xuejun Wu','SG5BB2','OOLAP','2017-07-01 18:30:00','MR','ZHENHUI','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,289.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518172626059',0.00000,0.00000,'','2017-05-18 17:26:26',0.00000,0.00000,NULL,'\0','20170518172626059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55776,'TO055776','C17BMT0523','LAALD','AO17FIT0523','DTBM1','SCITY','2017-05-23 08:00:00','MS','bi qing','Yang','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518174027165',0.00000,0.00000,'','2017-05-18 17:40:27',0.00000,0.00000,NULL,'\0','20170518174027165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55777,'TO055777','C17CNS0605','LAFRS','FRANK','CNS3A','CNSAP','2017-06-05 09:30:00','MR','QI','GAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518184142017',0.00000,0.00000,'','2017-05-18 18:41:42',0.00000,0.00000,NULL,'\0','20170518184142017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55778,'TO055778','A17DAY0801','FGGZL','杨恺颖','XCUST','XXXNA','2017-08-27 14:00:00','MR','XX','XX','Hana Yu','CNCL2',0,0,0,0,32,13,5,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170518204351784',0.00000,0.00000,NULL,'2017-05-18 20:43:51',0.00000,0.00000,NULL,'\0','20170518204351784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55779,'TO055779','C17MEL0526','LORBH','HANNAH','SM3AA','MDMAP','2017-05-27 09:45:00','MS','ZHAOWEN','WANG','Alisa Cao','INVO1',2,0,0,2,0,0,0,0,649.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519104631862',0.00000,0.00000,'','2017-05-19 10:46:31',0.00000,0.00000,NULL,'\0','20170519104631862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55780,'TO055780','C17ATT0520','LCKLO','e0ea42ca','DEADM','XXXNA','2017-05-20 09:30:00','MS','LEE','HYEIN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519105024131',0.00000,0.00000,NULL,'2017-05-19 10:50:24',0.00000,0.00000,NULL,'\0','20170519105024131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55781,'TO055781','C17MEL0522','LAHHT','JESSIE','SM4BB','SCITY','2017-05-22 07:00:00','MS','JIANPING','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519105356884',0.00000,0.00000,'','2017-05-19 10:53:56',0.00000,0.00000,NULL,'\0','20170519105356884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55782,'TO055782','C17ATT0522','LCKLO','4fdc329e','DEADM','XXXNA','2017-05-22 08:00:00','MR','Law Ka','Chun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519105631278',0.00000,0.00000,NULL,'2017-05-19 10:56:31',0.00000,0.00000,NULL,'\0','20170519105631278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55783,'TO055783','C17BNE0813','LCWOQ','#连接团#T17051724217198','SOCN5','OOLAP','2017-08-13 08:00:00','MR','SHAOXIONG','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1075.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519110658711',1655.50000,77.00000,'','2017-05-19 11:06:58',0.00000,0.00000,NULL,'\0','20170519110658711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55784,'TO055784','C17CNS0815','LCWOQ','#连接团#T17051724217198','SOCN5','CNSAP','2017-08-15 16:00:00','MR','SHAOXIONG','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1075.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519110658711',494.50000,23.00000,'','2017-05-19 11:07:31',0.00000,0.00000,NULL,'\0','20170519110731393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55785,'TO055785','C17ATT0521','LCKLO','b3d54467','DEADM','XXXNA','2017-05-21 09:00:00','MS','TaiNga','wong','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519114413477',0.00000,0.00000,NULL,'2017-05-19 11:44:13',0.00000,0.00000,NULL,'\0','20170519114413477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55786,'TO055786','C17ATT0601','LCKLO','876867cb','DEADM','XXXNA','2017-06-01 10:00:00','','Yinyin','KOH','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519121902477',0.00000,0.00000,NULL,'2017-05-19 12:19:02',0.00000,0.00000,NULL,'\0','20170519121902477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55787,'AG055787','C17MEL0529','LAEBI','20170529MEL','SM4BB','SHURS','2017-05-29 06:00:00','Mr','HUIQUAN','ZHANG','LAEBI','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519121909700',0.00000,0.00000,'','2017-05-19 12:19:09',0.00000,0.00000,3,'\0','20170519121909700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55788,'TO055788','C17ATT0604','LCKLO','876867cb','DEADM','XXXNA','2017-06-04 10:00:00','','Yinyin','Koh','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519122650899',0.00000,0.00000,NULL,'2017-05-19 12:26:50',0.00000,0.00000,NULL,'\0','20170519122650899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55789,'TO055789','C17ATT0605','LCKLO','55f65693','DEADM','XXXNA','2017-06-05 09:00:00','MR','SEORYEONG','NAM','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519124204093',0.00000,0.00000,NULL,'2017-05-19 12:42:04',0.00000,0.00000,NULL,'\0','20170519124204093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55790,'TO055790','C17AIR0530','LSUNT','JOHN','XCUST','SDMAP','2017-05-30 13:20:00','MS','GUOZHENG','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519131416313',0.00000,0.00000,'','2017-05-19 13:14:16',0.00000,0.00000,NULL,'\0','20170519131416313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55791,'TO055791','C17BMT0601','LSUNT','JOHN','DTBM1','XXXNA','2017-06-01 00:00:00','MS','GUOZHENG','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519131616417',0.00000,0.00000,'','2017-05-19 13:16:16',0.00000,0.00000,NULL,'\0','20170519131416313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55792,'TO055792','C17CBR0531','LSUNT','JOHN','DTCBR','XXXNA','2017-05-31 00:00:00','MS','GUOZHENG','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519131634529',0.00000,0.00000,'','2017-05-19 13:16:34',0.00000,0.00000,NULL,'\0','20170519131416313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55793,'TO055793','C17SYD0602','LSUNT','JOHN','DTSYD','XXXNA','2017-06-02 00:00:00','MS','GUOZHENG','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519131648023',0.00000,0.00000,NULL,'2017-05-19 13:16:48',0.00000,0.00000,NULL,'\0','20170519131416313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55794,'TO055794','C17ATT0526','LCKLO','ff97529c','DEADM','XXXNA','2017-05-26 10:00:00','MS','Renee del Rosario','Theresia','Flora Shi','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519133647072',0.00000,0.00000,NULL,'2017-05-19 13:36:47',0.00000,0.00000,NULL,'\0','20170519133647072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55795,'TO055795','C17BNE0626','LASTO','260617','OOL4L','OOLAP','2017-06-26 09:35:00','MR','HUAIQING','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519142741916',0.00000,0.00000,'','2017-05-19 14:27:41',0.00000,0.00000,NULL,'\0','20170519142741916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55796,'TO055796','C17ATT0520','LCWOQ','A17051955687697','DEADM','XXXNA','2017-05-20 10:00:00','MR','zichuan','li','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519142822742',0.00000,0.00000,NULL,'2017-05-19 14:28:22',0.00000,0.00000,NULL,'\0','20170519142822742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55797,'TO055797','C17CNS0629','LASTO','260617','CNS3L','CNSAP','2017-06-29 20:10:00','MR','HUAIQING','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519143005249',0.00000,0.00000,'','2017-05-19 14:30:05',0.00000,0.00000,NULL,'\0','20170519143005249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55798,'TO055798','C17HOT0607','LAFRS','FRANK SUN','XCUST','XXXNA','2017-06-07 14:00:00','','qi','GAO','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,825.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519144239620',0.00000,0.00000,NULL,'2017-05-19 14:42:39',0.00000,0.00000,NULL,'\0','20170519144239620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55799,'TO055799','C17MEL0522','LAALT','#3172','SM4BB','SHURS','2017-05-22 06:00:00','MR','HUAIZHU','BAI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519144240026',0.00000,0.00000,'','2017-05-19 14:42:40',0.00000,0.00000,NULL,'\0','20170519144240026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55800,'TO055800','C17ADL0525','LAFIT','yuliya liu','DTABS','XXXNA','2017-05-25 08:30:00','','yuliya','liu','Flora Shi','INVO1',4,0,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519145117822',0.00000,0.00000,'','2017-05-19 14:51:17',0.00000,0.00000,NULL,'\0','20170519145117822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55801,'TO055801','C17CNS0529','LAJTT','Julia MA','CNS3L','CNSAP','2017-05-29 12:05:00','MS','ZHAOXIA','HE','Flora Shi','INVO1',1,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519151515130',0.00000,0.00000,'','2017-05-19 15:15:15',0.00000,0.00000,NULL,'','20170519151515130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55802,'AG055802','C17CBR0521','LADIX','UC0124','DTCBR','SCITY','2017-05-21 08:00:00','Ms','shelly','xie','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170519152131465',0.00000,0.00000,NULL,'2017-05-19 15:21:31',NULL,NULL,3,'\0','20170519152131465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55803,'TO055803','C17HOT0707','LAFIT','EZSBE170706','XCUST','XXXNA','2017-07-07 14:00:00','MR','ZHIMING','MA','Hana Yu','INVO1',3,0,0,0,0,0,1,0,136.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519163437647',0.00000,0.00000,NULL,'2017-05-19 16:34:37',0.00000,0.00000,NULL,'\0','20170519163437647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55804,'TO055804','C17CBR0521','LASKY','#7998','DTCBR','SHURS','2017-05-21 07:00:00','MS','XIAO QIAN','XUE','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519163617128',0.00000,0.00000,NULL,'2017-05-19 16:36:17',0.00000,0.00000,NULL,'\0','20170519163617128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55805,'TO055805','C17ATT0522','LCKLO','9eda6789','DEADM','XXXNA','2017-05-22 10:00:00','MR','Wei Chun Leslie','Chia','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519164308657',0.00000,0.00000,NULL,'2017-05-19 16:43:08',0.00000,0.00000,NULL,'\0','20170519164308657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55806,'TO055806','C17MEL0623','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',7.58000,1.00000,'','2017-05-19 17:10:38',0.00000,0.00000,NULL,'\0','20170519171038688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55807,'TO055807','C17HOT0626','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',621.56000,82.00000,NULL,'2017-05-19 17:13:35',0.00000,0.00000,NULL,'\0','20170519171335093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55808,'TO055808','C17PS0627','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',30.32000,4.00000,'','2017-05-19 17:13:50',0.00000,0.00000,NULL,'\0','20170519171350256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55809,'TO055809','C17BMT0628','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',30.32000,4.00000,'','2017-05-19 17:14:07',0.00000,0.00000,NULL,'\0','20170519171407572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55810,'TO055810','C17SYD0629','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',60.64000,8.00000,NULL,'2017-05-19 17:14:18',0.00000,0.00000,NULL,'\0','20170519171418211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55811,'TO055811','C17MEL0630','LMAAD','散拼团#Keita Lai','MS5B4','MCITY','2017-06-26 07:15:00','MS','ZHU WEN','POON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519171038688',7.58000,1.00000,'','2017-05-19 17:14:26',0.00000,0.00000,NULL,'\0','20170519171426167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55812,'TO055812','C17OOL0522','LAGGO','20170519','SG3AA','OOLAP','2017-05-22 16:30:00','','Duanrong','LIN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,464.00000,449.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519172329750',0.00000,0.00000,'','2017-05-19 17:23:29',0.00000,0.00000,NULL,'\0','20170519172329750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55813,'TO055813','C17BMT0523','LAUHT','Boya','DTBM1','SCITY','2017-05-23 08:00:00','MR','Ship','WU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519172812079',0.00000,0.00000,'','2017-05-19 17:28:12',0.00000,0.00000,NULL,'\0','20170519172812079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55814,'TO055814','C17PS0525','LAUHT','Boya','DTPS1','SCITY','2017-05-25 07:00:00','MR','Ship','WU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519172908770',0.00000,0.00000,'','2017-05-19 17:29:08',0.00000,0.00000,NULL,'\0','20170519172908770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55815,'TO055815','C17CBR0530','LAUHT','Boya','DTCBR','SCITY','2017-05-30 08:00:00','MR','Ship','WU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519173006740',0.00000,0.00000,'','2017-05-19 17:30:06',0.00000,0.00000,NULL,'\0','20170519173006740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55816,'TO055816','C17MEL0522','LAGWS','70475','SM4BB','SCITY','2017-05-22 07:00:00','','yuet ying','pak','Flora Shi','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519173939354',0.00000,0.00000,NULL,'2017-05-19 17:39:39',0.00000,0.00000,NULL,'\0','20170519173939354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55817,'TO055817','C17OOL0520','LADRI','TO055716','XCUST','XXXNA','2017-05-20 00:00:00','','','men','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519180424102',0.00000,0.00000,NULL,'2017-05-19 18:04:24',0.00000,0.00000,NULL,'\0','20170519180424102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55818,'TO055818','C17CNS0521','LALOV','Shally','CNS3L','CNSAP','2017-05-21 09:30:00','MS','XIAODI','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519183214070',0.00000,0.00000,'','2017-05-19 18:32:14',0.00000,0.00000,NULL,'\0','20170519183214070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55819,'TO055819','C17ATT0523','LCKLO','b5996c04','DEADM','XXXNA','2017-05-23 10:01:00','','DIYLS','CHUA','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170519183506091',0.00000,0.00000,NULL,'2017-05-19 18:35:06',0.00000,0.00000,NULL,'\0','20170519183506091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55820,'TO055820','C17MEL0717','LCWOQ','T17051846679444','SM4BB','SCITY','2017-07-17 07:00:00','','JIANYI','LIANG','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520105246906',0.00000,0.00000,'','2017-05-20 10:52:46',0.00000,0.00000,NULL,'\0','20170520105246906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55821,'TO055821','C17ATT0704','LCKLO','3674032e','DEADM','XXXNA','2017-07-04 09:30:00','','XIAN FANG TRICIA','LOH','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520105631328',0.00000,0.00000,NULL,'2017-05-20 10:56:31',0.00000,0.00000,NULL,'\0','20170520105631328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55822,'TO055822','C17ATT0523','LCKLO','96d0416f','DEADM','XXXNA','2017-05-23 10:02:00','','JING RONG','NG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520105939167',0.00000,0.00000,NULL,'2017-05-20 10:59:39',0.00000,0.00000,NULL,'\0','20170520105939167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55823,'TO055823','C17ATT0607','LCKLO','1fab0692','DEADM','XXXNA','2017-06-07 09:30:00','','Pui Ying','Shan','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520110951843',0.00000,0.00000,NULL,'2017-05-20 11:09:51',0.00000,0.00000,NULL,'\0','20170520110951843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55824,'TO055824','C17ATT0521','LCKLO','d372aadb','DEADM','XXXNA','2017-05-21 10:00:00','MS','Hiu Ching','siu','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520111318029',0.00000,0.00000,NULL,'2017-05-20 11:13:18',0.00000,0.00000,NULL,'\0','20170520111318029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55825,'TO055825','C17ATT0521','LCKLO','82ced087','DEADM','XXXNA','2017-05-21 10:00:00','MS','Kayan','Law','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520111407808',0.00000,0.00000,NULL,'2017-05-20 11:14:07',0.00000,0.00000,NULL,'\0','20170520111407808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55826,'TO055826','C17ATT0611','LCKLO','bd94b6f7','DEADM','XXXNA','2017-06-11 11:00:00','MR','Chee Beng','Lee','Helen He','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520112041724',0.00000,0.00000,NULL,'2017-05-20 11:20:41',0.00000,0.00000,NULL,'\0','20170520112041724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55827,'TO055827','C17CNS0523','LCCTR','2831974461','CNS3L','CNSAP','2017-05-23 10:35:00','MR','YIMING','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520121443785',0.00000,0.00000,'','2017-05-20 12:14:43',0.00000,0.00000,NULL,'\0','20170520121443785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55828,'TO055828','C17ATT0611','LCKLO','64682b18','DEADM','XXXNA','2017-06-11 11:00:00','MS','Carine Huey Ling','Ang','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520123205242',0.00000,0.00000,NULL,'2017-05-20 12:32:05',0.00000,0.00000,NULL,'\0','20170520123205242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55829,'TO055829','C17ATT0611','LCKLO','a558b26a','DEADM','XXXNA','2017-06-11 11:00:00','MS','Madeline Huey Lee','Ang','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520123942214',0.00000,0.00000,NULL,'2017-05-20 12:39:42',0.00000,0.00000,NULL,'\0','20170520123942214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55830,'TO055830','C17ATT0611','LCKLO','22f25227','DEADM','XXXNA','2017-06-11 11:00:00','MS','Tzeh Huey','foo','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520124411814',0.00000,0.00000,NULL,'2017-05-20 12:44:11',0.00000,0.00000,NULL,'\0','20170520124411814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55831,'TO055831','C17ATT0529','LCKLO','6a52cf3b','DEADM','XXXNA','2017-05-29 10:00:00','MR','YUEN MAN','WAI','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520130217092',0.00000,0.00000,NULL,'2017-05-20 13:02:17',0.00000,0.00000,NULL,'\0','20170520130217108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55832,'AG055832','C17PS0523','LACFT','5800','DTPS1','SCITY','2017-05-23 07:00:00','Ms','L','LI','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520134345203',0.00000,0.00000,'','2017-05-20 13:43:45',0.00000,0.00000,3,'\0','20170520134345203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55833,'TO055833','C17CBR0525','LAAUG','Tiffany','DTCBR','SCITY','2017-05-25 08:00:00','','Yiu Tham','PO','Pancy Mao','INVO1',10,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520135102175',0.00000,0.00000,'','2017-05-20 13:51:02',0.00000,0.00000,NULL,'\0','20170520135102175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55834,'AG055834','C17OOL0529','LAACS','9188 B','SG5BB','SCITY','2017-05-29 07:00:00','Mr','Bee Loon','Low','LAACS','INVO1',6,0,0,0,3,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520140317124',0.00000,0.00000,'','2017-05-20 14:03:17',0.00000,0.00000,3,'\0','20170520140317124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55835,'TO055835','C17ATT0611','LCKLO','4edf5719','DEADM','XXXNA','2017-06-11 11:00:00','MR','Alvan Cher Sze','Ang','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520140854303',0.00000,0.00000,NULL,'2017-05-20 14:08:54',0.00000,0.00000,NULL,'\0','20170520140854303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55836,'TO055836','C17ATT0613','LCKLO','bfa20dc7','DEADM','XXXNA','2017-06-13 10:00:00','MR','GLENN RICHMOND','ONG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520153558331',0.00000,0.00000,NULL,'2017-05-20 15:35:58',0.00000,0.00000,NULL,'\0','20170520153558331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55837,'TO055837','C17ATT0617','LCKLO','Susan','DEADM','XXXNA','2017-06-17 12:00:00','MR','GLENN RICHMOND','ONG','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520154318127',0.00000,0.00000,NULL,'2017-05-20 15:43:18',0.00000,0.00000,NULL,'\0','20170520154318127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55838,'TO055838','C17ATT0611','LCKLO','bfa20dc7','DEADM','XXXNA','2017-06-11 00:00:00','','GLENN RICHMOND','ONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520163750295',0.00000,0.00000,NULL,'2017-05-20 16:37:50',0.00000,0.00000,NULL,'\0','20170520163750295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55839,'TO055839','C17CBR0522','LATGO','10758','DTCBR','SCITY','2017-05-22 08:00:00','MS','BIZHEN','LI','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520164159053',0.00000,0.00000,NULL,'2017-05-20 16:41:59',0.00000,0.00000,NULL,'\0','20170520164159053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55840,'TO055840','C17ATT0606','LCKLO','7ede9ce9','DEADM','XXXNA','2017-06-06 10:00:00','MS','Si Ting Eleana','Ong','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170520174251503',0.00000,0.00000,NULL,'2017-05-20 17:42:51',0.00000,0.00000,NULL,'\0','20170520174251503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55841,'AG055841','C17CBR0523','LAPJT','18986','DTCBR','SCITY','2017-05-23 08:00:00','Ms','Sha 吴莎','WU','LAPJT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521104026438',0.00000,0.00000,'','2017-05-21 10:40:26',0.00000,0.00000,3,'\0','20170521104026438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55842,'AG055842','C17PS0523','LAELS','ELSE-3335','DTPS1','SCITY','2017-05-23 07:00:00','Ms','LI','MA','LAELS','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170521104624146',0.00000,0.00000,'','2017-05-21 10:46:24',NULL,NULL,3,'\0','20170521104624146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55843,'TO055843','C17ATT0528','LCKLO','90ca1229','DEADM','XXXNA','2017-05-28 10:00:00','MR','DOYUN','KIM','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521110253188',0.00000,0.00000,NULL,'2017-05-21 11:02:53',0.00000,0.00000,NULL,'\0','20170521110253188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55844,'TO055844','C17ATT0529','LCKLO','3b99f0bf','DEADM','XXXNA','2017-05-29 10:00:00','MR','RAMDAS BAGUL','MANISH','Flora Shi','INVO1',4,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521111705573',0.00000,0.00000,NULL,'2017-05-21 11:17:05',0.00000,0.00000,NULL,'\0','20170521111705573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55845,'TO055845','C17PI0523','LAALD','320175133','DTMD1','MCITY','2017-05-23 09:15:00','','LuLu','Liu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521113252402',0.00000,0.00000,'','2017-05-21 11:32:52',0.00000,0.00000,NULL,'\0','20170521113252402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55846,'TO055846','C17ATT0612','LCKLO','94273b1e','DEADM','XXXNA','2017-06-12 10:00:00','MS','Wai Shan','Leung','Hana Yu','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521122224566',0.00000,0.00000,NULL,'2017-05-21 12:22:24',0.00000,0.00000,NULL,'\0','20170521122224566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55847,'TO055847','C17CBR0523','LAGWS','66801','DTCBR','SCITY','2017-05-23 08:00:00','','--','huang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521133200053',0.00000,0.00000,NULL,'2017-05-21 13:32:00',0.00000,0.00000,NULL,'\0','20170521133200053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55848,'TO055848','C17BMT0522','LAGUT','3813','DTBM1','SCITY','2017-05-22 08:00:00','','WINNIE','CHOI','Flora Shi','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521134534000',0.00000,0.00000,'','2017-05-21 13:45:34',0.00000,0.00000,NULL,'\0','20170521134534000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55849,'TO055849','C17PS0522','LADRI','BILL TO JASON杨','DTPS1','SCITY','2017-05-22 07:00:00','MR','JASON','YANG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521135709949',0.00000,0.00000,'','2017-05-21 13:57:09',0.00000,0.00000,NULL,'\0','20170521135709949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55850,'TO055850','C17OOL0529','LAACS','#0718 B','SG5BB','SCITY','2017-05-29 07:00:00','MS','Min','Li','Flora Shi','INVO1',3,0,0,0,0,0,1,0,142.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521140440509',0.00000,0.00000,'','2017-05-21 14:04:40',0.00000,0.00000,NULL,'\0','20170521140440509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55851,'TO055851','C17ATT0522','LAACS','#0719','XCUST','XXXNA','2017-05-22 11:00:00','MS','MIN','LI','Hana Yu','INVO1',5,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521141221568',0.00000,0.00000,NULL,'2017-05-21 14:12:21',0.00000,0.00000,NULL,'\0','20170521141221568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55852,'TO055852','C17PS0522','LATRA','etta','DTPS1','SCITY','2017-05-22 07:00:00','','YINGMEI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521142204790',0.00000,0.00000,'','2017-05-21 14:22:04',0.00000,0.00000,NULL,'\0','20170521142204790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55853,'AG055853','C17CBR0523','LAAAA','h17-4-98','DTCBR','SHURS','2017-05-23 07:00:00','Mr','hong ming','chen','LAAAA','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521142227863',0.00000,0.00000,'','2017-05-21 14:22:27',0.00000,0.00000,3,'\0','20170521142227863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55854,'AG055854','C17BMT0524','LAAAA','h17-4-98','DTBM1','SHURS','2017-05-24 07:00:00','Mr','hong ming','chen','LAAAA','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521142423911',0.00000,0.00000,'','2017-05-21 14:24:23',0.00000,0.00000,3,'\0','20170521142423911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55855,'AG055855','C17CBR0527','LAAAA','h17-4-91','DTCBR','SHURS','2017-05-27 07:00:00','Mr','ruiqin','qu','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521142920686',0.00000,0.00000,'','2017-05-21 14:29:20',0.00000,0.00000,3,'\0','20170521142920686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55856,'TO055856','C17NZ0529','LAALD','320175261','NZN2D','XXXNA','2017-05-29 08:00:00','MR','YuQing','Zeng','Flora Shi','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521144015372',0.00000,0.00000,NULL,'2017-05-21 14:40:15',0.00000,0.00000,NULL,'\0','20170521144015372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55857,'TO055857','C17NZ0529','LAALD','320175264','NZN2D','XXXNA','2017-05-29 08:00:00','MR','zhipeng','ke','Flora Shi','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521145557318',0.00000,0.00000,NULL,'2017-05-21 14:55:57',0.00000,0.00000,NULL,'\0','20170521145557318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55858,'TO055858','C17ATT0523','LCKLO','95177094','DEADM','XXXNA','2017-05-23 10:03:00','MR','Frederick','Moi','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170521173757883',0.00000,0.00000,NULL,'2017-05-21 17:37:57',0.00000,0.00000,NULL,'\0','20170521173757883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55859,'TO055859','C17OOL0529','LAYOT','crystal A','SG5BB2','SCITY','2017-05-29 07:00:00','','LI','WANG','Flora Shi','INVO1',5,0,0,0,1,0,1,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522105430153',0.00000,0.00000,'','2017-05-22 10:54:30',0.00000,0.00000,NULL,'\0','20170522105430153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55860,'TO055860','C17ATT0525','LCKLO','5c29fc8a','DEADM','XXXNA','2017-05-25 08:30:00','MR','Chung Fung','Wai','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522110702480',0.00000,0.00000,NULL,'2017-05-22 11:07:02',0.00000,0.00000,NULL,'\0','20170522110702480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55861,'TO055861','C17CBR0523','LAAYT','jessie','DTCBR','SCITY','2017-05-23 08:00:00','MR','xianliang','he','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522111108118',0.00000,0.00000,'','2017-05-22 11:11:08',0.00000,0.00000,NULL,'\0','20170522111108118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55862,'TO055862','C17BMT0704','LMODY','#168658','DTBM1','XXXNA','2017-07-04 00:00:00','MS','CUIXIA','WEN','Alisa Cao','INVO1',10,1,0,0,0,0,0,0,10.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522111758025',0.00000,0.00000,'','2017-05-22 11:17:58',0.00000,0.00000,NULL,'\0','20170522111758025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55863,'TO055863','C17PS0705','LMODY','#168658','DTPS1','XXXNA','2017-07-05 00:00:00','MS','CUIXIA','WEN','Alisa Cao','INVO1',10,1,0,0,0,0,0,0,7.00000,72.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522112004541',0.00000,0.00000,'','2017-05-22 11:20:04',0.00000,0.00000,NULL,'\0','20170522112004541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55864,'TO055864','C17ATT0525','LCKLO','62432fde','DEADM','XXXNA','2017-05-25 10:00:00','MR','Chan Pak','Leung','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522113254433',0.00000,0.00000,NULL,'2017-05-22 11:32:54',0.00000,0.00000,NULL,'\0','20170522113254433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55865,'TO055865','C17ATT0523','LCKLO','2853bfe6','DEADM','XXXNA','2017-05-23 10:04:00','','MARK ANTHONY','MEJINO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522113503695',0.00000,0.00000,NULL,'2017-05-22 11:35:03',0.00000,0.00000,NULL,'\0','20170522113503695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55866,'TO055866','C17ATT0811','LCKLO','a6d8ddc7','DEADM','XXXNA','2017-08-11 10:00:00','','Cheong Fung','Wai','Pancy Mao','INVO1',6,4,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522114031062',0.00000,0.00000,NULL,'2017-05-22 11:40:31',0.00000,0.00000,NULL,'\0','20170522114031062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55867,'TO055867','C17ATT0526','LCKLO','995cf6de','DEADM','XXXNA','2017-05-26 10:02:00','','Chung Fung','Wai','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522115330127',0.00000,0.00000,NULL,'2017-05-22 11:53:30',0.00000,0.00000,NULL,'\0','20170522115330127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55868,'TO055868','C17ATT0604','LCKLO','62432fde','DEADM','XXXNA','2017-06-04 11:00:00','MS','Sok Theng Gloria','Seng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522120314489',0.00000,0.00000,NULL,'2017-05-22 12:03:14',0.00000,0.00000,NULL,'\0','20170522120314489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55869,'TO055869','C17ATT0529','LCKLO','b53edced','DEADM','XXXNA','2017-05-29 09:30:00','MR','Chan Pak','Leung','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522121347054',0.00000,0.00000,NULL,'2017-05-22 12:13:47',0.00000,0.00000,NULL,'\0','20170522121347054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55870,'TO055870','C17CBR0527','LAALT','# 3174','DTCBR','SHURS','2017-05-27 07:00:00','MS','--','MA','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522121558516',0.00000,0.00000,'','2017-05-22 12:15:58',0.00000,0.00000,NULL,'\0','20170522121558516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55871,'TO055871','C17ATT0605','LCKLO','98fe2b0b','DEADM','XXXNA','2017-06-05 09:00:00','MS','Ka Hei Kimberley','Szeto','Flora Shi','INVO1',7,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522123554819',0.00000,0.00000,NULL,'2017-05-22 12:35:54',0.00000,0.00000,NULL,'\0','20170522123554819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55872,'TO055872','C17AIR1002','LCCTR','#连接团#自由行2832668410','SPL10A','SINAP','2017-10-02 10:00:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',1442.00000,35.00000,'','2017-05-22 12:43:02',0.00000,0.00000,NULL,'\0','20170522124302853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55873,'TO055873','C17PS0522','LAAAA','ZOE 微信','DTPS1','SHURS','2017-05-22 06:00:00','MS','XX','ZHU','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124320575',0.00000,0.00000,NULL,'2017-05-22 12:43:20',0.00000,0.00000,NULL,'\0','20170522124320575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55874,'TO055874','C17ATT0523','LCKLO','d8581789','DEADM','XXXNA','2017-05-23 10:05:00','MS','Marie Castillo','Catherine','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124804183',0.00000,0.00000,NULL,'2017-05-22 12:48:04',0.00000,0.00000,NULL,'\0','20170522124804183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55875,'TO055875','C17ATT0606','LCKLO','02092354','DEADM','XXXNA','2017-06-06 10:00:00','MS','Man Cheung','Ka','Flora Shi','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522125527333',0.00000,0.00000,NULL,'2017-05-22 12:55:27',0.00000,0.00000,NULL,'\0','20170522125527333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55876,'TO055876','C17SYD1002','LCCTR','#连接团#自由行2832668410','SPL10A','SINAP','2017-10-02 10:00:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',123.60000,3.00000,'','2017-05-22 13:26:52',0.00000,0.00000,NULL,'\0','20170522132652425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55877,'TO055877','C17BMT1003','LCCTR','#连接团#自由行2832668410','SPL10A','SINAP','2017-10-02 10:00:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',82.40000,2.00000,'','2017-05-22 13:26:58',0.00000,0.00000,NULL,'\0','20170522132658665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55878,'TO055878','C17AIR1004','LCCTR','#连接团#自由行2832668410','SPL10A','SINAP','2017-10-02 05:00:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',206.00000,5.00000,'','2017-05-22 13:28:24',0.00000,0.00000,NULL,'\0','20170522132824402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55879,'TO055879','C17BNE1004','LCCTR','#连接团#自由行2832668410','SPL10A','SINAP','2017-10-02 10:00:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',782.80000,19.00000,'','2017-05-22 13:30:05',0.00000,0.00000,NULL,'\0','20170522133005787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55880,'TO055880','C17CNS1006','LCCTR','#连接团#自由行2832668410','SPL10A','CNSAP','2017-10-06 08:25:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',824.00000,20.00000,'','2017-05-22 13:30:14',0.00000,0.00000,NULL,'\0','20170522133014585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55881,'TO055881','C17MEL1009','LCCTR','#连接团#自由行2832668410','SPL10A','MDMAP','2017-10-09 21:55:00','MS','SHULEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,2060.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522124302853',659.20000,16.00000,'','2017-05-22 13:30:22',0.00000,0.00000,NULL,'\0','20170522133022978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55882,'TO055882','C17ATT0527','LCKLO','3a9539b4','DEADM','XXXNA','2017-05-27 10:00:00','MR','HaoHsuan','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522133824785',0.00000,0.00000,NULL,'2017-05-22 13:38:24',0.00000,0.00000,NULL,'\0','20170522133824785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55883,'TO055883','C17BMT0530','LCQYE','2084174869','DTBM1','SCITY','2017-05-30 08:00:00','MR','FAN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522134055138',0.00000,0.00000,'','2017-05-22 13:40:55',140.00000,0.00000,NULL,'\0','20170522134055138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55884,'AG055884','C17BMT0604','LAAUJ','AUJ0522','DTBM1','SCITY','2017-06-04 08:00:00','Mr','LINSHUI','WU','LAAUJ','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522140025780',0.00000,0.00000,'','2017-05-22 14:00:25',0.00000,0.00000,3,'\0','20170522140025780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55885,'TO055885','C17ATT0527','LADIX','Ruolin','DEADM','XXXNA','2017-05-27 18:50:00','','Gui','Qin','Flora Shi','INVO1',2,0,0,0,0,0,0,0,56.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522140047479',0.00000,0.00000,NULL,'2017-05-22 14:00:47',0.00000,0.00000,NULL,'\0','20170522140047479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55886,'AG055886','C17PS0605','LAAUJ','AUJ0523','DTPS1','SCITY','2017-06-05 07:00:00','Mr','林水','吴','LAAUJ','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170522140314447',0.00000,0.00000,'','2017-05-22 14:03:14',NULL,NULL,3,'\0','20170522140314447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55887,'TO055887','C17ADL0530','LALLT','Jessica','ADL3L','XXXNA','2017-05-30 11:40:00','MR','SIMIN','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522143421583',0.00000,0.00000,NULL,'2017-05-22 14:34:21',0.00000,0.00000,NULL,'\0','20170522143421583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55888,'TO055888','C17AIR0529','LACET','#散拼团#Bay LIU','OSL5P','SINAP','2017-05-29 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',2058.60000,60.00000,'','2017-05-22 14:50:07',0.00000,0.00000,NULL,'\0','20170522145007023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55889,'TO055889','C17BNE0603','LACET','Bay LIU','SOOL3','OOLAP','2017-06-03 08:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,260.00000,260.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145703247',0.00000,0.00000,'','2017-05-22 14:57:03',0.00000,0.00000,NULL,'\0','20170522145007023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55890,'TO055890','C17CBR0524','LAAUG','Tiffany Pang','DTCBR','SCITY','2017-05-24 08:00:00','MS','YANJUAN','ZHENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522153852980',0.00000,0.00000,NULL,'2017-05-22 15:38:52',0.00000,0.00000,NULL,'\0','20170522153852980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55891,'TO055891','C17MEL0605','LACET','Bay LIU','SM4BB','MDMAP','2017-06-05 15:15:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522160438038',0.00000,0.00000,'','2017-05-22 16:04:38',0.00000,0.00000,NULL,'\0','20170522145007023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55892,'AG055892','C17CBR0529','LAACS','0720','DTCBR','SCITY','2017-05-29 08:00:00','Ms','Yi','Tang','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170522160506274',0.00000,0.00000,NULL,'2017-05-22 16:05:06',NULL,NULL,3,'\0','20170522160506274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55893,'TO055893','C17SYD0530','LACET','#散拼团#Bay LIU','OSL5P','SINAP','2017-05-29 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',343.10000,10.00000,NULL,'2017-05-22 16:09:47',0.00000,0.00000,NULL,'\0','20170522160947168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55894,'TO055894','C17CBR0531','LACET','#散拼团#Bay LIU','OSL5P','SINAP','2017-05-29 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',343.10000,10.00000,'','2017-05-22 16:09:55',0.00000,0.00000,NULL,'\0','20170522160955919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55895,'TO055895','C17BMT0601','LACET','#散拼团#Bay LIU','OSL5P','SINAP','2017-05-29 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',274.48000,8.00000,'','2017-05-22 16:10:03',0.00000,0.00000,NULL,'\0','20170522161003361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55896,'TO055896','C17PS0602','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-05-29 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',274.48000,8.00000,'','2017-05-22 16:14:27',0.00000,0.00000,NULL,'\0','20170522161427719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55897,'TO055897','C17OOL0529','LACTS','F/205680xy A','SG5BB2','SCITY','2017-05-29 07:00:00','MS','Jue','Chen','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522161631942',0.00000,0.00000,'','2017-05-22 16:16:31',0.00000,0.00000,NULL,'\0','20170522161631942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55898,'TO055898','C17AIR0603','LACET','#散拼团#Bay LIU','OSL5P','XXXNA','2017-06-03 00:00:00','','AIMIN','WANG','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,857.75000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522145007023',137.24000,4.00000,'','2017-05-22 16:20:43',0.00000,0.00000,NULL,'\0','20170522162043804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55899,'TO055899','C17MEL0526','LASTO','Tony','SM4BB','SCITY','2017-05-26 07:00:00','MR','JIANHUI','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,232.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522162439489',0.00000,0.00000,'','2017-05-22 16:24:39',0.00000,0.00000,NULL,'\0','20170522162439489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55900,'TO055900','C17CNS0529','LASTO','Tony','CNS3L','CNSAP','2017-05-29 13:40:00','MR','JIANHUI','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522163342121',0.00000,0.00000,'','2017-05-22 16:33:42',0.00000,0.00000,NULL,'\0','20170522163342121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55901,'TO055901','C17OOL0529','LAAST','R1AJK8X AB','SG5BB2','SCHSW','2017-05-29 07:20:00','MR','Maoyi','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,388.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522163637403',0.00000,0.00000,'','2017-05-22 16:36:37',0.00000,0.00000,NULL,'\0','20170522163637403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55902,'TO055902','C17ATT0608','LCKLO','8be03c21','DEADM','XXXNA','2017-06-08 10:00:00','MS','Jie Wen Shannon','Lee','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522165735950',0.00000,0.00000,NULL,'2017-05-22 16:57:35',0.00000,0.00000,NULL,'\0','20170522165735950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55903,'TO055903','C17OOL0807','LALLT','JL2639','SG5BB2','SHURS','2017-08-07 06:00:00','','Xiaoxia','Liu','Flora Shi','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522170223490',0.00000,0.00000,'','2017-05-22 17:02:23',0.00000,0.00000,NULL,'\0','20170522170223490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55904,'TO055904','C17AIR0522','LAIVE','Lancy Shi','XCUST','MDMAP','2017-05-22 18:40:00','MS','Lancy','Shi','Flora Shi','INVO1',52,0,0,0,0,0,0,0,5.58000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522171125544',0.00000,0.00000,'','2017-05-22 17:11:25',0.00000,0.00000,NULL,'\0','20170522171125544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55905,'TO055905','C17BMT0523','LAFIT','Christina','DTBM1','SHURS','2017-05-23 07:00:00','','ZHONG','REN','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522173851628',0.00000,0.00000,'','2017-05-22 17:38:51',0.00000,0.00000,NULL,'\0','20170522173851628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55906,'TO055906','C17CBR0523','LAPRE','vto19677','DTCBR','SCITY','2017-05-23 08:00:00','','WEIPING','HU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522174853040',0.00000,0.00000,'','2017-05-22 17:48:53',0.00000,0.00000,NULL,'\0','20170522174853040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55907,'TO055907','C17CBR0523','LAPRE','Anna','DTCBR','SCITY','2017-05-23 08:00:00','','KUANGBO','YING','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522175046593',0.00000,0.00000,'','2017-05-22 17:50:46',0.00000,0.00000,NULL,'\0','20170522175046593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55908,'TO055908','C17OOL0703','LABJS','Flora Pu','SG5BB','OOLAP','2017-07-03 10:30:00','MS','JIANJUN','LE','Flora Shi','INVO1',5,2,0,0,0,2,1,0,109.00000,269.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522181947899',0.00000,0.00000,'','2017-05-22 18:19:47',0.00000,0.00000,NULL,'\0','20170522181947899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55909,'TO055909','C17MEL0623','LANHT','Reiko','SM4BB','SCITY','2017-06-23 07:00:00','MS','XIU HUA','XU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522193356731',0.00000,0.00000,'','2017-05-22 19:33:56',0.00000,0.00000,NULL,'\0','20170522193356731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55910,'TO055910','C17BNE0927','LCCTR','2838632889 连接团','SMOC8','OOLAP','2017-09-27 08:00:00','MS','AIQIN','FANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1780.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522212023943',2029.20000,57.00000,'','2017-05-22 21:20:23',0.00000,0.00000,NULL,'\0','20170522212023943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55911,'TO055911','C17CNS0929','LCCTR','2838632889 连接团','SMOC8','CNSAP','2017-09-29 16:00:00','MS','AIQIN','FANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1780.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522212023943',783.20000,22.00000,'','2017-05-22 21:22:00',0.00000,0.00000,NULL,'\0','20170522212200773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55912,'TO055912','C17MEL1002','LCCTR','2838632889 连接团','SMOC8','MDMAP','2017-10-02 21:55:00','MS','AIQIN','FANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1780.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170522212023943',747.60000,21.00000,'','2017-05-22 21:22:07',0.00000,0.00000,NULL,'\0','20170522212207434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55913,'AG055913','C17CBR0524','LAEBI','20170524 CBR','DTCBR','SHURS','2017-05-24 07:00:00','Mr','惠全','张','LAEBI','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523095447760',0.00000,0.00000,NULL,'2017-05-23 09:54:47',NULL,NULL,3,'\0','20170523095447776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55914,'TO055914','C17ATT0607','LCKLO','86f8727f','DEADM','XXXNA','2017-06-07 10:00:00','MS','Karen','Tjhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523110754503',0.00000,0.00000,NULL,'2017-05-23 11:07:54',0.00000,0.00000,NULL,'\0','20170523110754503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55915,'TO055915','C17ATT0524','LCKLO','91e7c88b','DEADM','XXXNA','2017-05-24 10:00:00','MS','eunbyeol','park','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523111115634',0.00000,0.00000,NULL,'2017-05-23 11:11:15',0.00000,0.00000,NULL,'\0','20170523111115634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55916,'TO055916','C17ATT0528','LCKLO','ed949891','DEADM','XXXNA','2017-05-28 08:30:00','MS','PAMA','IRIS','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523111421259',0.00000,0.00000,NULL,'2017-05-23 11:14:21',0.00000,0.00000,NULL,'\0','20170523111421259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55917,'TO055917','C17CBR0710','LALOV','# 5764','DTCBR','XXXNA','2017-07-10 00:00:00','MS','DE JIAN','MA','Flora Shi','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523112349896',0.00000,0.00000,'','2017-05-23 11:23:49',0.00000,0.00000,NULL,'\0','20170523112349896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55918,'TO055918','C17BMT0707','LALOV','# 5764','DTBM1','XXXNA','2017-07-07 00:00:00','MS','DE JIAN','MA','Flora Shi','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523112645848',0.00000,0.00000,'','2017-05-23 11:26:45',0.00000,0.00000,NULL,'\0','20170523112645848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55919,'AG055919','C17BMT0524','LADEL','81874','DTBM1','SCITY','2017-05-24 08:00:00','Mr','FengWen','Yan','LADEL','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523113011722',0.00000,0.00000,'','2017-05-23 11:30:11',NULL,NULL,3,'\0','20170523113011722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55920,'TO055920','C17PS0524','LATGO','10759','DTPS1','SCITY','2017-05-24 07:00:00','MS','--','LI','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523113541538',0.00000,0.00000,'','2017-05-23 11:35:41',0.00000,0.00000,NULL,'\0','20170523113541538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55921,'TO055921','C17ATT0524','LCKLO','de33dcd9','DEADM','XXXNA','2017-05-24 10:01:00','','Zun Jen','Wei','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523125035236',0.00000,0.00000,NULL,'2017-05-23 12:50:35',0.00000,0.00000,NULL,'\0','20170523125035236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55922,'AG055922','C17CBR0601','LAJJT','JL170523ACEI','DTCBR','SCITY','2017-06-01 08:00:00','Ms','XIAOLIN','QIU','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523125629138',0.00000,0.00000,'','2017-05-23 12:56:29',NULL,NULL,3,'\0','20170523125629138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55923,'AG055923','C17BMT0602','LAJJT','JL170523ACEI','DTBM1','SCITY','2017-06-02 08:00:00','Ms','XIAOLIN','QIU','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523125839008',0.00000,0.00000,'','2017-05-23 12:58:39',NULL,NULL,3,'\0','20170523125839008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55924,'TO055924','C17ATT0531','LCKLO','7ee571ca','DEADM','XXXNA','2017-05-31 10:00:00','MS','Yoke Chan','Lei','Alisa Cao','INVO1',3,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523131638296',0.00000,0.00000,NULL,'2017-05-23 13:16:38',0.00000,0.00000,NULL,'\0','20170523131638296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55925,'TO055925','C17ATT0530','LCKLO','089cf641','DEADM','XXXNA','2017-05-30 09:30:00','MR','DOHYUN','KIM','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523132033716',0.00000,0.00000,NULL,'2017-05-23 13:20:33',0.00000,0.00000,NULL,'\0','20170523132033716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55926,'AG055926','C17BMT0627','LAJJT','JL170627YY','DTBM1','SCITY','2017-06-27 08:00:00','Mr','yibin','liu','LAJJT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523132616496',0.00000,0.00000,'','2017-05-23 13:26:16',NULL,NULL,3,'\0','20170523132616496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55927,'AG055927','C17BMT0604','LAPJT','18992','DTBM1','SCITY','2017-06-04 08:00:00','Ms','Debbie','Tai','LAPJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523132807755',0.00000,0.00000,'','2017-05-23 13:28:07',NULL,NULL,3,'\0','20170523132807755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55928,'TO055928','C17PS0524','LANXH','166505','DTPS1','XXXNA','2017-05-24 00:00:00','','JIAO','ZHOU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523133041961',0.00000,0.00000,'','2017-05-23 13:30:41',0.00000,0.00000,NULL,'\0','20170523133041961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55929,'TO055929','C17PS0524','LANXH','166510','DTPS1','SCITY','2017-05-24 07:00:00','','NA','SONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523133243657',0.00000,0.00000,'','2017-05-23 13:32:43',0.00000,0.00000,NULL,'\0','20170523133243657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55930,'AG055930','C17BMT0527','LALTS','#607','DTBM1','SCITY','2017-05-27 08:00:00','Ms','YI','WANG','LALTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523133450173',0.00000,0.00000,'','2017-05-23 13:34:50',NULL,NULL,3,'\0','20170523133450173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55931,'TO055931','C17ATT0524','LCKLO','66507514','DEADM','XXXNA','2017-05-24 10:02:00','MR','JEEYUN','HONG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523134706479',0.00000,0.00000,NULL,'2017-05-23 13:47:06',0.00000,0.00000,NULL,'\0','20170523134706479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55932,'TO055932','C17MEL0529','LAJYT','15900','SM4BB','SHURS','2017-05-29 06:00:00','','--','MO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523135022868',0.00000,0.00000,'','2017-05-23 13:50:22',0.00000,0.00000,NULL,'\0','20170523135022868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55933,'TO055933','C17BNE0612','LAJTT','Julia','OOL3L','OOLAP','2017-06-12 11:20:00','MS','JIANXIN','CAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523135400597',0.00000,0.00000,'','2017-05-23 13:54:00',0.00000,0.00000,NULL,'\0','20170523135400597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55934,'TO055934','C17CNS0614','LAJTT','Julia','CNS3L','CNSAP','2017-06-14 08:25:00','MS','JIANXIN','CAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523135452733',0.00000,0.00000,'','2017-05-23 13:54:52',0.00000,0.00000,NULL,'\0','20170523135400597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55935,'TO055935','C17ATT0525','LCKLO','f917a133','DEADM','XXXNA','2017-05-25 10:00:00','MS','Hasnol','Faizul','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523135628205',0.00000,0.00000,NULL,'2017-05-23 13:56:28',0.00000,0.00000,NULL,'\0','20170523135628205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55936,'TO055936','C17ATT0603','LCKLO','05e71ec5','DEADM','XXXNA','2017-06-03 09:30:00','MR','Li Pa','Tee','Carrie Yuan','INVO1',4,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523140345988',0.00000,0.00000,NULL,'2017-05-23 14:03:45',0.00000,0.00000,NULL,'\0','20170523140345988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55937,'TO055937','C17ATT0526','LCKLO','f917a133','DEADM','XXXNA','2017-05-26 08:00:00','MS','Faizul','Hasnol','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523141721495',0.00000,0.00000,NULL,'2017-05-23 14:17:21',0.00000,0.00000,NULL,'\0','20170523141721495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55938,'TO055938','C17ATT0528','LCKLO','2e9e5c89','DEADM','XXXNA','2017-05-28 10:02:00','','HSINWEN','HU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523144630056',0.00000,0.00000,NULL,'2017-05-23 14:46:30',0.00000,0.00000,NULL,'\0','20170523144630056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55939,'AG055939','C17BMT0525','LAEBI','20170525 BMT','DTBM1','SHURS','2017-05-25 07:00:00','Mr','宏祖','邰','LAEBI','INVO1',6,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523145056114',0.00000,0.00000,'','2017-05-23 14:50:56',0.00000,0.00000,3,'\0','20170523145056114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55940,'TO055940','C17PI0530','LADIX','#UC170527-YUAN','DTMD1','MCITY','2017-05-30 09:15:00','','Gengxu','zhao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523145937670',0.00000,0.00000,'','2017-05-23 14:59:37',0.00000,0.00000,NULL,'\0','20170523145937670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55941,'TO055941','C17OOL0529','LAEBI','Kevin A','SG5BB2','SHURS','2017-05-29 06:00:00','MR','HONGZU','TAI','Pancy Mao','INVO1',6,1,0,0,2,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523150035686',0.00000,0.00000,'','2017-05-23 15:00:35',0.00000,0.00000,NULL,'\0','20170523150035686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55942,'TO055942','C17SH0531','LADIX','#UC170527-YUAN','XCUST','XXXNA','2017-05-31 08:15:00','','Gengxu','zhao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523150204170',0.00000,0.00000,'','2017-05-23 15:02:04',0.00000,0.00000,NULL,'\0','20170523150204170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55943,'TO055943','C17MEL0522','LADRI','#TO055771','XCUST','XXXNA','2017-05-22 00:00:00','MR','DENNIS','CHEN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523153053246',0.00000,0.00000,NULL,'2017-05-23 15:30:53',0.00000,0.00000,NULL,'\0','20170523153053246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55944,'AG055944','C17CBR0527','LAEBI','20170527 CBR','DTCBR','SHURS','2017-05-27 07:00:00','Mr','佩娟','赵','LAEBI','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170523155000113',0.00000,0.00000,'','2017-05-23 15:50:00',NULL,NULL,3,'\0','20170523155000113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55945,'TO055945','C17CBR0527','LAALT','# 3177','DTCBR','SHURS','2017-05-27 07:00:00','MS','MEIYU','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523155126709',0.00000,0.00000,'','2017-05-23 15:51:26',0.00000,0.00000,NULL,'\0','20170523155126709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55946,'TO055946','C17ATT0526','LCKLO','ef5e496d','DEADM','XXXNA','2017-05-26 13:00:00','MS','Kwong Wing','Yan','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523161951729',0.00000,0.00000,NULL,'2017-05-23 16:19:51',0.00000,0.00000,NULL,'\0','20170523161951729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55947,'TO055947','C17AIR0529','LMODY','168784','XCUST','SDMAP','2017-05-29 11:25:00','','WEIBING','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523163256630',0.00000,0.00000,'','2017-05-23 16:32:56',0.00000,0.00000,NULL,'\0','20170523163256630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55948,'TO055948','C17BMT0530','LMODY','168784','DTBM1','XXXNA','2017-05-30 00:00:00','','WEIBING','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523163341308',0.00000,0.00000,'','2017-05-23 16:33:41',0.00000,0.00000,NULL,'\0','20170523163256630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55949,'TO055949','C17SYD0531','LMODY','168784','DTSYD','XXXNA','2017-05-31 00:00:00','','WEIBING','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,40.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523163348734',0.00000,0.00000,NULL,'2017-05-23 16:33:48',0.00000,0.00000,NULL,'\0','20170523163256630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55950,'TO055950','C17ZTB0528Q','LALOV','EST # 935','XCUST','XXXNA','2017-05-28 00:00:00','','CHUN','WANG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,395.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523165139660',0.00000,0.00000,'','2017-05-23 16:51:39',1927.80000,180.00000,NULL,'\0','20170523165139660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55951,'TO055951','C17MAT0529','LAFIT','ZOE FOC','XCUST','MDMAP','2017-05-29 11:05:00','MS','ZOE','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523165704406',0.00000,0.00000,NULL,'2017-05-23 16:57:04',0.00000,0.00000,NULL,'\0','20170523165704406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55952,'TO055952','C17AIR0601','LMODY','168784','XCUST','XXXNA','2017-06-01 00:00:00','','WEIBING','ZHU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523170513732',0.00000,0.00000,'','2017-05-23 17:05:13',0.00000,0.00000,NULL,'\0','20170523163256630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55953,'TO055953','C17SYD0525','LASCT','239903','DTSYD','SCITY','2017-05-25 08:30:00','MR','--','Lin','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523172645087',0.00000,0.00000,'','2017-05-23 17:26:45',0.00000,0.00000,NULL,'\0','20170523172645087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55954,'TO055954','C17CBR0526','LASCT','239903','DTCBR','SCITY','2017-05-26 08:00:00','MR','--','Lin','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523172937030',0.00000,0.00000,NULL,'2017-05-23 17:29:37',0.00000,0.00000,NULL,'\0','20170523172937030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55955,'TO055955','C17ATT0601','LCKLO','acecab27','DEADM','XXXNA','2017-06-01 09:30:00','MS','GUAT LING','KOAY','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523174219575',0.00000,0.00000,NULL,'2017-05-23 17:42:19',0.00000,0.00000,NULL,'\0','20170523174219575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55956,'TO055956','C17CNS0702','LAAUT','350730','CNS3L','CNSAP','2017-07-02 13:45:00','MR','XIAO YONG','XU','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523175125873',0.00000,0.00000,'','2017-05-23 17:51:25',0.00000,0.00000,NULL,'\0','20170523175125873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55957,'TO055957','C17OOL0703','LAAUT','350730','SG5BB','OOLAP','2017-07-04 11:10:00','MR','XIAO YONG','XU','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523175328660',0.00000,0.00000,'','2017-05-23 17:53:28',0.00000,0.00000,NULL,'\0','20170523175125873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55958,'TO055958','C17ZTB0528H','LACTS','TONY','XCUST','XXXNA','2017-05-28 10:00:00','MR','Danny','LIU','Helen He','INVO1',6,2,2,0,0,0,0,0,1550.70000,1550.70000,1580.70000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523183903829',0.00000,0.00000,'','2017-05-23 18:39:03',0.00000,460.00000,NULL,'\0','20170523183903829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55959,'TO055959','C17HOT0529','LAFIT','ZOE MEL出差','XCUST','XXXNA','2017-05-29 00:00:00','MS','ZOE','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,138.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170523201420748',0.00000,0.00000,NULL,'2017-05-23 20:14:20',0.00000,0.00000,NULL,'\0','20170523201420748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55960,'TO055960','C17ATT0525','LCKLO','873a6fa6','DEADM','XXXNA','2017-05-25 09:30:00','MR','Won','ARA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524103640832',0.00000,0.00000,NULL,'2017-05-24 10:36:40',0.00000,0.00000,NULL,'\0','20170524103640832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55961,'TO055961','C17ATT0525','LCKLO','5fc575db','DEADM','XXXNA','2017-05-25 09:30:00','MR','Kamdar','Vishal','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524103743404',0.00000,0.00000,NULL,'2017-05-24 10:37:43',0.00000,0.00000,NULL,'\0','20170524103743404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55962,'TO055962','C17ATT0610','LCKLO','254a786c','DEADM','XXXNA','2017-06-10 12:00:00','MR','PAK SHING','LAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524111800643',0.00000,0.00000,NULL,'2017-05-24 11:18:00',0.00000,0.00000,NULL,'\0','20170524111800643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55963,'TO055963','C17ATT0530','LCKLO','c0a4146c','DEADM','XXXNA','2017-05-30 10:00:00','MS','REGINA ZAMORA','MARIA','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524115338377',0.00000,0.00000,NULL,'2017-05-24 11:53:38',0.00000,0.00000,NULL,'\0','20170524115338377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55964,'TO055964','C17CNS0526','LAAYT','j1324','CNS3L','CNSAP','2017-05-26 09:10:00','MS','MENGNI','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524115524629',0.00000,0.00000,'','2017-05-24 11:55:24',0.00000,0.00000,NULL,'\0','20170524115524629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55965,'TO055965','C17ATT0531','LCKLO','9652db38','DEADM','XXXNA','2017-05-31 09:30:00','MS','Tsui Ting','Ip','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524120826159',0.00000,0.00000,NULL,'2017-05-24 12:08:26',0.00000,0.00000,NULL,'\0','20170524120826159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55966,'AG055966','C17CBR0529','LAHQB','Sharon','DTCBR','SCITY','2017-05-29 08:00:00','Ms','XIAOMAN','LIN','LAHQB','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524121517259',0.00000,0.00000,NULL,'2017-05-24 12:15:17',0.00000,0.00000,3,'\0','20170524121517259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55967,'TO055967','C17ATT0602','LCKLO','9007791e','DEADM','XXXNA','2017-06-02 10:00:00','MR','Hung Yee Sun Eden','Sunny','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524122539357',0.00000,0.00000,NULL,'2017-05-24 12:25:39',0.00000,0.00000,NULL,'\0','20170524122539357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55968,'AG055968','C17CBR0526','LACTS','205701xy','DTCBR','SCITY','2017-05-26 08:00:00','Ms','Mengyuan','Li','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170524123203227',0.00000,0.00000,NULL,'2017-05-24 12:32:03',NULL,NULL,3,'\0','20170524123203227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55969,'TO055969','C17OOL0605','LALOB','Jennifer Bo','SG5BB2','SHURS','2017-06-05 06:00:00','','ZHENGPING','LI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524123324004',0.00000,0.00000,'','2017-05-24 12:33:24',0.00000,0.00000,NULL,'\0','20170524123324004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55970,'TO055970','C17CBR0612','LALOB','Jennifer Bo','DTCBR','SHURS','2017-06-12 07:00:00','','ZHENGPING','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524123611829',0.00000,0.00000,NULL,'2017-05-24 12:36:11',0.00000,0.00000,NULL,'\0','20170524123611829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55971,'TO055971','C17OOL0529','LAPOP','34856 A','SG4BA2','SHURS','2017-05-29 06:00:00','MS','mie','yang','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,479.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524124010697',0.00000,0.00000,'','2017-05-24 12:40:10',0.00000,0.00000,NULL,'','20170524124010697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55972,'TO055972','C17ATT0526','LCWOQ','A17052394390020','DEADM','XXXNA','2017-05-26 19:00:00','MR','CANGHUI','LI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524124104049',0.00000,0.00000,NULL,'2017-05-24 12:41:04',0.00000,0.00000,NULL,'\0','20170524124104049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55973,'TO055973','C17ATT0525','LASCT','Zoe','DEADM','XXXNA','2017-05-25 10:00:00','MS','WANG','RUITING','Helen He','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524125934038',0.00000,0.00000,NULL,'2017-05-24 12:59:34',0.00000,0.00000,NULL,'\0','20170524125934038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55974,'TO055974','C17ATT0624','LAHXP','Alice','DEADM','XXXNA','2017-06-24 17:00:00','MS','Chia Hsin','Chen','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524132030682',0.00000,0.00000,NULL,'2017-05-24 13:20:30',0.00000,0.00000,NULL,'\0','20170524132030682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55975,'AG055975','C17CBR0525','LAJSF','21765','DTCBR','SHURS','2017-05-25 07:00:00','Ms','Zhongzhi','Zheng','LAJSF','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524132925966',0.00000,0.00000,'','2017-05-24 13:29:25',0.00000,0.00000,3,'\0','20170524132925966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55976,'AG055976','C17PS0531','LAJSF','21765a','DTPS1','SHURS','2017-05-31 06:00:00','Ms','Zhongzhi','Zheng','LAJSF','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170524133159860',0.00000,0.00000,NULL,'2017-05-24 13:31:59',NULL,NULL,3,'\0','20170524133159860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55977,'TO055977','C17MAT0529','LADIX','#UC170527-YUAN','XCUST','MDMAP','2017-05-29 21:55:00','','Gengxu','zhao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524133300685',0.00000,0.00000,'','2017-05-24 13:33:00',0.00000,0.00000,NULL,'\0','20170524133300685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55978,'TO055978','C17ATT0526','LAGGO','2017052342971','DEADM','XXXNA','2017-05-26 10:00:00','MR','--','LIN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524135515252',0.00000,0.00000,NULL,'2017-05-24 13:55:15',0.00000,0.00000,NULL,'\0','20170524135515252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55979,'TO055979','C17HOT0812','LAFIT','EZ170811','XCUST','XXXNA','2017-08-12 14:00:00','MR','HANQING','QIAN','Hana Yu','INVO1',1,0,0,0,4,0,3,0,2780.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524142109701',0.00000,0.00000,NULL,'2017-05-24 14:21:09',0.00000,0.00000,NULL,'\0','20170524142109701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55980,'TO055980','C17ATT0527','LATFI','Wenny Li','DEADM','XXXNA','2017-05-27 10:00:00','','Wendy','--','Flora Shi','INVO1',3,1,0,0,0,0,0,0,77.00000,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524143453117',0.00000,0.00000,NULL,'2017-05-24 14:34:53',0.00000,0.00000,NULL,'\0','20170524143453117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55981,'AG055981','C17PS0525','LADEL','81880','DTPS1','SCITY','2017-05-25 07:00:00','Mr','FengWen','Yan','LADEL','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524145242203',0.00000,0.00000,'','2017-05-24 14:52:42',0.00000,0.00000,3,'\0','20170524145242203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55982,'TO055982','C17ATT0623','LCKLO','a0950ef4','DEADM','XXXNA','2017-06-23 10:00:00','MS','Dewinita','Dewinita','Alisa Cao','INVO1',5,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524151741319',0.00000,0.00000,NULL,'2017-05-24 15:17:41',0.00000,0.00000,NULL,'\0','20170524151741319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55983,'TO055983','C17OOL0529','LASKW','Maggie Wei B','SG5BB','SHURS','2017-05-29 06:00:00','MS','LIYA','TANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524152231885',0.00000,0.00000,'','2017-05-24 15:22:31',0.00000,0.00000,NULL,'\0','20170524152231885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55984,'TO055984','C17MEL0529','LAAYT','J1327','SM4BB','SCITY','2017-05-29 07:00:00','MS','NIANHONG','LUN','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524152322632',0.00000,0.00000,'','2017-05-24 15:23:22',0.00000,0.00000,NULL,'\0','20170524152322632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55985,'TO055985','C17ATT0626','LCKLO','a0950ef4','DEADM','XXXNA','2017-06-26 10:00:00','MS','Dewinita','Dewinita','Flora Shi','INVO1',5,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524153733676',0.00000,0.00000,NULL,'2017-05-24 15:37:33',0.00000,0.00000,NULL,'\0','20170524153733676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55986,'AG055986','C17CBR0525','LAACS','9198','DTCBR','SCITY','2017-05-25 08:00:00','Mr','Hong','Xuan','LAACS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524155050385',0.00000,0.00000,'','2017-05-24 15:50:50',0.00000,0.00000,3,'\0','20170524155050385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55987,'TO055987','C17MEL0605','LAACS','Vicky Tang','SM4BB','SCITY','2017-06-05 07:00:00','MS','Min','Li','Flora Shi','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524155448613',0.00000,0.00000,'','2017-05-24 15:54:48',0.00000,0.00000,NULL,'\0','20170524155448613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55988,'AG055988','C17CBR0525','LAAAA','H17-4-28','DTCBR','SCITY','2017-05-25 08:00:00','Ms','','DU','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524155524275',0.00000,0.00000,'','2017-05-24 15:55:24',0.00000,0.00000,3,'\0','20170524155524275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55989,'TO055989','C17CNS0529','LAACS','#9198','CNS3L','CNSAP','2017-05-29 09:10:00','MS','Heng','Li','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524161454730',0.00000,0.00000,'','2017-05-24 16:14:54',0.00000,0.00000,NULL,'\0','20170524161454730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55990,'TO055990','C17OOL0626','LAJTT','Julia MA','SG5BB','OOLAP','2017-06-27 08:00:00','MS','MEIQIN','YING','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524162322589',0.00000,0.00000,'','2017-05-24 16:23:22',0.00000,0.00000,NULL,'\0','20170524162322589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55991,'TO055991','C17BNE0604','LASKY','ST-7288','OOL4L','OOLAP','2017-06-04 08:45:00','MS','HUIXIONG','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524162555345',0.00000,0.00000,'','2017-05-24 16:25:55',0.00000,0.00000,NULL,'\0','20170524162555345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55992,'TO055992','C17CBR0525','LADRI','JASON杨 代收团费','DTCBR','SCITY','2017-05-25 08:00:00','MR','HongKang','Zhong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524164215370',0.00000,0.00000,'','2017-05-24 16:42:15',0.00000,0.00000,NULL,'\0','20170524164215370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55993,'TO055993','C17ATT0608','LCKLO','837baf2f','DEADM','XXXNA','2017-06-08 09:00:00','MS','Tjhang','Karen','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524165146861',0.00000,0.00000,NULL,'2017-05-24 16:51:46',0.00000,0.00000,NULL,'\0','20170524165146861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55994,'TO055994','C17ATT0615','LCKLO','374c416c','DEADM','XXXNA','2017-06-15 10:00:00','MS','Sze Mei','Samantha Wong','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524170615580',0.00000,0.00000,NULL,'2017-05-24 17:06:15',0.00000,0.00000,NULL,'\0','20170524170615580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55995,'AG055995','C17PS0526','LADEL','81883','DTPS1','SCITY','2017-05-26 07:00:00','Ms','Feng Jiao','Wang','LADEL','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170524170836432',0.00000,0.00000,NULL,'2017-05-24 17:08:36',NULL,NULL,3,'\0','20170524170836432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55996,'TO055996','C17BMT0525','LAAYT','j1328','DTBM1','SCITY','2017-05-25 08:00:00','','TING','HU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524171452877',0.00000,0.00000,'','2017-05-24 17:14:52',0.00000,0.00000,NULL,'\0','20170524171452877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55997,'TO055997','C17BMT0525','LADEL','81882','DTBM1','SCITY','2017-05-25 08:00:00','MS','Feng Jiao','Wang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524172200661',0.00000,0.00000,'','2017-05-24 17:22:00',0.00000,0.00000,NULL,'\0','20170524172200661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55998,'TO055998','C17CNS0609','LATOD','Irene','CNS3L','CNSAP','2017-06-09 09:10:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524175527464',0.00000,0.00000,'','2017-05-24 17:55:27',0.00000,0.00000,NULL,'\0','20170524175527464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(55999,'TO055999','C17AIR0606','LATOD','Irene#散拼','OSL4P','SDMAP','2017-06-06 07:25:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,414.00000,414.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524180401126',1635.30000,79.00000,NULL,'2017-05-24 18:04:01',0.00000,0.00000,NULL,'\0','20170524180401126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56000,'TO056000','C17PS0607','LATOD','Irene#散拼','OSL4P','SDMAP','2017-06-06 07:25:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,414.00000,414.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524180401126',62.10000,3.00000,'','2017-05-24 18:05:56',0.00000,0.00000,NULL,'\0','20170524180556301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56001,'TO056001','C17CBR0608','LATOD','Irene#散拼','OSL4P','SDMAP','2017-06-06 07:25:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,414.00000,414.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524180401126',124.20000,6.00000,'','2017-05-24 18:06:07',0.00000,0.00000,NULL,'\0','20170524180607470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56002,'TO056002','C17AIR0609','LATOD','Irene#散拼','OSL4P','XXXNA','2017-06-09 00:00:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,414.00000,414.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524180401126',124.20000,6.00000,'','2017-05-24 18:07:21',0.00000,0.00000,NULL,'\0','20170524180721165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56003,'AG056003','C17ATT0601','LAZTB','test by helen','XCUST','XXXNA','2017-06-01 10:00:00','','test','test','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524182944515',0.00000,0.00000,NULL,'2017-05-24 18:29:44',0.00000,0.00000,NULL,'\0','20170524182944515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56004,'AG056004','C17MEL0602','LAACS','9198','SM4BB','SCITY','2017-06-02 07:00:00','Mr','Qiang','Tong','LAACS','INVO1',2,0,0,0,1,0,0,0,249.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525110237013',0.00000,0.00000,'','2017-05-25 11:02:37',0.00000,0.00000,3,'\0','20170525110237013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56005,'AG056005','C17MEL0526','LAAST','RKG5R1U','SM4BB','SCITY','2017-05-26 07:00:00','Mr','SUN','SUN','LAAST','INVO1',1,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525122020906',0.00000,0.00000,'','2017-05-25 12:20:20',0.00000,0.00000,3,'\0','20170525122020906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56006,'AG056006','C17CBR0606','LANHT','reiko 25052017','DTCBR','SCITY','2017-06-06 08:00:00','Ms','洁云','刘','LANHT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170525123129555',0.00000,0.00000,NULL,'2017-05-25 12:31:29',NULL,NULL,3,'\0','20170525123129555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56007,'AG056007','C17BMT0605','LANHT','REIKO LIU','DTBM1','SCITY','2017-06-05 08:00:00','Ms','洁云','刘','LANHT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525123252625',0.00000,0.00000,'','2017-05-25 12:32:52',0.00000,0.00000,3,'\0','20170525123252625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56008,'TO056008','C17BMT0527','LAAAO','Jessie','DTBM1','SCITY','2017-05-27 08:00:00','MR','Tse','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525124934661',0.00000,0.00000,'','2017-05-25 12:49:34',0.00000,0.00000,NULL,'\0','20170525124934661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56009,'TO056009','C17ATT0531','LCKLO','08305709','DEADM','XXXNA','2017-05-31 10:00:00','MS','chean Hui','WAI','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525125129259',0.00000,0.00000,NULL,'2017-05-25 12:51:29',0.00000,0.00000,NULL,'\0','20170525125129259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56010,'TO056010','C17CBR0526','LASKY','#8010','DTCBR','SHURS','2017-05-26 07:00:00','MS','HONG','XU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525125223813',0.00000,0.00000,NULL,'2017-05-25 12:52:23',0.00000,0.00000,NULL,'\0','20170525125223813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56011,'TO056011','C17ATT0529','LCKLO','1ed22d32','DEADM','XXXNA','2017-05-29 09:30:00','MR','Egi Fahridho','Asri','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525125500062',0.00000,0.00000,NULL,'2017-05-25 12:55:00',0.00000,0.00000,NULL,'\0','20170525125500062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56012,'TO056012','C17ATT0605','LCKLO','65d83c38','DEADM','XXXNA','2017-06-05 10:00:00','','Chin Leong','Lee','Pancy Mao','INVO1',4,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525125715424',0.00000,0.00000,NULL,'2017-05-25 12:57:15',0.00000,0.00000,NULL,'\0','20170525125715424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56013,'TO056013','C17CNS0619','LAYOT','Judy','CNS3L','CNSAP','2017-06-19 09:10:00','MR','JIANPING','SHI','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525130041329',0.00000,0.00000,'','2017-05-25 13:00:41',0.00000,0.00000,NULL,'\0','20170525130041329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56014,'TO056014','C17ATT0528','LCKLO','53957618/bb313f02/18703027/9ef4fa84/4261ffc6','DEADM','XXXNA','2017-05-28 13:00:00','MS','leung siu','hung','Helen He','INVO1',7,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525130143339',0.00000,0.00000,NULL,'2017-05-25 13:01:43',0.00000,0.00000,NULL,'\0','20170525130143339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56015,'TO056015','C17ATT0610','LCKLO','b5b20b60','DEADM','XXXNA','2017-06-10 09:30:00','','Soong Raymond Goh','Cheng','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525130352195',0.00000,0.00000,NULL,'2017-05-25 13:03:52',0.00000,0.00000,NULL,'\0','20170525130352195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56016,'TO056016','C17ATT0801','LCKLO','d19aeaa9','DEADM','XXXNA','2017-08-01 11:00:00','','UNHWA','SO','Pancy Mao','INVO1',2,7,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525130828627',0.00000,0.00000,NULL,'2017-05-25 13:08:28',0.00000,0.00000,NULL,'\0','20170525130828627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56017,'TO056017','C17ATT0601','LCKLO','76016331','DEADM','XXXNA','2017-06-01 11:00:00','MS','YEN-CHI','LIN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525135854159',0.00000,0.00000,NULL,'2017-05-25 13:58:54',0.00000,0.00000,NULL,'\0','20170525135854159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56018,'TO056018','C17SYD0617','LACTS','205707','DTSYD','XXXNA','2017-06-17 00:00:00','MS','Min','Song','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142025888',0.00000,0.00000,NULL,'2017-05-25 14:20:25',0.00000,0.00000,NULL,'\0','20170525142025888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56019,'TO056019','C17OOL0605','LASKY','8011','SG3AA2','OOLAP','2017-06-06 08:00:00','MR','XINGZHONG','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,828.50000,449.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142055045',0.00000,0.00000,'','2017-05-25 14:20:55',0.00000,0.00000,NULL,'\0','20170525142055045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56020,'TO056020','C17CBR0618','LACTS','205707','DTCBR','XXXNA','2017-06-18 00:00:00','MS','Min','Song','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142250859',0.00000,0.00000,'','2017-05-25 14:22:50',0.00000,0.00000,NULL,'\0','20170525142250859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56021,'TO056021','C17OOL0619','LACTS','205707','SG5BB2','XXXNA','2017-06-19 00:00:00','MS','Min','Song','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,119.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142537249',0.00000,0.00000,'','2017-05-25 14:25:37',0.00000,0.00000,NULL,'\0','20170525142537249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56022,'TO056022','C17MEL0526','LAGWS','70476','SM4BB','MDMAP','2017-05-26 07:40:00','MS','SHU','FAN','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142618074',0.00000,0.00000,NULL,'2017-05-25 14:26:18',0.00000,0.00000,NULL,'\0','20170525142618074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56023,'TO056023','C17MEL0526','LAGWS','70476','SM4BB','MDMAP','2017-05-27 07:40:00','MS','SHU','FAN','Flora Shi','INVO1',3,0,0,0,1,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525142729351',0.00000,0.00000,NULL,'2017-05-25 14:27:29',0.00000,0.00000,NULL,'\0','20170525142729351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56024,'TO056024','C17OOL0529','LAAUT','#350736 A','SG5BB2','SCITY','2017-05-29 07:00:00','MR','YIWEN','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525144655640',0.00000,0.00000,'','2017-05-25 14:46:55',431.00000,0.00000,NULL,'\0','20170525144655640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56025,'TO056025','C17OOL0529','LAGWS','70476 B','SG5BB','OOLAP','2017-05-29 19:00:00','MR','--','zhang','Flora Shi','INVO1',3,0,0,1,1,0,0,0,232.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525152434009',0.00000,0.00000,NULL,'2017-05-25 15:24:34',0.00000,0.00000,NULL,'\0','20170525152434009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56026,'AG056026','C17BMT0528','LAGUT','3817','DTBM1','SCITY','2017-05-28 08:00:00','Ms','ching fung','cheung','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170525154026656',0.00000,0.00000,NULL,'2017-05-25 15:40:26',NULL,NULL,3,'\0','20170525154026656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56027,'TO056027','C17ATT0528','LCKLO','d1daaa98','DEADM','XXXNA','2017-05-28 09:30:00','MS','Chui','Vivian','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525171254151',0.00000,0.00000,NULL,'2017-05-25 17:12:54',0.00000,0.00000,NULL,'\0','20170525171254151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56028,'TO056028','C17ATT0528','LCKLO','a4b79fa6','DEADM','XXXNA','2017-05-28 09:30:00','MS','preetkaur','narjansingh','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525171855276',0.00000,0.00000,NULL,'2017-05-25 17:18:55',0.00000,0.00000,NULL,'\0','20170525171855276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56029,'TO056029','C17CBR0529','LASCT','kathy','DTCBR','SCITY','2017-05-29 08:00:00','MS','HONG','LIN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525172443422',0.00000,0.00000,NULL,'2017-05-25 17:24:43',0.00000,0.00000,NULL,'\0','20170525172443422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56030,'TO056030','C17ATT0529','LCKLO','95359ec6','DEADM','XXXNA','2017-05-29 10:00:00','','TSOI YUK','TING','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173009946',0.00000,0.00000,NULL,'2017-05-25 17:30:09',0.00000,0.00000,NULL,'\0','20170525173009946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56031,'TO056031','C17AIR0603','LMODY','162453','XCUST','SDMAP','2017-06-03 00:00:00','MR','JIAMENG','WANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173324869',0.00000,0.00000,NULL,'2017-05-25 17:33:24',0.00000,0.00000,NULL,'\0','20170525173324869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56032,'TO056032','C17CNS1011','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-10-11 17:10:00','MS','LIYING','ZHONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,465.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173423681',0.00000,0.00000,'','2017-05-25 17:34:23',0.00000,0.00000,NULL,'\0','20170525173423681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56033,'TO056033','C17SYD0603','LMODY','162453','DTSYD','SCITY','2017-06-03 08:30:00','MR','JIAMENG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173455162',0.00000,0.00000,NULL,'2017-05-25 17:34:55',0.00000,0.00000,NULL,'\0','20170525173324869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56034,'TO056034','C17BMT0604','LMODY','162453','DTBM1','SCITY','2017-06-04 08:00:00','MR','JIAMENG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173502681',0.00000,0.00000,'','2017-05-25 17:35:02',0.00000,0.00000,NULL,'\0','20170525173324869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56035,'TO056035','C17CBR0605','LMODY','162453','DTCBR','SCITY','2017-06-05 08:00:00','MR','JIAMENG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173510419',0.00000,0.00000,NULL,'2017-05-25 17:35:10',0.00000,0.00000,NULL,'\0','20170525173324869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56036,'TO056036','C17PS0606','LMODY','162453','DTPS1','SCITY','2017-06-06 07:00:00','MR','JIAMENG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173518094',0.00000,0.00000,'','2017-05-25 17:35:18',0.00000,0.00000,NULL,'\0','20170525173324869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56037,'TO056037','C17ATT0601','LCKLO','749b2c5a','DEADM','XXXNA','2017-06-01 11:00:00','MS','YA LING','Liu','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525173801676',0.00000,0.00000,NULL,'2017-05-25 17:38:01',0.00000,0.00000,NULL,'\0','20170525173801676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56038,'TO056038','C17ATT0528','LAINT','Yan Yao','DEADM','XXXNA','2017-05-28 10:00:00','','Jess','L','Carrie Yuan','INVO1',0,2,0,0,0,0,0,0,0.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525174650189',0.00000,0.00000,NULL,'2017-05-25 17:46:50',0.00000,0.00000,NULL,'\0','20170525174650189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56039,'TO056039','C17BMT0711','LMODY','168877','DTBM1','XXXNA','2017-07-11 00:00:00','MR','YUNSHAN','FU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525175234576',0.00000,0.00000,'','2017-05-25 17:52:34',0.00000,0.00000,NULL,'\0','20170525175234576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56040,'TO056040','C17CNS0610','LASKY','# 8013','CNS4L','CNSAP','2017-06-10 08:25:00','MR','ZHIWEI','SHU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525190515064',0.00000,0.00000,'','2017-05-25 19:05:15',0.00000,0.00000,NULL,'\0','20170525190515064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56041,'TO056041','C17BNE0608','LASKY','8013','OOL3L','OOLAP','2017-06-08 09:05:00','MR','ZHIWEI','SHU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,326.66000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525191424091',0.00000,0.00000,'','2017-05-25 19:14:24',0.00000,0.00000,NULL,'\0','20170525191424091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56042,'TO056042','C17MEL0605','LASKY','#8013','SM4BB','MDMAP','2017-06-06 07:40:00','MR','ZHIWEI','SHU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,265.67000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170525192356550',0.00000,0.00000,'','2017-05-25 19:23:56',0.00000,0.00000,NULL,'\0','20170525192356550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56043,'TO056043','C17BNE0719','LCCTR','2845817532 连接团','SOCN6','OOLAP','2017-07-19 08:25:00','MS','YIYANG','WAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1320.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526102619379',1663.20000,63.00000,'','2017-05-26 10:26:19',0.00000,0.00000,NULL,'\0','20170526102619379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56044,'TO056044','C17CNS0721','LCCTR','2845817532 连接团','SOCN6','CNSAP','2017-07-21 08:25:00','MS','YIYANG','WAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1320.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526102619379',976.80000,37.00000,'','2017-05-26 10:26:41',0.00000,0.00000,NULL,'\0','20170526102641422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56045,'TO056045','C17ZTB0806L','LAAPI','APT276','XCUST','SDMAP','2017-08-06 21:10:00','MR','Lucy','--','Alisa Cao','INVO1',11,0,0,0,0,0,0,0,119.27000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526111938321',0.00000,0.00000,'','2017-05-26 11:19:38',0.00000,110.00000,NULL,'\0','20170526111938321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56046,'TO056046','C17ZTB0806F','LAAPI','APT243','XCUST','SDMAP','2017-08-06 00:00:00','','--','Lucy','Flora Shi','INVO1',20,0,0,0,0,0,0,0,151.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526113259460',0.00000,0.00000,'','2017-05-26 11:32:59',0.00000,295.00000,NULL,'\0','20170526113259460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56047,'TO056047','C17NZ0819','LAALD','320176775','NZN2D','XXXNA','2017-08-19 08:00:00','MS','MeiLi','Wang','Alisa Cao','INVO1',1,1,0,0,0,1,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526113328086',0.00000,0.00000,NULL,'2017-05-26 11:33:28',0.00000,0.00000,NULL,'\0','20170526113328086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56048,'TO056048','C17OOL0529','LAHBT','TERRY B','SG5BB','SCITY','2017-05-29 07:00:00','','Lili','TAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526114148613',0.00000,0.00000,'','2017-05-26 11:41:48',0.00000,0.00000,NULL,'\0','20170526114148613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56049,'TO056049','C17ATT0608','LCKLO','94bd08f4','DEADM','XXXNA','2017-06-08 10:00:00','MS','Tsz Ting','Lai','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526114557839',0.00000,0.00000,NULL,'2017-05-26 11:45:57',0.00000,0.00000,NULL,'\0','20170526114557839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56050,'TO056050','C17ATT0703','LCKLO','KOL FOC','DEADM','XXXNA','2017-07-03 11:00:00','MR','XX','XX','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526114608619',0.00000,0.00000,NULL,'2017-05-26 11:46:08',0.00000,0.00000,NULL,'\0','20170526114608619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56051,'TO056051','C17ATT0608','LCKLO','eda5897a','DEADM','XXXNA','2017-06-08 10:00:00','MR','Wing Cheung','Lai','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526115546553',0.00000,0.00000,NULL,'2017-05-26 11:55:46',0.00000,0.00000,NULL,'\0','20170526115546553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56052,'TO056052','C17ATT0612','LCKLO','0fec7daf','DEADM','XXXNA','2017-06-12 09:00:00','MS','Ting Lai','Tsz','Flora Shi','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526121841960',0.00000,0.00000,NULL,'2017-05-26 12:18:41',0.00000,0.00000,NULL,'\0','20170526121841960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56053,'AG056053','C17BMT0527','LAAAA','H17-4-89','DTBM1','SHURS','2017-05-27 07:00:00','Ms','女士','jin','LAAAA','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526122521290',0.00000,0.00000,'','2017-05-26 12:25:21',0.00000,0.00000,3,'\0','20170526122521290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56054,'TO056054','C17ATT0602','LCKLO','61ee44c6','DEADM','XXXNA','2017-06-02 09:00:00','MS','Chan Lei','Yoke','Flora Shi','INVO1',3,4,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526122550867',0.00000,0.00000,NULL,'2017-05-26 12:25:50',0.00000,0.00000,NULL,'\0','20170526122550867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56055,'TO056055','C17OOL0724','LALOB','Jennifer','SG5BB2','SCITY','2017-07-24 07:00:00','','BOZHEN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526124821908',0.00000,0.00000,'','2017-05-26 12:48:21',0.00000,0.00000,NULL,'\0','20170526124821908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56056,'TO056056','C17ATT0616','LCKLO','33561980','DEADM','XXXNA','2017-06-16 00:00:00','','Cheung Lai','Wing','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526125315329',0.00000,0.00000,NULL,'2017-05-26 12:53:15',0.00000,0.00000,NULL,'\0','20170526125315329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56057,'AG056057','C17BMT0529','LAJJT','JL170527S','DTBM1','SCITY','2017-05-29 08:00:00','Ms','tieyi','sun','LAJJT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170526125416309',0.00000,0.00000,'','2017-05-26 12:54:16',NULL,NULL,3,'\0','20170526125416309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56058,'TO056058','C17ATT0616','LCKLO','9bd1b850','DEADM','XXXNA','2017-06-16 10:01:00','','Mei Fung','Chan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526125816113',0.00000,0.00000,NULL,'2017-05-26 12:58:16',0.00000,0.00000,NULL,'\0','20170526125816113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56059,'TO056059','C17ATT0608','LCKLO','cfb2ecb6','DEADM','XXXNA','2017-06-08 09:00:00','','Mei Fung','Chan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526130240081',0.00000,0.00000,NULL,'2017-05-26 13:02:40',0.00000,0.00000,NULL,'\0','20170526130240081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56060,'TO056060','C17OOL0612','LALLT','Jonathan','SG5BB','SCITY','2017-06-12 07:00:00','','Jianqiang','LIU','Flora Shi','INVO1',6,0,0,0,3,0,0,0,122.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526130736669',0.00000,0.00000,'','2017-05-26 13:07:36',2726.62000,0.00000,NULL,'\0','20170526130736669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56061,'TO056061','C17ATT0601','LCKLO','f29af211','DEADM','XXXNA','2017-06-01 09:00:00','MR','Guan Lee','Thiam','Flora Shi','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526133336126',0.00000,0.00000,NULL,'2017-05-26 13:33:36',0.00000,0.00000,NULL,'\0','20170526133336126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56062,'TO056062','C17MEL0612','LCCTR','连接团#2849066165','SMCN6','MDMAP','2017-06-12 07:40:00','MS','YULIAN','HUA','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1235.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526133638085',2408.25000,65.00000,'','2017-05-26 13:36:38',0.00000,0.00000,NULL,'\0','20170526133638085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56063,'TO056063','C17ATT0527','LCKLO','1df519c9','DEADM','XXXNA','2017-05-27 10:00:00','MS','SUNGNAM','AN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526134037390',0.00000,0.00000,NULL,'2017-05-26 13:40:37',0.00000,0.00000,NULL,'\0','20170526134037390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56064,'TO056064','C17ZTB0605P','LAFIT','Jack','XCUST','XXXNA','2017-06-05 00:00:00','','JACK','','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,195.77000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526134658640',0.00000,0.00000,'','2017-05-26 13:46:58',0.00000,0.00000,NULL,'\0','20170526134658640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56065,'TO056065','C17CNS0615','LCCTR','连接团#2849066165','SMCN6','MDMAP','2017-06-12 07:40:00','MS','YULIAN','HUA','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1235.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526133638085',1296.75000,35.00000,'','2017-05-26 13:48:30',0.00000,0.00000,NULL,'\0','20170526134830773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56066,'TO056066','C17ATT0527','LCKLO','3738c977','DEADM','XXXNA','2017-05-27 10:00:00','MR','Tsz Fung','Chan','Helen He','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526142419975',0.00000,0.00000,NULL,'2017-05-26 14:24:19',0.00000,0.00000,NULL,'\0','20170526142419975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56067,'TO056067','C17ATT0601','LCKLO','92b1769f','DEADM','XXXNA','2017-06-01 10:00:00','MS','Cecilia','Pallarca','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526142847515',0.00000,0.00000,NULL,'2017-05-26 14:28:47',0.00000,0.00000,NULL,'\0','20170526142847515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56068,'TO056068','C17BMT0601','LMODY','Sam:168896','DTBM1','SCITY','2017-06-01 08:00:00','MR','Weijie','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526143106121',0.00000,0.00000,'','2017-05-26 14:31:06',0.00000,0.00000,NULL,'\0','20170526143106121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56069,'TO056069','C17ATT0612','LCKLO','5808cbda','DEADM','XXXNA','2017-06-12 10:00:00','MR','Wing Cheung','Lai','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526143516127',0.00000,0.00000,NULL,'2017-05-26 14:35:16',0.00000,0.00000,NULL,'\0','20170526143516127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56070,'TO056070','C17ATT0612','LCKLO','41bfc44c','DEADM','XXXNA','2017-06-12 10:00:00','MS','Mei Fung','Chan','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526143828632',0.00000,0.00000,NULL,'2017-05-26 14:38:28',0.00000,0.00000,NULL,'\0','20170526143828632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56071,'TO056071','C17ZTB0709F','LAAPI','APT254','XCUST','SDMAP','2017-07-09 06:10:00','','Steven','--','Flora Shi','INVO1',13,0,0,0,0,0,0,0,43.08000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526144429694',0.00000,0.00000,'','2017-05-26 14:44:29',0.00000,45.00000,NULL,'\0','20170526144429694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56072,'AG056072','C17CBR0529','LAACS','la','DTCBR','SCITY','2017-05-29 08:00:00','Mr','lihua','Zhang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170526144952022',0.00000,0.00000,NULL,'2017-05-26 14:49:52',NULL,NULL,3,'\0','20170526144952022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56073,'TO056073','C17BMT0527','LANXH','166161','DTBM1','SCITY','2017-05-27 08:00:00','MR','ZHUPING','YANG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526151048339',0.00000,0.00000,'','2017-05-26 15:10:48',0.00000,0.00000,NULL,'\0','20170526151048339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56074,'TO056074','C17NZ0819','LAALD','320176709','NZN2D','XXXNA','2017-08-19 08:00:00','MS','AiPing','Zhang','Alisa Cao','INVO1',2,1,0,0,1,0,0,0,349.20000,226.98000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526151104719',0.00000,0.00000,NULL,'2017-05-26 15:11:04',0.00000,0.00000,NULL,'\0','20170526151104719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56075,'TO056075','C17BMT0527','LANXH','166250','DTBM1','SCITY','2017-05-27 08:00:00','MR','BEE','CHOONG','Helen He','INVO1',3,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526151304044',0.00000,0.00000,'','2017-05-26 15:13:04',0.00000,0.00000,NULL,'\0','20170526151304044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56076,'TO056076','C17HOC0607','LASPR','0000955','DTOCD','XXXNA','2017-06-07 09:00:00','','YUMEI','LAN','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526152258358',0.00000,0.00000,'','2017-05-26 15:22:58',0.00000,0.00000,NULL,'\0','20170526152258358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56077,'AG056077','C17PS0604','LAAAA','H17-4-32','DTPS1','SHURS','2017-06-04 06:00:00','Ms','瑾','李','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526152702264',0.00000,0.00000,NULL,'2017-05-26 15:27:02',0.00000,0.00000,3,'\0','20170526152702264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56078,'TO056078','C17NZ0819','LAALD','320176910','NZN2D','XXXNA','2017-08-19 08:19:00','MS','ZhiJun','Shen','Helen He','INVO1',1,1,0,0,0,1,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526152836691',0.00000,0.00000,NULL,'2017-05-26 15:28:36',0.00000,0.00000,NULL,'\0','20170526152836691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56079,'TO056079','C17ZTB0729F','LAAPI','APT274','XCUST','SDMAP','2017-07-29 00:00:00','','Cage','--','Flora Shi','ACTV0',20,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526152840903',0.00000,0.00000,'','2017-05-26 15:28:40',0.00000,68.00000,NULL,'\0','20170526152840903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56080,'TO056080','C17ATT0529','LCKLO','73e75469','DEADM','XXXNA','2017-05-29 09:30:00','','Hyochang','Ahn','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526153430718',0.00000,0.00000,NULL,'2017-05-26 15:34:30',0.00000,0.00000,NULL,'\0','20170526153430718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56081,'TO056081','C17AIR0531','LAINT','InterTrips AU','XCUST','SDMAP','2017-05-31 07:25:00','','XIAO','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,38.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526162608026',0.00000,0.00000,NULL,'2017-05-26 16:26:08',0.00000,0.00000,NULL,'\0','20170526162608026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56082,'TO056082','C17SYD0531','LAINT','InterTrips AU','DTSYD','SDMAP','2017-05-31 07:25:00','','XIAO','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,18.33330,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526162802592',0.00000,0.00000,NULL,'2017-05-26 16:28:02',0.00000,0.00000,NULL,'\0','20170526162608026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56083,'TO056083','C17BMT0602','LAINT','InterTrips AU','DTBM1','XXXNA','2017-06-02 00:00:00','','XIAO','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526162812686',0.00000,0.00000,'','2017-05-26 16:28:12',0.00000,0.00000,NULL,'\0','20170526162608026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56084,'TO056084','C17PS0601','LAINT','InterTrips AU','DTPS1','XXXNA','2017-06-01 00:00:00','','XIAO','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526162827162',0.00000,0.00000,'','2017-05-26 16:28:27',0.00000,0.00000,NULL,'\0','20170526162608026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56085,'AG056085','C17MEL0602','LAJSF','21781','SM4BB','SHURS','2017-06-02 06:00:00','Ms','YANG','XIAO','LAJSF','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526164844605',0.00000,0.00000,'','2017-05-26 16:48:44',0.00000,0.00000,3,'\0','20170526164844605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56086,'TO056086','C17MEL0529','LAALT','#3181','SM4BB','SCITY','2017-05-29 07:00:00','MS','YIK CHI','TSANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526165524964',0.00000,0.00000,'','2017-05-26 16:55:24',0.00000,0.00000,NULL,'\0','20170526165524964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56087,'TO056087','C17BMT0529','LAGWT','24571','DTBM1','SCITY','2017-05-29 08:00:00','MS','Hsing Chun','Su','Helen He','INVO1',7,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526170815153',0.00000,0.00000,'','2017-05-26 17:08:15',0.00000,0.00000,NULL,'\0','20170526170815153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56088,'TO056088','C17CBR0527','LAGWT','Mary','DTCBR','SCITY','2017-05-27 08:00:00','MR','XX','JIANG','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526174759118',0.00000,0.00000,'','2017-05-26 17:47:59',0.00000,0.00000,NULL,'\0','20170526174759118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56089,'TO056089','C17ATT0527','LAAUD','Nancy Yang','DEADM','XXXNA','2017-05-27 13:30:00','','Jojo','--','Flora Shi','INVO1',5,0,0,0,0,0,0,0,71.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526175109626',0.00000,0.00000,NULL,'2017-05-26 17:51:09',0.00000,0.00000,NULL,'\0','20170526175109626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56090,'TO056090','C17CBR0601','LAGGO','Lisa','DTCBR','SHURS','2017-06-01 07:00:00','MS','XIAOLIN','ZHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526180134376',0.00000,0.00000,'','2017-05-26 18:01:34',0.00000,0.00000,NULL,'\0','20170526180134376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56091,'TO056091','C17ATT0529','LCWOQ','A17052623234413','DEADM','XXXNA','2017-05-29 10:00:00','MS','YUECHEN','Cu','Helen He','INVO1',2,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526180722615',0.00000,0.00000,NULL,'2017-05-26 18:07:22',0.00000,0.00000,NULL,'\0','20170526180722615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56092,'TO056092','C17ATT0705','LCKLO','a4fd0d10','DEADM','XXXNA','2017-07-05 09:30:00','','JUI YUN','CHUNG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526182223049',0.00000,0.00000,NULL,'2017-05-26 18:22:23',0.00000,0.00000,NULL,'\0','20170526182223049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56093,'TO056093','C17ATT0703','LCKLO','9bb811fd','DEADM','XXXNA','2017-07-03 09:30:00','','JUI YUN','CHUNG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526183326285',0.00000,0.00000,NULL,'2017-05-26 18:33:26',0.00000,0.00000,NULL,'\0','20170526183326285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56094,'TO056094','C17ATT0614','LACAS','Forrest Zhang','DEADM','XXXNA','2017-06-14 12:30:00','MR','FUYING','ZHANG','Flora Shi','INVO1',4,1,0,0,0,0,0,0,45.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526184207061',0.00000,0.00000,NULL,'2017-05-26 18:42:07',0.00000,0.00000,NULL,'\0','20170526184207061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56095,'TO056095','C17SYD0611','LMODY','168935','DTSYD','SDMAP','2017-06-11 07:25:00','MS','Shiqiao','Liu','Helen He','INVO1',3,0,0,0,0,0,0,0,50.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526192350426',0.00000,0.00000,'','2017-05-26 19:23:50',0.00000,0.00000,NULL,'\0','20170526192350426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56096,'TO056096','C17BMT0612','LMODY','168935','DTBM1','XXXNA','2017-06-12 00:00:00','MS','Shiqiao','Liu','Helen He','INVO1',3,0,0,0,0,0,0,0,13.66660,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526192625865',0.00000,0.00000,'','2017-05-26 19:26:25',0.00000,0.00000,NULL,'\0','20170526192350426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56097,'TO056097','C17PS0613','LMODY','168935','DTPS1','XXXNA','2017-06-13 00:00:00','MS','Shiqiao','Liu','Helen He','INVO1',3,0,0,0,0,0,0,0,13.66660,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526192631746',0.00000,0.00000,NULL,'2017-05-26 19:26:31',0.00000,0.00000,NULL,'\0','20170526192350426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56098,'TO056098','C17AIR0614','LMODY','168935','XCUST','XXXNA','2017-06-14 00:00:00','MS','Shiqiao','Liu','Helen He','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526192748093',0.00000,0.00000,'','2017-05-26 19:27:48',0.00000,0.00000,NULL,'\0','20170526192350426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56099,'TO056099','C17ATT0529','LCKLO','f1a61297','DEADM','XXXNA','2017-05-29 10:00:00','MS','MAN WAI','NG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170526192817296',0.00000,0.00000,NULL,'2017-05-26 19:28:17',0.00000,0.00000,NULL,'\0','20170526192817296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56100,'TO056100','C17BMT0527','LADRI','SIMON代收团费','DTBM1','SHURS','2017-05-27 07:00:00','MS','ZOE','ZHOU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527001753355',0.00000,0.00000,NULL,'2017-05-27 00:17:53',0.00000,0.00000,NULL,'\0','20170527001753355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56101,'TO056101','C17ATT0528','LCKLO','6a595603','DEADM','XXXNA','2017-05-28 11:00:00','MS','Mohanty','Pinky','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527111441474',0.00000,0.00000,NULL,'2017-05-27 11:14:41',0.00000,0.00000,NULL,'\0','20170527111441474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56102,'TO056102','C17ATT0531','LCKLO','f7177e62','DEADM','XXXNA','2017-05-31 11:00:00','MR','JOSEPH','LLOYD','Flora Shi','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527112138119',0.00000,0.00000,NULL,'2017-05-27 11:21:38',0.00000,0.00000,NULL,'\0','20170527112138119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56103,'TO056103','C17ATT0529','LCKLO','f7177e62','DEADM','XXXNA','2017-05-29 10:00:00','','JOSEPH','LLOYD','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527115446234',0.00000,0.00000,NULL,'2017-05-27 11:54:46',0.00000,0.00000,NULL,'\0','20170527115446234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56104,'AG056104','C17PS0528','LADIX','#uc0136','DTPS1','SCITY','2017-05-28 07:00:00','Mr','YANWING','HAN','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170527121828583',0.00000,0.00000,'','2017-05-27 12:18:28',NULL,NULL,3,'\0','20170527121828583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56105,'TO056105','C17BMT0603','LMODY','DEMI','DTBM1','SCITY','2017-06-03 08:00:00','MS','HUA','YU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527123245508',0.00000,0.00000,'','2017-05-27 12:32:45',0.00000,0.00000,NULL,'\0','20170527123245508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56106,'TO056106','C17ATT0601','LCKLO','2fe4bebb','DEADM','XXXNA','2017-06-01 10:00:00','MS','PEIYEE','LIM','Flora Shi','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527124046753',0.00000,0.00000,NULL,'2017-05-27 12:40:46',0.00000,0.00000,NULL,'\0','20170527124046753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56107,'TO056107','C17ATT0529','LCKLO','6d67e52e','DEADM','XXXNA','2017-05-29 11:00:00','','MAN FEI','CHAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527124110418',0.00000,0.00000,NULL,'2017-05-27 12:41:10',0.00000,0.00000,NULL,'\0','20170527124110418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56108,'TO056108','C17ATT0531','LCKLO','2fe4bebb','DEADM','XXXNA','2017-05-31 10:00:00','MS','PEIYEE','LIM','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527124948807',0.00000,0.00000,NULL,'2017-05-27 12:49:48',0.00000,0.00000,NULL,'\0','20170527124948807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56109,'TO056109','C17ATT0531','LCKLO','77563969','DEADM','XXXNA','2017-05-31 09:30:00','MR','Chua Chua Yong','Chang','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527125757884',0.00000,0.00000,NULL,'2017-05-27 12:57:57',0.00000,0.00000,NULL,'\0','20170527125757884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56110,'TO056110','C17ATT0528','LAACS','#9258','DEADM','XXXNA','2017-05-28 10:00:00','','Sarah','Lin','Carrie Yuan','INVO1',2,0,1,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527130747519',0.00000,0.00000,NULL,'2017-05-27 13:07:47',0.00000,0.00000,NULL,'\0','20170527130747519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56111,'TO056111','C17ATT0528','LAACS','#9282','DEADM','XXXNA','2017-05-28 10:00:00','','Jiaoling','Chen','Flora Shi','INVO1',3,0,1,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527135639060',0.00000,0.00000,NULL,'2017-05-27 13:56:39',0.00000,0.00000,NULL,'\0','20170527135639060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56112,'TO056112','C17MEL0602','LAGWS','70480','SM4BB','SCITY','2017-06-02 07:00:00','','--','cheng','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527141816047',0.00000,0.00000,NULL,'2017-05-27 14:18:16',0.00000,0.00000,NULL,'\0','20170527141816047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56113,'TO056113','C17OOL0529','LAGUT','Xuejun A','SG5BB2','SCHSW','2017-05-29 07:20:00','','YuXiang','Man','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,229.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527144118069',0.00000,0.00000,'','2017-05-27 14:41:18',0.00000,0.00000,NULL,'\0','20170527144118069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56114,'TO056114','C17ATT0529','LCKLO','b0f77557','DEADM','XXXNA','2017-05-29 09:30:00','MR','Ian Steven','Chun','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527144633844',0.00000,0.00000,NULL,'2017-05-27 14:46:33',0.00000,0.00000,NULL,'\0','20170527144633844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56115,'TO056115','C17MEL0529','LAGWS','70481','SM4BB','SCITY','2017-05-29 07:00:00','MR','WENSHAN','PAN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527150535330',0.00000,0.00000,NULL,'2017-05-27 15:05:35',0.00000,0.00000,NULL,'\0','20170527150535330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56116,'AG056116','C17SYD0529','LAACS','la','DTSYD','SCITY','2017-05-29 08:30:00','Mr','Aiqin','Xue','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170527153556102',0.00000,0.00000,NULL,'2017-05-27 15:35:56',NULL,NULL,3,'\0','20170527153556102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56117,'TO056117','C17OOL0722','LAGWS','70479','SG5BB','OOLAP','2017-07-22 11:10:00','','lin','xx','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527162416647',0.00000,0.00000,NULL,'2017-05-27 16:24:16',0.00000,0.00000,NULL,'\0','20170527162416647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56118,'TO056118','C17MEL0717','LAGWS','70479','SM4BB','SCITY','2017-07-18 07:40:00','MS','XIAOLI','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527162812613',0.00000,0.00000,NULL,'2017-05-27 16:28:12',0.00000,0.00000,NULL,'\0','20170527162812613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56119,'TO056119','C17NZ0530','LAALD','320177339','NZN2D','XXXNA','2017-05-30 08:00:00','','Jing','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182327809',0.00000,0.00000,'','2017-05-27 18:23:27',0.00000,0.00000,NULL,'\0','20170527182327809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56120,'TO056120','C17AIR0815','LCCTR','#连接团#自由行2852283535','SOBN9','SDMAP','2017-08-15 08:30:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',1715.00000,35.00000,'','2017-05-27 18:28:14',0.00000,0.00000,NULL,'\0','20170527182814584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56121,'TO056121','C17SYD0815','LCCTR','#连接团#自由行2852283535','SOBN9','SDMAP','2017-08-15 08:30:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',147.00000,3.00000,NULL,'2017-05-27 18:37:54',0.00000,0.00000,NULL,'\0','20170527183754936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56122,'TO056122','C17BMT0816','LCCTR','#连接团#自由行2852283535','SOBN9','XXXNA','2017-08-15 00:00:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',98.00000,2.00000,'','2017-05-27 18:38:01',0.00000,0.00000,NULL,'\0','20170527183801644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56123,'TO056123','C17PS0817','LCCTR','#连接团#自由行2852283535','SOBN9','XXXNA','2017-08-17 00:00:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',98.00000,2.00000,'','2017-05-27 18:38:43',0.00000,0.00000,NULL,'\0','20170527183843577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56124,'TO056124','C17AIR0818','LCCTR','#连接团#自由行2852283535','SOBN9','XXXNA','2017-08-18 00:00:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',245.00000,5.00000,'','2017-05-27 18:39:06',0.00000,0.00000,NULL,'\0','20170527183906103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56125,'TO056125','C17BNE0818','LCCTR','#连接团#自由行2852283535','SOBN9','OOLAP','2017-08-18 08:00:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',1225.00000,25.00000,'','2017-05-27 18:39:51',0.00000,0.00000,NULL,'\0','20170527183951094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56126,'TO056126','C17CNS0820','LCCTR','#连接团#自由行2852283535','SOBN9','CNSAP','2017-08-20 16:00:00','MR','ZEFENG','RUAN','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,1690.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527182814584',1372.00000,28.00000,'','2017-05-27 18:39:58',0.00000,0.00000,NULL,'\0','20170527183958020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56127,'TO056127','C17ATT0602','LCKLO','9b25f5cc','DEADM','XXXNA','2017-06-02 10:00:00','MS','CHEUNG Man','Wa','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170527184838593',0.00000,0.00000,NULL,'2017-05-27 18:48:38',0.00000,0.00000,NULL,'\0','20170527184838593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56128,'TO056128','C17OOL0529','LAGTS','GTSOOL5D17052901','SG5BB2','SCITY','2017-05-29 07:00:00','MS','YI','YANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,384.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528104539408',0.00000,0.00000,'','2017-05-28 10:45:39',0.00000,0.00000,NULL,'\0','20170528104539408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56129,'TO056129','C17HOT0712','LAFIT','EZBH170711B','XCUST','XXXNA','2017-07-12 14:00:00','MR','JUN','CUI','Hana Yu','INVO1',8,0,0,0,4,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528114939152',0.00000,0.00000,NULL,'2017-05-28 11:49:39',0.00000,0.00000,NULL,'\0','20170528114939152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56130,'TO056130','C17BMT0529','LAYOY','Katie Qian','DTBM1','SHURS','2017-05-29 07:00:00','MS','XX','HO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528120803712',0.00000,0.00000,'','2017-05-28 12:08:03',0.00000,0.00000,NULL,'\0','20170528120803712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56131,'TO056131','C17ATT0601','LCKLO','56cb9ce8','DEADM','XXXNA','2017-06-01 11:00:00','MS','Melanie','Ramos','Hana Yu','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528122252009',0.00000,0.00000,NULL,'2017-05-28 12:22:52',0.00000,0.00000,NULL,'\0','20170528122252009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56132,'TO056132','C17ATT0621','LCKLO','e816982e','DEADM','XXXNA','2017-06-21 08:30:00','MS','Yi Mei','Goh','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528122329932',0.00000,0.00000,NULL,'2017-05-28 12:23:29',0.00000,0.00000,NULL,'\0','20170528122329932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56133,'TO056133','C17ATT0620','LCKLO','e816982e','DEADM','XXXNA','2017-06-20 10:00:00','MS','Yi Mei','Goh','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528122815085',0.00000,0.00000,NULL,'2017-05-28 12:28:15',0.00000,0.00000,NULL,'\0','20170528122815085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56134,'TO056134','C17ATT0605','LCKLO','793272c3','DEADM','XXXNA','2017-06-05 12:00:00','MS','eunice','LIM','Hana Yu','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528123313483',0.00000,0.00000,NULL,'2017-05-28 12:33:13',0.00000,0.00000,NULL,'\0','20170528123313483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56135,'AG056135','C17BMT0529','LAGUT','3819','DTBM1','SCITY','2017-05-29 08:00:00','Mr','ZHOU','QINGLU','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170528123859756',0.00000,0.00000,'','2017-05-28 12:38:59',NULL,NULL,3,'\0','20170528123859756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56136,'AG056136','C17PS0530','LAGUT','3819','DTPS1','SCHSW','2017-05-30 07:20:00','Mr','QINGLU','ZHOU','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170528124044292',0.00000,0.00000,'','2017-05-28 12:40:44',NULL,NULL,3,'\0','20170528124044292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56137,'TO056137','C17MEL0602','LCCTR','2855299078 连接团','SMCN5','MDMAP','2017-06-02 07:40:00','MS','QING','SHI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528134106213',0.00000,0.00000,NULL,'2017-05-28 13:41:06',708.00000,0.00000,NULL,'\0','20170528134106213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56138,'TO056138','C17CNS0605','LAACS','#0723','CNS3L','CNSAP','2017-06-05 10:35:00','MS','Chao','Li','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528135819793',0.00000,0.00000,'','2017-05-28 13:58:19',0.00000,0.00000,NULL,'\0','20170528135819793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56139,'TO056139','C17ATT0602','LCKLO','ebaf5c32','DEADM','XXXNA','2017-06-02 10:00:00','MR','KWONG TSZ','FUNG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528141434685',0.00000,0.00000,NULL,'2017-05-28 14:14:34',0.00000,0.00000,NULL,'\0','20170528141434685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56140,'TO056140','C17ATT0602','LCKLO','9db83316','DEADM','XXXNA','2017-06-02 10:00:00','MS','KAM LAN','YU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528143708331',0.00000,0.00000,NULL,'2017-05-28 14:37:08',0.00000,0.00000,NULL,'\0','20170528143708331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56141,'AG056141','C17BMT0529','LAACS','0725','DTBM1','SCITY','2017-05-29 08:00:00','Ms','Xiaohong','Jin','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170528144029556',0.00000,0.00000,'','2017-05-28 14:40:29',NULL,NULL,3,'\0','20170528144029556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56142,'TO056142','C17ATT0601','LCKLO','dcdec6a2','DEADM','XXXNA','2017-06-01 10:00:00','MR','TSZ FUNG','KWONG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528144628512',0.00000,0.00000,NULL,'2017-05-28 14:46:28',0.00000,0.00000,NULL,'\0','20170528144628512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56143,'TO056143','C17CBR0601','LAGWS','66785','DTCBR','SCITY','2017-06-01 08:00:00','MS','','hew','Alisa Cao','INVO1',7,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528144649525',0.00000,0.00000,NULL,'2017-05-28 14:46:49',304.55000,45.00000,NULL,'\0','20170528144649525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56144,'TO056144','C17ATT0601','LCKLO','9a345efd','DEADM','XXXNA','2017-06-01 10:01:00','MS','KAM LAN','YU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528144725296',0.00000,0.00000,NULL,'2017-05-28 14:47:25',0.00000,0.00000,NULL,'\0','20170528144725312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56145,'TO056145','C17MEL0626','LAGWS','70482','SM4BB','SCITY','2017-06-26 07:00:00','MS','verra','--','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528154556004',0.00000,0.00000,NULL,'2017-05-28 15:45:56',0.00000,0.00000,NULL,'\0','20170528154556004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56146,'TO056146','C17ATT0529','LAISH','Jocelyn','DEADM','XXXNA','2017-05-29 15:00:00','MR','MINWEI','WENG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528155251636',0.00000,0.00000,NULL,'2017-05-28 15:52:51',0.00000,0.00000,NULL,'\0','20170528155251636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56147,'TO056147','C17CNS0608','LAYOT','Derrick','CNS3L','CNSAP','2017-06-08 09:10:00','MR','BRUCE','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528162935873',0.00000,0.00000,'','2017-05-28 16:29:35',0.00000,0.00000,NULL,'\0','20170528162935873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56148,'TO056148','C17ATT0530','LCKLO','ada5e10c','DEADM','XXXNA','2017-05-30 10:00:00','MS','Lucena','Aurea','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528165158505',0.00000,0.00000,NULL,'2017-05-28 16:51:58',0.00000,0.00000,NULL,'\0','20170528165158505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56149,'TO056149','C17ATT0623','LCKLO','f8a906c3','DEADM','XXXNA','2017-06-22 10:00:00','MS','Binti Rashid','Fadilah','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528165801128',0.00000,0.00000,NULL,'2017-05-28 16:58:01',0.00000,0.00000,NULL,'\0','20170528165801128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56150,'TO056150','C17OOL0529','LAGWS','70483','SG5BB','SCITY','2017-05-29 07:00:00','MR','xx','DU','Hana Yu','INVO1',1,0,0,0,0,1,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528170409366',0.00000,0.00000,NULL,'2017-05-28 17:04:09',0.00000,0.00000,NULL,'\0','20170528170409366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56151,'TO056151','C17ATT0530','LCKLO','2d255459','DEADM','XXXNA','2017-05-30 10:00:00','MR','YIM Lok','Hang','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528192717181',0.00000,0.00000,NULL,'2017-05-28 19:27:17',0.00000,0.00000,NULL,'\0','20170528192717181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56152,'TO056152','C17ATT0604','LCKLO','8be1b108','DEADM','XXXNA','2017-06-04 09:30:00','MS','Kai Minh','Fan','Hana Yu','INVO1',5,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528193117453',0.00000,0.00000,NULL,'2017-05-28 19:31:17',0.00000,0.00000,NULL,'\0','20170528193117453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56153,'TO056153','C17ATT0627','LCKLO','d0f06436','DEADM','XXXNA','2017-06-27 10:00:00','MR','Yong Guang Bernard','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528193613822',0.00000,0.00000,NULL,'2017-05-28 19:36:13',0.00000,0.00000,NULL,'\0','20170528193613822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56154,'TO056154','C17ATT0628','LCKLO','02ff9215','DEADM','XXXNA','2017-06-28 10:00:00','MR','Yong Guang Bernard','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528193756876',0.00000,0.00000,NULL,'2017-05-28 19:37:56',0.00000,0.00000,NULL,'\0','20170528193756876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56155,'TO056155','C17ATT0629','LCKLO','b7f5bcb3','DEADM','XXXNA','2017-06-29 10:00:00','MR','Yong Guang Bernard','Tang','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170528193839121',0.00000,0.00000,NULL,'2017-05-28 19:38:39',0.00000,0.00000,NULL,'\0','20170528193839121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56156,'TO056156','C17MEL0929','LCCTR','2857078907  连接团','SMOC8','MDMAP','2017-09-30 07:40:00','MS','QIANQIAN','CHEN','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,1990.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529115909351',7872.00000,64.00000,'','2017-05-29 11:59:09',360.00000,0.00000,NULL,'\0','20170529115909351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56157,'TO056157','C17BNE1002','LCCTR','2857078907  连接团','SMOC8','OOLAP','2017-10-02 07:20:00','MS','QIANQIAN','CHEN','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,2050.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529115909351',1968.00000,16.00000,'','2017-05-29 12:00:56',0.00000,0.00000,NULL,'\0','20170529120056195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56158,'TO056158','C17CNS1004','LCCTR','2857078907  连接团','SMOC8','CNSAP','2017-10-04 16:00:00','MS','QIANQIAN','CHEN','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,2050.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529115909351',2460.00000,20.00000,'','2017-05-29 12:01:07',0.00000,0.00000,NULL,'\0','20170529120107084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56159,'TO056159','C17ATT0530','LCKLO','63dec476','DEADM','XXXNA','2017-05-30 04:00:00','MR','HaoHsuan','Wang','Helen He','CNCL2',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529122641799',0.00000,0.00000,NULL,'2017-05-29 12:26:41',0.00000,0.00000,NULL,'\0','20170529122641799',NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (56160,'AG056160','C17MEL0605','LAEBI','20170605MEL','SM4BB','SHURS','2017-06-05 06:00:00','Mr','HONGZU','TAI','LAEBI','INVO1',6,1,0,0,2,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529132424069',0.00000,0.00000,'','2017-05-29 13:24:24',0.00000,0.00000,3,'\0','20170529132424069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56161,'TO056161','C17CBR0531','LAGGO','2017052853325','DTCBR','SCITY','2017-05-31 08:00:00','MR','','DU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529135744835',0.00000,0.00000,'','2017-05-29 13:57:44',0.00000,0.00000,NULL,'\0','20170529135744835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56162,'TO056162','C17MEL0605','LAGRA','GSCL32773','SM4BB','SCITY','2017-06-05 07:00:00','MS','YIPING','ZHU','Hana Yu','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529140400936',0.00000,0.00000,'','2017-05-29 14:04:00',523.40000,40.00000,NULL,'\0','20170529140400936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56163,'TO056163','C17CNS0630','LAFSH','FS17052901','CNS4L','CNSAP','2017-06-30 09:10:00','MR','XIAOBO','WANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,510.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529140401794',0.00000,0.00000,'','2017-05-29 14:04:01',287.30000,0.00000,NULL,'\0','20170529140401794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56164,'TO056164','C17MEL0703','LAAUT','350745','SM4BB','MDMAP','2017-07-03 17:35:00','','YUN FENG','LIU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,265.66000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529141702529',0.00000,0.00000,'','2017-05-29 14:17:02',0.00000,0.00000,NULL,'\0','20170529141702529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56165,'TO056165','C17ATT0530','LATFI','083479','DEADM','XXXNA','2017-05-30 09:30:00','','TING','Sun','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529143801139',0.00000,0.00000,NULL,'2017-05-29 14:38:01',0.00000,0.00000,NULL,'\0','20170529143801139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56166,'TO056166','C17CBR0530','LAGWS','66789','DTCBR','SCITY','2017-05-30 08:00:00','MR','XX','LIANG','Hana Yu','INVO1',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529150656814',0.00000,0.00000,NULL,'2017-05-29 15:06:56',292.40000,40.00000,NULL,'\0','20170529150656814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56167,'TO056167','C17BMT0603','LAALT','#3183','DTBM1','SHURS','2017-06-03 07:00:00','MR','BAILIN','GU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529152754784',0.00000,0.00000,'','2017-05-29 15:27:54',0.00000,0.00000,NULL,'\0','20170529152754784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56168,'TO056168','C17CBR0603','LASKY','#8022','DTCBR','SHURS','2017-06-03 07:00:00','MS','AMY','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529162836501',0.00000,0.00000,NULL,'2017-05-29 16:28:36',0.00000,0.00000,NULL,'\0','20170529162836501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56169,'TO056169','C17CBR0530','LAGWS','66791','DTCBR','SCITY','2017-05-30 08:00:00','MR','XX','ZHAO','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529164200277',0.00000,0.00000,NULL,'2017-05-29 16:42:00',0.00000,0.00000,NULL,'\0','20170529164200277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56170,'TO056170','C17ATT0628','LCKLO','b4edbad4','DEADM','XXXNA','2017-06-28 10:00:00','','Djohan','Tineke','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529165147306',0.00000,0.00000,NULL,'2017-05-29 16:51:47',0.00000,0.00000,NULL,'\0','20170529165147306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56171,'TO056171','C17MEL0626','LASCL','CATHY','SM3BA','SHURS','2017-06-26 06:00:00','MR','BOYUAN','ZHANG','Helen He','INVO1',2,0,0,0,0,1,0,0,355.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529165203515',0.00000,0.00000,'','2017-05-29 16:52:03',0.00000,0.00000,NULL,'\0','20170529165203515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56172,'TO056172','C17BMT0530','LAGWS','66784','DTBM1','SCITY','2017-05-30 08:00:00','MR','XX','HEW','Hana Yu','INVO1',8,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529165610260',0.00000,0.00000,NULL,'2017-05-29 16:56:10',0.00000,0.00000,NULL,'\0','20170529165610260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56173,'TO056173','C18MEL0101','LAINT','A170524033','XCUST','XXXNA','2018-01-04 00:00:00','MR','JOHNNY KWONG JOE','CHAN','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529171306742',0.00000,0.00000,'','2017-05-29 17:13:06',0.00000,0.00000,NULL,'\0','20170529171306742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56174,'TO056174','C18SYD0105','LAINT','A170524033','DTSYD','XXXNA','2018-01-05 00:00:00','MR','JOHNNY KWONG JOE','CHAN','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529171848773',0.00000,0.00000,'','2017-05-29 17:18:48',0.00000,0.00000,NULL,'\0','20170529171848773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56175,'TO056175','C18CBR0106','LAINT','A170524033','DTCBR','XXXNA','2018-01-06 00:00:00','MR','JOHNNY KWONG JOE','CHAN','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529171959847',0.00000,0.00000,'','2017-05-29 17:19:59',0.00000,0.00000,NULL,'\0','20170529171959847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56176,'TO056176','C18BMT0107','LAINT','A170524033','DTBM1','XXXNA','2018-01-07 00:00:00','MR','JOHNNY KWONG JOE','CHAN','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529172117238',0.00000,0.00000,NULL,'2017-05-29 17:21:17',0.00000,0.00000,NULL,'\0','20170529172117238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56177,'TO056177','C17PS0530','LAGWS','66788','DTPS1','SCITY','2017-05-30 07:00:00','MR','XX','YUEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529172155427',0.00000,0.00000,NULL,'2017-05-29 17:21:55',214.30000,10.00000,NULL,'\0','20170529172155427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56178,'TO056178','C18OOL0108','LAINT','A170524033','SG5BB2','XXXNA','2018-01-08 00:00:00','MR','JOHNNY KWONG JOE','CHAN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,114.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529172518056',0.00000,0.00000,'','2017-05-29 17:25:18',0.00000,0.00000,NULL,'\0','20170529172518056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56179,'TO056179','C17OOL0605','LAUHT','Sugar','SG4BA2','SCITY','2017-06-05 07:00:00','MS','Xiufang','ZHAO','Helen He','INVO1',2,0,0,0,1,0,0,0,269.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529174250933',0.00000,0.00000,'','2017-05-29 17:42:50',0.00000,0.00000,NULL,'\0','20170529174250933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56180,'TO056180','C17BMT0611','LAUHT','SUGAR','DTBM1','SCITY','2017-06-11 08:00:00','MS','XIUFANG','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529180146974',0.00000,0.00000,'','2017-05-29 18:01:46',0.00000,0.00000,NULL,'\0','20170529180146974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56181,'TO056181','C17BNE0826','LAINT','A170525020','OOL3L','OOLAP','2017-08-26 10:05:00','','MARIA','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529181016284',0.00000,0.00000,'','2017-05-29 18:10:16',0.00000,0.00000,NULL,'\0','20170529181016284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56182,'TO056182','C17HOT0828','LAINT','A170525020','XCUST','XXXNA','2017-08-28 00:00:00','','MARIA','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529181248556',0.00000,0.00000,NULL,'2017-05-29 18:12:48',0.00000,0.00000,NULL,'\0','20170529181016284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56183,'TO056183','C17MEL1016','LAINT','#散拼团#A170526016','MS5B4','XXXNA','2017-10-19 00:00:00','','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,461.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183306824',69.15000,3.00000,'','2017-05-29 18:33:06',0.00000,0.00000,NULL,'\0','20170529183306824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56184,'TO056184','C17ATT0604','LCKLO','0b21ff50','DEADM','XXXNA','2017-06-04 10:00:00','MS','Wan yiu michel','Kong','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183404700',0.00000,0.00000,NULL,'2017-05-29 18:34:04',0.00000,0.00000,NULL,'\0','20170529183404700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56185,'TO056185','C17HOT1019','LAINT','#散拼团#A170526016','MS5B4','MCITY','2017-10-19 07:15:00','','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,461.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183306824',1751.80000,76.00000,NULL,'2017-05-29 18:34:53',0.00000,0.00000,NULL,'\0','20170529183453310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56186,'TO056186','C17SYD1020','LAINT','#散拼团#A170526016','MS5B4','MCITY','2017-10-19 07:15:00','','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,461.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183306824',184.40000,8.00000,'','2017-05-29 18:35:08',0.00000,0.00000,NULL,'\0','20170529183508083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56187,'TO056187','C17CBR1021','LAINT','#散拼团#A170526016','MS5B4','MCITY','2017-10-19 07:15:00','','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,461.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183306824',184.40000,8.00000,'','2017-05-29 18:35:17',0.00000,0.00000,NULL,'\0','20170529183517505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56188,'TO056188','C17BMT1022','LAINT','#散拼团#A170526016','MS5B4','MCITY','2017-10-22 00:00:00','MR','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,461.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183306824',115.25000,5.00000,'','2017-05-29 18:35:25',0.00000,0.00000,NULL,'\0','20170529183525867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56189,'TO056189','C17CNS0607','LAUTT','01497','CNS4L','CNSAP','2017-06-07 09:10:00','MS','YAN','CUI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529183753303',0.00000,0.00000,'','2017-05-29 18:37:53',0.00000,0.00000,NULL,'\0','20170529183753303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56190,'TO056190','C17OOL1023','LAINT','A170526016','SG5BB2','XXXNA','2017-10-23 00:00:00','','YAO SHU','LIN','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,135.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529185339211',0.00000,0.00000,'','2017-05-29 18:53:39',0.00000,0.00000,NULL,'\0','20170529183306824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56191,'TO056191','C17PS0530','LAGWS','66793','DTPS1','SCITY','2017-05-30 07:00:00','MR','XX','NA','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529190148427',0.00000,0.00000,NULL,'2017-05-29 19:01:48',107.15000,5.00000,NULL,'\0','20170529190148427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56192,'TO056192','C17BMT0530','LAGWS','66792','DTBM1','SCITY','2017-05-30 08:00:00','MR','XX','HAU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170529190239518',0.00000,0.00000,NULL,'2017-05-29 19:02:39',0.00000,0.00000,NULL,'\0','20170529190239518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56193,'TO056193','C17CBR0602','LAUHT','PENNY','DTCBR','SCITY','2017-06-02 08:00:00','','','BO','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530105121883',0.00000,0.00000,NULL,'2017-05-30 10:51:21',0.00000,0.00000,NULL,'\0','20170530105121883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56194,'TO056194','C17ATT0602','LCKLO','8d2e6b74','DEADM','XXXNA','2017-06-02 10:00:00','MS','Angeline','Kiang','Alisa Cao','INVO1',4,3,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530105323688',0.00000,0.00000,NULL,'2017-05-30 10:53:23',0.00000,0.00000,NULL,'\0','20170530105323688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56195,'TO056195','C17ATT0601','LCKLO','bb40a8dc','DEADM','XXXNA','2017-06-01 10:00:00','','Angeline','Kiang','Pancy Mao','INVO1',4,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530105352439',0.00000,0.00000,NULL,'2017-05-30 10:53:52',0.00000,0.00000,NULL,'\0','20170530105352439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56196,'TO056196','C17ATT0608','LCKLO','e30dd840','DEADM','XXXNA','2017-06-08 09:30:00','MR','Max Guan','Chaowen','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530110150377',0.00000,0.00000,NULL,'2017-05-30 11:01:50',0.00000,0.00000,NULL,'\0','20170530110150377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56197,'AG056197','C17BMT0531','LACFT','6202','DTBM1','SCITY','2017-05-31 08:00:00','Mr','k','kang','LACFT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530114541821',0.00000,0.00000,NULL,'2017-05-30 11:45:41',0.00000,0.00000,3,'\0','20170530114541821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56198,'TO056198','C17ATT0609','LCKLO','89082c98','DEADM','XXXNA','2017-06-09 10:00:00','MS','Siew Chooi','Yong','Carrie Yuan','INVO1',3,3,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530120435147',0.00000,0.00000,NULL,'2017-05-30 12:04:35',0.00000,0.00000,NULL,'\0','20170530120435147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56199,'TO056199','C17ZTB0811L','LMHXP','FEI','XCUST','SDMAP','2017-08-11 08:25:00','MR','HUIHUI','LI','Alisa Cao','INVO1',17,0,0,0,1,0,5,0,158.94000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530121245659',0.00000,0.00000,'','2017-05-30 12:12:45',0.00000,85.00000,NULL,'\0','20170530121245659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56200,'TO056200','C17MEL0714','LASKY','8015','SM3AA','MDMAP','2017-07-15 07:35:00','MS','Ngan Choi','CHEUNG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,509.00000,509.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530124304014',0.00000,0.00000,'','2017-05-30 12:43:04',0.00000,0.00000,NULL,'\0','20170530124304014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56201,'TO056201','C17BMT0829','LAINT','A170525020','DTBM1','XXXNA','2017-08-29 00:00:00','','MARIA','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530125036446',0.00000,0.00000,'','2017-05-30 12:50:36',0.00000,0.00000,NULL,'\0','20170530125036446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56202,'TO056202','C17SYD0830','LAINT','A170525020','DTSYD','XXXNA','2017-08-30 00:00:00','','MARIA','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530125321775',0.00000,0.00000,NULL,'2017-05-30 12:53:21',0.00000,0.00000,NULL,'\0','20170530125036446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56203,'TO056203','C17BMT0815','LCCTR','2863825793   自由行','DTBM1','SCITY','2017-08-15 08:00:00','MS','HAIQING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530125656712',0.00000,0.00000,'','2017-05-30 12:56:56',0.00000,0.00000,NULL,'\0','20170530125656712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56204,'TO056204','C17CNS0605','LALED','Jason','CNS3L','CNSAP','2017-06-05 12:45:00','MR','HUANG','YI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530133212466',0.00000,0.00000,'','2017-05-30 13:32:12',0.00000,0.00000,NULL,'\0','20170530133212466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56205,'TO056205','C17ATT0605','LCKLO','d9b847b0','DEADM','XXXNA','2017-06-05 13:00:00','MS','Stephanie Ogario','Jill','Alisa Cao','INVO1',6,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530133217318',0.00000,0.00000,NULL,'2017-05-30 13:32:17',0.00000,0.00000,NULL,'\0','20170530133217318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56206,'TO056206','C17CBR0604','LACAS','Forrest','DTCBR','SCITY','2017-06-04 08:00:00','MR','Yanjun','LONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530133630662',0.00000,0.00000,NULL,'2017-05-30 13:36:30',0.00000,0.00000,NULL,'\0','20170530133630662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56207,'TO056207','C17BMT0605','LACAS','Forrest','DTBM1','SCITY','2017-06-05 08:00:00','MR','Yanjun','LONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530133738757',0.00000,0.00000,'','2017-05-30 13:37:38',0.00000,0.00000,NULL,'\0','20170530133738757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56208,'TO056208','C17ATT0606','LCKLO','b3f18aff','DEADM','XXXNA','2017-06-06 09:30:00','MR','LING CHI','TUNG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530133941888',0.00000,0.00000,NULL,'2017-05-30 13:39:41',0.00000,0.00000,NULL,'\0','20170530133941888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56209,'TO056209','C17ATT0606','LCKLO','1209bc84','DEADM','XXXNA','2017-06-06 00:00:00','','Stephanie Ogario','Jill','Pancy Mao','INVO1',6,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530135220892',0.00000,0.00000,NULL,'2017-05-30 13:52:20',0.00000,0.00000,NULL,'\0','20170530135220892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56210,'AG056210','C17CBR0601','LACFT','6204','DTCBR','SCITY','2017-06-01 08:00:00','Ms','y','Kong','LACFT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530135937739',0.00000,0.00000,'','2017-05-30 13:59:37',0.00000,0.00000,3,'\0','20170530135937739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56211,'AG056211','C17BMT0531','LACFT','6203','DTBM1','SCITY','2017-05-31 08:00:00','Ms','Y','Kong','LACFT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530140043587',0.00000,0.00000,NULL,'2017-05-30 14:00:43',0.00000,0.00000,3,'\0','20170530140043587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56212,'TO056212','C17ATT0717','LCKLO','67078811','DEADM','XXXNA','2017-07-17 10:00:00','MR','JIYOON','SANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530142231353',0.00000,0.00000,NULL,'2017-05-30 14:22:31',0.00000,0.00000,NULL,'\0','20170530142231353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56213,'TO056213','C17ADL0711','LCCTR','2859255573','ADK1D','XXXNA','2017-07-11 00:00:00','','YUSHI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,351.00000,192.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530142730281',0.00000,0.00000,'','2017-05-30 14:27:30',0.00000,0.00000,NULL,'\0','20170530142730281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56214,'TO056214','C17CBR0531','LANXH','#166550','DTCBR','SCITY','2017-05-31 08:00:00','MS','Wei Ying','Han','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530154320263',0.00000,0.00000,'','2017-05-30 15:43:20',0.00000,0.00000,NULL,'\0','20170530154320263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56215,'TO056215','C17CBR0531','LANXH','#166774','DTCBR','SCITY','2017-05-31 08:00:00','MS','ZHIYUAN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530154456530',0.00000,0.00000,'','2017-05-30 15:44:56',0.00000,0.00000,NULL,'\0','20170530154456530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56216,'TO056216','C17CBR0531','LANXH','#166812','DTCBR','SCITY','2017-05-31 08:00:00','MS','MINLING','CAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530154550132',0.00000,0.00000,'','2017-05-30 15:45:50',0.00000,0.00000,NULL,'\0','20170530154550132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56217,'TO056217','C17OOL0626','LMODY','#连接团#162453','MSGA62','XXXNA','2017-06-30 00:00:00','','PING','SU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,883.00000,849.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530155941473',3954.60000,72.00000,'','2017-05-30 15:59:41',1077.50000,0.00000,NULL,'\0','20170530155941473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56218,'TO056218','C17HOT0630','LMODY','#连接团#162453','MSGA62','XXXNA','2017-06-30 00:00:00','','PING','SU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,1098.50000,849.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530155941473',1098.50000,20.00000,NULL,'2017-05-30 15:59:56',0.00000,0.00000,NULL,'\0','20170530155956668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56219,'TO056219','C17BMT0701','LMODY','#连接团#162453','MSGA62','XXXNA','2017-07-01 00:00:00','','PING','SU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,1098.50000,849.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530155941473',219.70000,4.00000,'','2017-05-30 16:00:09',0.00000,0.00000,NULL,'\0','20170530160009912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56220,'TO056220','C17PS0702','LMODY','#连接团#162453','MSGA62','XXXNA','2017-06-30 00:00:00','','PING','SU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,1098.50000,849.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530155941473',219.70000,4.00000,'','2017-05-30 16:00:19',0.00000,0.00000,NULL,'\0','20170530160019818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56221,'TO056221','C17AIR0621','LACET','散拼团#kathy','MS4L4','SDMAP','2017-06-22 00:00:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530160316192',971.10000,83.00000,'','2017-05-30 16:03:16',0.00000,0.00000,NULL,'\0','20170530160316192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56222,'TO056222','C17SYD0623','LACET','散拼团#kathy','MS4L4','XXXNA','2017-06-23 00:00:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530160316192',46.80000,4.00000,NULL,'2017-05-30 16:08:11',0.00000,0.00000,NULL,'\0','20170530160811828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56223,'TO056223','C17BMT0622','LACET','散拼团#kathy','MS4L4','XXXNA','2017-06-22 00:00:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530160316192',23.40000,2.00000,'','2017-05-30 16:08:19',0.00000,0.00000,NULL,'\0','20170530160819410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56224,'TO056224','C17AIR0624','LACET','散拼团#kathy','MS4L4','XXXNA','2017-06-22 00:00:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,585.00000,380.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530160316192',128.70000,11.00000,'','2017-05-30 16:09:34',0.00000,0.00000,NULL,'\0','20170530160934883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56225,'TO056225','C17MEL0626','LACET','KATHY','SM4BB','SCITY','2017-06-26 21:55:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,259.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530161303564',0.00000,0.00000,'','2017-05-30 16:13:03',0.00000,0.00000,NULL,'\0','20170530161303564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56226,'TO056226','C17PI0629','LACET','KATHY','XCUST','XXXNA','2017-06-29 08:30:00','MS','FENG','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530161959009',0.00000,0.00000,NULL,'2017-05-30 16:19:59',0.00000,0.00000,NULL,'\0','20170530161303564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56227,'AG056227','C17BMT0605','LAJSF','21800','DTBM1','SHURS','2017-06-05 07:00:00','Ms','YING','ZHANG','LAJSF','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530162033968',0.00000,0.00000,'','2017-05-30 16:20:33',0.00000,0.00000,3,'\0','20170530162033968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56228,'TO056228','C17ATT0605','LCKLO','5065d8a5','DEADM','XXXNA','2017-06-05 10:00:00','MS','cho hiu','ting','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530162905852',0.00000,0.00000,NULL,'2017-05-30 16:29:05',0.00000,0.00000,NULL,'\0','20170530162905852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56229,'TO056229','C17ATT0607','LCKLO','89082c98','DEADM','XXXNA','2017-06-07 10:00:00','MS','Siew Chooi','Yong','Helen He','INVO1',3,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530164721270',0.00000,0.00000,NULL,'2017-05-30 16:47:21',0.00000,0.00000,NULL,'\0','20170530164721270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56230,'TO056230','C17CBR0531','LAAAA','Wendy Yuan','DTCBR','SHURS','2017-05-31 07:00:00','MS','Anna','','Carrie Yuan','INVO1',4,0,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530171607975',0.00000,0.00000,'','2017-05-30 17:16:07',0.00000,0.00000,NULL,'\0','20170530171607975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56231,'TO056231','C17BMT0607','LASKY','300000133','DTBM1','SCITY','2017-06-07 08:00:00','','yunyi','lau','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530173908905',0.00000,0.00000,'','2017-05-30 17:39:08',0.00000,0.00000,NULL,'\0','20170530173908905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56232,'TO056232','C17MEL0609','LAAKT','连接团#Lillian','SMOC7','MDMAP','2017-06-10 07:40:00','MR','ping','Zhang','Helen He','INVO1',2,1,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530180356430',3670.80000,76.00000,'','2017-05-30 18:03:56',0.00000,0.00000,NULL,'\0','20170530180356430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56233,'TO056233','C17BNE0612','LAAKT','连接团#Lillian','SMOC7','OOLAP','2017-06-12 08:00:00','MR','ping','Zhang','Helen He','INVO1',2,1,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530180356430',555.45000,11.50000,'','2017-05-30 18:05:56',0.00000,0.00000,NULL,'\0','20170530180556207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56234,'TO056234','C17CNS0614','LAAKT','连接团#Lillian','SMOC7','CNSAP','2017-06-14 08:25:00','MR','ping','Zhang','Helen He','INVO1',2,1,0,0,0,0,1,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530180356430',603.75000,12.50000,'','2017-05-30 18:06:03',0.00000,0.00000,NULL,'\0','20170530180603399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56235,'TO056235','C17CNS0614','LASKY','8026','CNS3L','CNSAP','2017-06-14 00:00:00','','Jun','He','Carrie Yuan','CNCL2',0,0,0,0,0,0,1,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530183203355',0.00000,0.00000,NULL,'2017-05-30 18:32:03',0.00000,0.00000,NULL,'\0','20170530183203355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56236,'TO056236','C17BMT0601','LADRI','司机BRYAN代收团费','DTBM1','SCITY','2017-06-01 08:00:00','MR','CHENGLEE','WEI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170530211318351',0.00000,0.00000,'','2017-05-30 21:13:18',0.00000,0.00000,NULL,'\0','20170530211318351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56237,'TO056237','C17ATT0605','LCKLO','2bddee2f','DEADM','XXXNA','2017-06-05 11:00:00','','Yan Ooi','Kar','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531112434840',0.00000,0.00000,NULL,'2017-05-31 11:24:34',0.00000,0.00000,NULL,'\0','20170531112434840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56238,'TO056238','C17ATT0618','LCKLO','78703787','DEADM','XXXNA','2017-06-18 11:00:00','','Sze Leung','Wing','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531113956271',0.00000,0.00000,NULL,'2017-05-31 11:39:56',0.00000,0.00000,NULL,'\0','20170531113956271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56239,'TO056239','C17ATT0618','LCKLO','ef080ce7','DEADM','XXXNA','2017-06-18 09:30:00','','Wing Yan','Chan','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531114306358',0.00000,0.00000,NULL,'2017-05-31 11:43:06',0.00000,0.00000,NULL,'\0','20170531114306358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56240,'TO056240','C17ATT0606','LCKLO','2bddee2f','DEADM','XXXNA','2017-06-06 09:30:00','','Yan Ooi','Kar','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,26.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531115233482',0.00000,0.00000,NULL,'2017-05-31 11:52:33',0.00000,0.00000,NULL,'\0','20170531115233482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56241,'TO056241','C17ATT0606','LCKLO','b9a1dc63','DEADM','XXXNA','2017-06-06 09:35:00','','RENEE YAP','FRANCES','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531115907320',0.00000,0.00000,NULL,'2017-05-31 11:59:07',0.00000,0.00000,NULL,'\0','20170531115907320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56242,'TO056242','C17ATT0601','LCWOQ','A17053089604852','DEADM','XXXNA','2017-06-01 10:00:00','MR','HUI','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531121352731',0.00000,0.00000,NULL,'2017-05-31 12:13:52',0.00000,0.00000,NULL,'\0','20170531121352731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56243,'TO056243','C17MEL0602','LAGWS','70484','SM4BB','SCITY','2017-06-02 07:00:00','','--','wong','Flora Shi','INVO1',1,0,0,1,0,0,0,0,329.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531122127581',0.00000,0.00000,NULL,'2017-05-31 12:21:27',0.00000,0.00000,NULL,'\0','20170531122127581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56244,'TO056244','C17ATT0601','LCKLO','43bd0e00','DEADM','XXXNA','2017-06-01 10:00:00','MS','Sarah','gray','Helen He','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531122327982',0.00000,0.00000,NULL,'2017-05-31 12:23:27',0.00000,0.00000,NULL,'\0','20170531122327982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56245,'TO056245','C17ATT0602','LCKLO','28205752','DEADM','XXXNA','2017-06-02 10:00:00','MS','SIHUI','KOH','Helen He','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531123012164',0.00000,0.00000,NULL,'2017-05-31 12:30:12',0.00000,0.00000,NULL,'\0','20170531123012164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56246,'TO056246','C17ATT0605','LCKLO','12697a4d','DEADM','XXXNA','2017-06-05 10:00:00','MS','Tzin Ju','Lim','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531123802785',0.00000,0.00000,NULL,'2017-05-31 12:38:02',0.00000,0.00000,NULL,'\0','20170531123802785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56247,'TO056247','C17ATT0606','LCKLO','28205752','DEADM','XXXNA','2017-06-06 10:00:00','MS','SIHUI','KOH','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531124112825',0.00000,0.00000,NULL,'2017-05-31 12:41:12',0.00000,0.00000,NULL,'\0','20170531124112825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56248,'TO056248','C17ATT0608','LCKLO','9e976c36','DEADM','XXXNA','2017-06-08 10:00:00','MR','cho hiu','ting','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531124547385',0.00000,0.00000,NULL,'2017-05-31 12:45:47',0.00000,0.00000,NULL,'\0','20170531124547385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56249,'TO056249','C17MEL0703','LCWOQ','T17052529233296','SM4BB','SCITY','2017-07-03 07:00:00','MS','YING','GU','Helen He','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531125051914',0.00000,0.00000,'','2017-05-31 12:50:51',0.00000,0.00000,NULL,'\0','20170531125051914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56250,'TO056250','C17ATT0611','LCKLO','b9a1dc63','DEADM','XXXNA','2017-06-11 09:30:00','','FRANCES RENEE','YAP','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531125513230',0.00000,0.00000,NULL,'2017-05-31 12:55:13',0.00000,0.00000,NULL,'\0','20170531125513230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56251,'AG056251','C17PS0601','LAACS','la','DTPS1','SCITY','2017-06-01 07:00:00','Ms','Aiqin','Xue','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170531130258625',0.00000,0.00000,'','2017-05-31 13:02:58',NULL,NULL,3,'\0','20170531130258625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56252,'TO056252','C17ATT0612','LCKLO','3684776e','DEADM','XXXNA','2017-06-12 10:00:00','','HO KA','YIN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531130321276',0.00000,0.00000,NULL,'2017-05-31 13:03:21',0.00000,0.00000,NULL,'\0','20170531130321276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56253,'TO056253','C17ATT0613','LCKLO','3684776e','DEADM','XXXNA','2017-06-13 10:00:00','','HO KA','YIN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531130825461',0.00000,0.00000,NULL,'2017-05-31 13:08:25',0.00000,0.00000,NULL,'\0','20170531130321276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56254,'AG056254','C17BMT0602','LAACS','la','DTBM1','SCITY','2017-06-02 08:00:00','Mr','Aiqin','Xue','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170531131126531',0.00000,0.00000,'','2017-05-31 13:11:26',NULL,NULL,3,'\0','20170531131126531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56255,'TO056255','C17OOL0605','LAFOT','Lily','SG5BB','SCITY','2017-06-05 07:00:00','','HSIU JIH','LIN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,142.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531134442695',0.00000,0.00000,'','2017-05-31 13:44:42',0.00000,0.00000,NULL,'\0','20170531134442695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56256,'TO056256','C17CNS0703','LCCTR','2861878540','CNS4A','CNSAP','2017-07-03 09:10:00','MS','JING','TIAN','Flora Shi','INVO1',7,1,0,0,4,0,0,0,1028.00000,998.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531135645928',0.00000,0.00000,'','2017-05-31 13:56:45',0.00000,0.00000,NULL,'\0','20170531135645928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56257,'TO056257','C17ZTB0605PC','LAAZW','Eric Wu','XCUST','XXXNA','2017-06-05 00:00:00','','','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,122.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531135659562',0.00000,0.00000,NULL,'2017-05-31 13:56:59',0.00000,0.00000,NULL,'\0','20170531135659562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56258,'TO056258','C17CBR0601','LAGWS','66799','DTCBR','SCITY','2017-06-01 08:00:00','','','wong','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531141825458',0.00000,0.00000,NULL,'2017-05-31 14:18:25',36.55000,5.00000,NULL,'\0','20170531141825458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56259,'TO056259','C17ATT0609','LCKLO','9f6c44a0','DEADM','XXXNA','2017-06-09 11:00:00','MS','Zhen Heng','Hui','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531143731623',0.00000,0.00000,NULL,'2017-05-31 14:37:31',0.00000,0.00000,NULL,'\0','20170531143731623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56260,'TO056260','C17ATT0605','LCKLO','70e36b20','DEADM','XXXNA','2017-06-05 10:00:00','MS','Te-Hui','Hsu','Flora Shi','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531144439688',0.00000,0.00000,NULL,'2017-05-31 14:44:39',0.00000,0.00000,NULL,'\0','20170531144439688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56261,'TO056261','C17ATT0605','LCKLO','c322b18f','DEADM','XXXNA','2017-06-05 10:00:00','MR','Lin Yam','Yeung','Flora Shi','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531145119750',0.00000,0.00000,NULL,'2017-05-31 14:51:19',0.00000,0.00000,NULL,'\0','20170531145119750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56262,'TO056262','C17ATT0602','LCKLO','a50c39bd','DEADM','XXXNA','2017-06-02 10:00:00','MS','Wing Tung','Poon','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531150013225',0.00000,0.00000,NULL,'2017-05-31 15:00:13',0.00000,0.00000,NULL,'\0','20170531150013225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56263,'TO056263','C17AIR0613','LMODY','168854','XCUST','SDMAP','2017-06-13 08:15:00','MS','HUA','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33300,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531154630778',0.00000,0.00000,'','2017-05-31 15:46:30',0.00000,0.00000,NULL,'\0','20170531154630778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56264,'TO056264','C17BMT0614','LMODY','168854','DTBM1','SCITY','2017-06-14 08:00:00','MS','HUA','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531154823067',0.00000,0.00000,'','2017-05-31 15:48:23',0.00000,0.00000,NULL,'\0','20170531154630778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56265,'TO056265','C17AIR0615','LMODY','168854','XCUST','XXXNA','2017-06-15 00:00:00','MS','HUA','YU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531154939991',0.00000,0.00000,'','2017-05-31 15:49:39',0.00000,0.00000,NULL,'\0','20170531154630778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56266,'TO056266','C17ATT0601','LAUTT','Rebecca','DEADM','XXXNA','2017-06-01 09:30:00','','HAOLEI','MA','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531155851686',0.00000,0.00000,NULL,'2017-05-31 15:58:51',0.00000,0.00000,NULL,'\0','20170531155851686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56267,'TO056267','C17ATT0601','LATFI','Fay','DEADM','XXXNA','2017-06-01 09:30:00','MS','','ou','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531161014608',0.00000,0.00000,NULL,'2017-05-31 16:10:14',0.00000,0.00000,NULL,'\0','20170531161014608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56268,'TO056268','C17ATT0604','LASCT','239944','DEADM','XXXNA','2017-06-04 09:30:00','','xiaojie','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531163259938',0.00000,0.00000,NULL,'2017-05-31 16:32:59',0.00000,0.00000,NULL,'\0','20170531163259938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56269,'TO056269','C17PS0601','LAGWS','66790','DTPS1','SCITY','2017-06-01 07:00:00','','','YEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531171940159',0.00000,0.00000,NULL,'2017-05-31 17:19:40',0.00000,0.00000,NULL,'\0','20170531171940159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56270,'TO056270','C17PS0601','LAGWS','66796','DTPS1','SCITY','2017-06-01 07:00:00','','tracy','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531172120342',0.00000,0.00000,NULL,'2017-05-31 17:21:20',0.00000,0.00000,NULL,'\0','20170531172120342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56271,'TO056271','C17PS0601','LAGWS','66809','DTPS1','SCITY','2017-06-01 07:00:00','','teoh','','Pancy Mao','INVO1',2,4,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531172450100',0.00000,0.00000,NULL,'2017-05-31 17:24:50',466.30000,30.00000,NULL,'\0','20170531172450100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56272,'TO056272','C17BMT0601','LAGWS','66697','DTBM1','SCITY','2017-06-01 08:00:00','','--','yu','Flora Shi','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531172957795',0.00000,0.00000,NULL,'2017-05-31 17:29:57',0.00000,0.00000,NULL,'\0','20170531172957795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56273,'TO056273','C17ATT0706','LASTS','Rain','DEADM','XXXNA','2017-07-06 10:00:00','','RAIN','','Pancy Mao','INVO1',6,3,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531181242065',0.00000,0.00000,NULL,'2017-05-31 18:12:42',0.00000,0.00000,NULL,'\0','20170531181242065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56274,'TO056274','C17MEL0602','LMGCT','TSF170602CYC','XCUST','SCITY','2017-06-02 07:00:00','MS','So Yung','Hui','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531181918977',0.00000,0.00000,'','2017-05-31 18:19:18',0.00000,0.00000,NULL,'\0','20170531181918977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56275,'TO056275','C17MEL0602','LMGCT','TSF170602CYC','XCUST','SCITY','2017-06-02 07:00:00','MS','Qing','Lu','Flora Shi','INVO1',6,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531182206427',0.00000,0.00000,'','2017-05-31 18:22:06',0.00000,0.00000,NULL,'\0','20170531182206427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56276,'TO056276','C17ATT0610','LCKLO','260b2fee','DEADM','XXXNA','2017-06-10 09:30:00','','YU JIN','LEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531182420837',0.00000,0.00000,NULL,'2017-05-31 18:24:20',0.00000,0.00000,NULL,'\0','20170531182420837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56277,'TO056277','C17BMT0608','LMODY','169079','DTBM1','SCITY','2017-06-08 08:00:00','','KEVIN','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531182953867',0.00000,0.00000,'','2017-05-31 18:29:53',0.00000,0.00000,NULL,'\0','20170531182953867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56278,'TO056278','C17CBR0601','LACFT','6205','DTCBR','SCITY','2017-06-01 08:00:00','MR','KANG','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531183208526',0.00000,0.00000,'','2017-05-31 18:32:08',0.00000,0.00000,NULL,'\0','20170531183208526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56279,'TO056279','C17ATT0602','LCKLO','73faa3b0','DEADM','XXXNA','2017-06-02 10:00:00','MR','Hooi Ong','Kar','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531185704397',0.00000,0.00000,NULL,'2017-05-31 18:57:04',0.00000,0.00000,NULL,'\0','20170531185704397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56280,'TO056280','C17MEL0612','LCWOQ','#连接团#T17053075384116','SMOC8','MDMAP','2017-06-13 07:40:00','MR','WENZHONG','AO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531192003440',2053.20000,58.00000,'','2017-05-31 19:20:03',0.00000,0.00000,NULL,'\0','20170531192003440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56281,'TO056281','C17BNE0615','LCWOQ','#连接团#T17053075384116','SMOC8','OOLAP','2017-06-15 08:00:00','MR','WENZHONG','AO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531192003440',690.30000,19.50000,'','2017-05-31 19:21:28',0.00000,0.00000,NULL,'\0','20170531192128226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56282,'TO056282','C17CNS0617','LCWOQ','#连接团#T17053075384116','SMOC8','CNSAP','2017-06-17 08:25:00','MR','WENZHONG','AO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1770.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531192003440',796.50000,22.50000,'','2017-05-31 19:21:35',0.00000,0.00000,NULL,'\0','20170531192135870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56283,'TO056283','C17BMT0601','LAAKT','annie','DTBM1','SCITY','2017-06-01 08:00:00','MR','jinyi','li','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170531194455348',0.00000,0.00000,NULL,'2017-05-31 19:44:55',0.00000,0.00000,NULL,'\0','20170531194455348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56284,'AG056284','C17CBR0603','LAAAA','H17-4-48','DTCBR','SHURS','2017-06-03 07:00:00','Mr','先生','吴','LAAAA','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170601100929668',0.00000,0.00000,NULL,'2017-06-01 10:09:29',NULL,NULL,3,'\0','20170601100929668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56285,'TO056285','C17MEL0605','LATFI','A297347','SM4BB','SHURS','2017-06-05 06:00:00','','HUIJUN','YANG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601104715712',0.00000,0.00000,'','2017-06-01 10:47:15',0.00000,0.00000,NULL,'\0','20170601104715712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56286,'TO056286','C17ATT0601','LAACS','#0725','DEADM','XXXNA','2017-06-01 13:00:00','MS','Weiying','Han','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601105738356',0.00000,0.00000,NULL,'2017-06-01 10:57:38',0.00000,0.00000,NULL,'\0','20170601105738356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56287,'TO056287','C17ATT0602','LCKLO','f59be364','DEADM','XXXNA','2017-06-02 00:00:00','','Ting Khoo','Yoong','Pancy Mao','INVO1',9,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601122125172',0.00000,0.00000,NULL,'2017-06-01 12:21:25',0.00000,0.00000,NULL,'\0','20170601122125172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56288,'TO056288','C17ATT0608','LCKLO','fdff97fc','DEADM','XXXNA','2017-06-08 00:00:00','','Ying Lee','Wei','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601122952890',0.00000,0.00000,NULL,'2017-06-01 12:29:52',0.00000,0.00000,NULL,'\0','20170601122952890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56289,'TO056289','C17MEL0602','LAJSF','# 21815','SM4BB','SHURS','2017-06-02 06:00:00','MS','ZHONGYUE','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601123112607',0.00000,0.00000,'','2017-06-01 12:31:12',0.00000,0.00000,NULL,'\0','20170601123112607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56290,'TO056290','C17ATT0602','LCKLO','c116c7d2','DEADM','XXXNA','2017-06-02 10:00:00','MS','windy','yu','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601123920903',0.00000,0.00000,NULL,'2017-06-01 12:39:20',0.00000,0.00000,NULL,'\0','20170601123920903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56291,'TO056291','C17ATT0603','LCKLO','b3fd11f3','DEADM','XXXNA','2017-06-03 12:00:00','MS','Jessica','Chow','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601124250957',0.00000,0.00000,NULL,'2017-06-01 12:42:50',0.00000,0.00000,NULL,'\0','20170601124250957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56292,'TO056292','C17ATT0616','LCKLO','6ecd15b3','DEADM','XXXNA','2017-06-16 10:00:00','','HARJANTO','MARGUS','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,65.00000,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601124508175',0.00000,0.00000,NULL,'2017-06-01 12:45:08',0.00000,0.00000,NULL,'\0','20170601124508175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56293,'TO056293','C17ATT0608','LCKLO','92258626','DEADM','XXXNA','2017-06-08 08:00:00','MR','SOOCHEL','KIM','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601124716704',0.00000,0.00000,NULL,'2017-06-01 12:47:16',0.00000,0.00000,NULL,'\0','20170601124716704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56294,'TO056294','C17ATT0608','LCKLO','29b3df77','DEADM','XXXNA','2017-06-08 10:00:00','MR','wei hsng','wong','Helen He','INVO1',0,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601125618056',0.00000,0.00000,NULL,'2017-06-01 12:56:18',0.00000,0.00000,NULL,'\0','20170601125618056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56295,'TO056295','C17ATT0603','LCKLO','ad3c6e0d','DEADM','XXXNA','2017-06-03 15:00:00','MR','Swetang','Pandya','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601130517817',0.00000,0.00000,NULL,'2017-06-01 13:05:17',0.00000,0.00000,NULL,'\0','20170601130517817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56296,'TO056296','C17CNS0618','LACAS','Forrest','CNS3L','CNSAP','2017-06-18 12:05:00','','OILAN','YIP','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601130737515',0.00000,0.00000,'','2017-06-01 13:07:37',0.00000,0.00000,NULL,'\0','20170601130737515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56297,'TO056297','C17HOT0712','LCCTR','散拼#2864886051','OSL3L','SCITY','2017-07-12 08:00:00','MS','ZHEN','ZHENG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601131353320',1424.00000,89.00000,NULL,'2017-06-01 13:13:53',0.00000,0.00000,NULL,'\0','20170601131353320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56298,'TO056298','C17ATT0608','LCKLO','473ccaba','DEADM','XXXNA','2017-06-08 09:30:00','MS','Wai Kuen','Sim','Carrie Yuan','INVO1',2,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601131516452',0.00000,0.00000,NULL,'2017-06-01 13:15:16',0.00000,0.00000,NULL,'\0','20170601131516452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56299,'TO056299','C17ATT0610','LCKLO','b51e07a2','DEADM','XXXNA','2017-06-10 09:30:00','MR','LEE','KUN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601132343968',0.00000,0.00000,NULL,'2017-06-01 13:23:43',0.00000,0.00000,NULL,'\0','20170601132343968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56300,'TO056300','C17CBR0712','LCCTR','散拼#2864886051','OSL3L','SCITY','2017-07-12 08:00:00','MS','ZHEN','ZHENG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601131353320',96.00000,6.00000,'','2017-06-01 13:28:53',0.00000,0.00000,NULL,'\0','20170601132853707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56304,'TO056304','C17ATT0602','LAACS','0726','DEADM','XXXNA','2017-06-02 10:00:00','','bingbing','LU','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601133956243',0.00000,0.00000,NULL,'2017-06-01 13:39:56',0.00000,0.00000,NULL,'\0','20170601133956243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56305,'TO056305','C17MEL0602','LMGCT','TSF170602CYC','XCUST','MCITY','2017-06-05 07:15:00','MS','Yi','Shao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601134421303',0.00000,0.00000,'','2017-06-01 13:44:21',0.00000,0.00000,NULL,'\0','20170601134421303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56306,'TO056306','C17MEL0612','LCTUN','连接团#1030798994','SMCN6','MDMAP','2017-06-13 07:40:00','MR','JIA','ZHENG','Helen He','INVO1',2,0,0,0,0,0,0,0,1239.50000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601140638537',2032.78000,82.00000,NULL,'2017-06-01 14:06:38',0.00000,0.00000,NULL,'\0','20170601140638537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56307,'TO056307','C17CNS0615','LCTUN','连接团#1030798994','SMCN6','MDMAP','2017-06-13 07:40:00','MR','JIA','ZHENG','Helen He','INVO1',2,0,0,0,0,0,0,0,1239.50000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601140638537',446.22000,18.00000,NULL,'2017-06-01 14:07:36',0.00000,0.00000,NULL,'\0','20170601140736164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56308,'TO056308','C17BMT0713','LCCTR','散拼#2864886051','OSL3L','XXXNA','2017-07-12 00:00:00','MS','ZHEN','ZHENG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,400.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601131353320',80.00000,5.00000,'','2017-06-01 14:08:35',0.00000,0.00000,NULL,'\0','20170601140835210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56309,'TO056309','C17ATT0603','LCKLO','0b59389f','DEADM','XXXNA','2017-06-03 09:00:00','MR','HYEONSEOK','SONG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601142155772',0.00000,0.00000,NULL,'2017-06-01 14:21:55',0.00000,0.00000,NULL,'\0','20170601142155772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56310,'TO056310','C17CNS1103','LAYOT','INV97653','CNS4L','CNSAP','2017-11-03 10:55:00','MS','JIANFANG','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601144331479',0.00000,0.00000,'','2017-06-01 14:43:31',0.00000,0.00000,NULL,'\0','20170601144331479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56311,'TO056311','C17ATT0603','LCKLO','88d69703','DEADM','XXXNA','2017-06-03 11:00:00','MS','Ling Lee','Cui','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601145134659',0.00000,0.00000,NULL,'2017-06-01 14:51:34',0.00000,0.00000,NULL,'\0','20170601145134659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56312,'TO056312','C17CNS1103','LAYOT','INV97654','CNS4L','CNSAP','2017-11-03 10:55:00','MR','FENG','YU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601145634788',0.00000,0.00000,'','2017-06-01 14:56:34',0.00000,0.00000,NULL,'\0','20170601145634788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56313,'TO056313','C17ATT0611','LCKLO','feca8ba8','DEADM','XXXNA','2017-06-11 10:00:00','MR','Tao','Liu','Flora Shi','INVO1',9,4,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601150032236',0.00000,0.00000,NULL,'2017-06-01 15:00:32',0.00000,0.00000,NULL,'\0','20170601150032236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56314,'TO056314','C17ATT0602','LCKLO','53bcbba5','DEADM','XXXNA','2017-06-02 10:00:00','MR','Shun Kenneth Leong','Sheng','Flora Shi','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601151002588',0.00000,0.00000,NULL,'2017-06-01 15:10:02',0.00000,0.00000,NULL,'\0','20170601151002588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56315,'TO056315','C17ATT0612','LCKLO','d350725c','DEADM','XXXNA','2017-06-07 10:00:00','MS','Hazel Chee','Ah','Flora Shi','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601152837631',0.00000,0.00000,NULL,'2017-06-01 15:28:37',0.00000,0.00000,NULL,'\0','20170601152837631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56316,'TO056316','C17ATT0608','LCKLO','3f417b26','DEADM','XXXNA','2017-06-08 10:00:00','MR','WeiHsng','wong','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601154638604',0.00000,0.00000,NULL,'2017-06-01 15:46:38',0.00000,0.00000,NULL,'\0','20170601154638604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56317,'TO056317','C17ATT0602','LCKLO','f0809278','DEADM','XXXNA','2017-06-02 10:00:00','MS','Helen','Tolentino','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601154905509',0.00000,0.00000,NULL,'2017-06-01 15:49:05',0.00000,0.00000,NULL,'\0','20170601154905509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56318,'TO056318','C17ATT0604','LCKLO','6a034bbf','DEADM','XXXNA','2017-06-04 10:00:00','MS','Chang','Wen-shin','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601155411098',0.00000,0.00000,NULL,'2017-06-01 15:54:11',0.00000,0.00000,NULL,'\0','20170601155411098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56319,'TO056319','C17CBR0605','LAGWS','66812','DTCBR','SCITY','2017-06-05 08:00:00','MR','XX','LIANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601161654728',0.00000,0.00000,NULL,'2017-06-01 16:16:54',0.00000,0.00000,NULL,'\0','20170601161654728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56320,'TO056320','C17BMT0602','LAGWS','66800','DTBM1','SCITY','2017-06-02 08:00:00','','','yip','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601162531463',0.00000,0.00000,NULL,'2017-06-01 16:25:31',0.00000,0.00000,NULL,'\0','20170601162531463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56321,'TO056321','C17BMT0602','LAGWS','66810','DTBM1','SCITY','2017-06-02 08:00:00','','','liang','Pancy Mao','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601162624675',0.00000,0.00000,NULL,'2017-06-01 16:26:24',0.00000,0.00000,NULL,'\0','20170601162624675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56322,'TO056322','C17ATT0703','LCKLO','6e7458fd','DEADM','XXXNA','2017-07-03 10:00:00','MR','Ho Man Eric','Cheung','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601162635533',0.00000,0.00000,NULL,'2017-06-01 16:26:35',0.00000,0.00000,NULL,'\0','20170601162635533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56323,'TO056323','C17BMT0602','LAGWS','66809B','DTBM1','XXXNA','2017-06-02 00:00:00','MR','TEOH','x','Pancy Mao','INVO1',14,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601162801504',0.00000,0.00000,NULL,'2017-06-01 16:28:01',0.00000,0.00000,NULL,'\0','20170601162801504',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56324,'TO056324','C17BMT0602','LADRI','代收 TO056323','XCUST','XXXNA','2017-06-02 00:00:00','','xx','MEN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601163051919',0.00000,0.00000,NULL,'2017-06-01 16:30:51',0.00000,0.00000,NULL,'\0','20170601163051919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56325,'TO056325','C17PS0602','LAGWS','66797','DTPS1','SCITY','2017-06-02 07:00:00','MR','XX','LEE','Helen He','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601163132370',0.00000,0.00000,NULL,'2017-06-01 16:31:32',337.60000,20.00000,NULL,'\0','20170601163132370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56326,'TO056326','C17TAS0607','LAJSF','# 21815a','TAS4N','HBAAP','2017-06-07 09:25:00','MS','ZHONGZHI','ZHENG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,460.00000,470.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601163139640',0.00000,0.00000,NULL,'2017-06-01 16:31:39',0.00000,0.00000,NULL,'\0','20170601163139640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56327,'TO056327','C17ATT0701','LCKLO','6e7458fd','DEADM','XXXNA','2017-07-01 10:00:00','MR','Ho Man Eric','Cheung','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601164027607',0.00000,0.00000,NULL,'2017-06-01 16:40:27',0.00000,0.00000,NULL,'\0','20170601164027607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56328,'TO056328','C17GCV0613','LAGCV','UMM-0612','XCUST','SDMAP','2017-06-13 09:50:00','MR','SAM','CHAN','Pancy Mao','ACTV0',21,0,0,0,0,0,0,0,110.57000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601165637899',0.00000,0.00000,'','2017-06-01 16:56:37',0.00000,95.00000,NULL,'\0','20170601165637899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56329,'TO056329','C17GCV0622','LAGCV','UMM-0621','XCUST','SDMAP','2017-06-22 09:50:00','','','','Pancy Mao','INVO1',10,0,0,0,0,0,0,0,150.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601165701908',0.00000,0.00000,'','2017-06-01 16:57:01',15.00000,40.00000,NULL,'\0','20170601165637899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56330,'TO056330','C17CNS1103','LAYOT','INV97655','CNS4L','CNSAP','2017-11-03 10:55:00','MS','WANHUA','MO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601170807748',0.00000,0.00000,'','2017-06-01 17:08:07',0.00000,0.00000,NULL,'\0','20170601170807748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56331,'TO056331','C17BNE0623','LAYOT','INV REF 11080','OOL3L','OOLAP','2017-06-23 09:30:00','','JIANWEI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601173550664',0.00000,0.00000,'','2017-06-01 17:35:50',0.00000,0.00000,NULL,'\0','20170601173550664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56332,'TO056332','C17CNS0625','LAYOT','INV REF 11080','CNS4L','CNSAP','2017-06-25 20:10:00','','JIANWEI','LIU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601174027721',0.00000,0.00000,'','2017-06-01 17:40:27',0.00000,0.00000,NULL,'\0','20170601174027721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56333,'TO056333','C17CNS0606','LASDI','SDC06062017','CNS4L','CNSAP','2017-06-06 00:00:00','','Huanyu','JI','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,602.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601174737798',0.00000,0.00000,'','2017-06-01 17:47:37',0.00000,0.00000,NULL,'\0','20170601174737798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56334,'TO056334','C17BMT0602','LAGWS','66813','DTBM1','SCITY','2017-06-02 08:00:00','','','cheng','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601175101488',0.00000,0.00000,NULL,'2017-06-01 17:51:01',0.00000,0.00000,NULL,'\0','20170601175101488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56335,'TO056335','C17SYD0609','LACAS','Forrest','DTSYD','SCITY','2017-06-09 08:30:00','','OILAN','YIP','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601175805808',0.00000,0.00000,'','2017-06-01 17:58:05',0.00000,0.00000,NULL,'\0','20170601175805808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56336,'TO056336','C17BMT0610','LACAS','Forrest','DTBM1','SCITY','2017-06-10 08:00:00','','OILAN','YIP','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601175819583',0.00000,0.00000,NULL,'2017-06-01 17:58:19',0.00000,0.00000,NULL,'\0','20170601175805808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56337,'TO056337','C17ATT0630','LCKLO','6e7458fd','DEADM','XXXNA','2017-06-30 10:00:00','MR','Cheung Ho Man','Eric','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601175819645',0.00000,0.00000,NULL,'2017-06-01 17:58:19',0.00000,0.00000,NULL,'\0','20170601175819645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56338,'TO056338','C17ATT0603','LAUTT','Rebecca','DEADM','XXXNA','2017-06-03 10:00:00','MR','KEAN CHING','LIM','Flora Shi','INVO1',2,2,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601180523373',0.00000,0.00000,NULL,'2017-06-01 18:05:23',0.00000,0.00000,NULL,'\0','20170601180523373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56339,'TO056339','C17COS0619','LASPR','#0000963','DTOSC','XXXNA','2017-06-19 07:00:00','MR','SHENGGUO','DUAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601184018067',0.00000,0.00000,'','2017-06-01 18:40:18',0.00000,0.00000,NULL,'\0','20170601184018067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56340,'TO056340','C17ZTB0611Q','LCWOQ','我趣刘伟','XCUST','XXXNA','2017-06-11 00:00:00','','dan','wang','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,3472.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170601192952446',0.00000,0.00000,'','2017-06-01 19:29:52',0.00000,330.00000,NULL,'\0','20170601192952446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56341,'TO056341','C17ATT0602','LAACS','Lala','DEADM','XXXNA','2017-06-02 10:00:00','','Yuwang','Xu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602112731419',0.00000,0.00000,NULL,'2017-06-02 11:27:31',0.00000,0.00000,NULL,'\0','20170602112731419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56342,'TO056342','C17MEL0605','CMGCT','TSF170605CYC','XCUST','SCITY','2017-06-05 07:00:00','MR','Xuhong','Li','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602120032811',0.00000,0.00000,NULL,'2017-06-02 12:00:32',0.00000,0.00000,NULL,'\0','20170602120032811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56343,'TO056343','C17ATT0606','LCKLO','9447a873','DEADM','XXXNA','2017-06-06 09:00:00','MR','Man Pan','Lau','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602122022937',0.00000,0.00000,NULL,'2017-06-02 12:20:22',0.00000,0.00000,NULL,'\0','20170602122022937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56344,'TO056344','C17ATT0626','LCKLO','82b341cb','DEADM','XXXNA','2017-06-26 10:00:00','MR','STEPHEN','YEU','Helen He','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602122928844',0.00000,0.00000,NULL,'2017-06-02 12:29:28',0.00000,0.00000,NULL,'\0','20170602122928860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56345,'TO056345','C17ATT0606','LCKLO','8a09efd8','DEADM','XXXNA','2017-06-06 11:00:00','MS','YEJIN','KANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602123949538',0.00000,0.00000,NULL,'2017-06-02 12:39:49',0.00000,0.00000,NULL,'\0','20170602123949538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56346,'TO056346','C17ATT0622','LCKLO','a5160f2a','DEADM','XXXNA','2017-06-22 10:00:00','','Goh','Yi Mei','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602124206350',0.00000,0.00000,NULL,'2017-06-02 12:42:06',0.00000,0.00000,NULL,'\0','20170602124206350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56347,'TO056347','C17ATT0606','LCKLO','10c2ecb4','DEADM','XXXNA','2017-06-06 10:00:00','MS','li wan yin','winnie','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602124715621',0.00000,0.00000,NULL,'2017-06-02 12:47:15',0.00000,0.00000,NULL,'\0','20170602124715621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56348,'TO056348','C17ATT0605','LCKLO','d225937c','DEADM','XXXNA','2017-06-05 10:00:00','MS','li wan yin','winnie','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602125312736',0.00000,0.00000,NULL,'2017-06-02 12:53:12',0.00000,0.00000,NULL,'\0','20170602125312752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56349,'TO056349','C17ATT0609','LCKLO','28acb6b2','DEADM','XXXNA','2017-06-09 10:01:00','','Arisa','Tanaka','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602125635194',0.00000,0.00000,NULL,'2017-06-02 12:56:35',0.00000,0.00000,NULL,'\0','20170602125635194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56350,'TO056350','C17OOL0703','LAHHT','JESSIE','SG4BA2','SCHSW','2017-07-03 07:20:00','MR','XIANG','ZHOU','Pancy Mao','INVO1',2,1,0,0,2,0,0,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602132013440',0.00000,0.00000,'','2017-06-02 13:20:13',0.00000,0.00000,NULL,'\0','20170602132013440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56351,'TO056351','C17ATT0605','LAMST','008693','DEADM','XXXNA','2017-06-05 13:15:00','','Kit Shan','Siu','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,68.00000,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602134058977',0.00000,0.00000,NULL,'2017-06-02 13:40:58',0.00000,0.00000,NULL,'\0','20170602134058977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56352,'TO056352','C17ATT0607','LCKLO','00005e7e','DEADM','XXXNA','2017-06-07 10:00:00','MS','Shipei Cecilia','Zhuang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602134727371',0.00000,0.00000,NULL,'2017-06-02 13:47:27',0.00000,0.00000,NULL,'\0','20170602134727371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56353,'TO056353','C17MEL0619','LMOZT','散拼团#P17QYJ0622/0000802','MS5B4','XXXNA','2017-06-24 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602141223102',11.37000,1.00000,'','2017-06-02 14:12:23',0.00000,0.00000,NULL,'\0','20170602141223102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56354,'TO056354','C17HOT0622','LMOZT','散拼团#P17QYJ0622/0000802','MS5B4','XXXNA','2017-06-24 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602141223102',1011.93000,89.00000,NULL,'2017-06-02 14:13:26',0.00000,0.00000,NULL,'\0','20170602141326563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56355,'TO056355','C17BMT0623','LMOZT','散拼团#P17QYJ0622/0000802','MS5B4','XXXNA','2017-06-24 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602141223102',22.74000,2.00000,'','2017-06-02 14:13:32',0.00000,0.00000,NULL,'\0','20170602141332694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56356,'TO056356','C17CBR0625','LMOZT','散拼团#P17QYJ0622/0000802','MS5B4','XXXNA','2017-06-25 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602141223102',68.22000,6.00000,'','2017-06-02 14:13:46',0.00000,0.00000,NULL,'\0','20170602141346827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56357,'TO056357','C17PS0624','LMOZT','散拼团#P17QYJ0622/0000802','MS5B4','XXXNA','2017-06-24 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602141223102',22.74000,2.00000,'','2017-06-02 14:13:52',0.00000,0.00000,NULL,'\0','20170602141352896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56358,'TO056358','C17HOT0706','LAGTT','Vicky','XCUST','XXXNA','2017-07-06 14:00:00','MS','XIAOLI','HUANG','Hana Yu','INVO1',6,1,0,0,3,0,0,0,315.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602142833690',0.00000,0.00000,NULL,'2017-06-02 14:28:33',0.00000,0.00000,NULL,'\0','20170602142833690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56359,'TO056359','C17OOL0626','LMOZT','P17QYJ0622/0000802','SG5BB2','XXXNA','2017-06-26 00:00:00','MS','YAJING','QU','Helen He','INVO1',3,0,0,0,0,0,1,0,222.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602143005808',0.00000,0.00000,'','2017-06-02 14:30:05',0.00000,0.00000,NULL,'\0','20170602143005808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56360,'TO056360','C17ZTB0621Q','LAAPI','APT281','XCUST','XXXNA','2017-06-21 00:00:00','','Keamy','Xu','Carrie Yuan','INVO1',18,0,0,0,0,0,0,0,54.72000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602144141304',0.00000,0.00000,NULL,'2017-06-02 14:41:41',0.00000,64.00000,NULL,'\0','20170602144141304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56361,'TO056361','C17PS0719','LAYOY','T170512','DTPS1','SCITY','2017-07-19 07:00:00','MS','Jie','Chen','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602151612520',0.00000,0.00000,'','2017-06-02 15:16:12',0.00000,0.00000,NULL,'\0','20170602151612520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56362,'TO056362','C17BNE0717','LASPR','0000965','OOL3L','OOLAP','2017-07-17 08:00:00','','BEIJIN','ZHANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602151709163',0.00000,0.00000,'','2017-06-02 15:17:09',0.00000,0.00000,NULL,'\0','20170602151709163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56363,'AG056363','C17CBR0603','LACTS','FN205791TB','DTCBR','SCITY','2017-06-03 08:00:00','Mr','SHIGANG','ZHOU','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170602154451923',0.00000,0.00000,NULL,'2017-06-02 15:44:51',NULL,NULL,3,'\0','20170602154451923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56364,'TO056364','C17CNS0704','LMHXP','#36521','CNS1D','XXXNA','2017-07-04 08:30:00','MS','XIEYAN','MAO','Flora Shi','INVO1',2,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602160539130',0.00000,0.00000,'','2017-06-02 16:05:39',493.45000,0.00000,NULL,'\0','20170602160539130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56365,'TO056365','C17MEL0605','LAGGO','Lisa','SM3AB','MDMAP','2017-06-05 14:20:00','MS','Duanrong','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,437.50000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602163911175',0.00000,0.00000,'','2017-06-02 16:39:11',0.00000,0.00000,NULL,'\0','20170602163911175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56366,'TO056366','C17ATT0704','LCKLO','218db44d','DEADM','XXXNA','2017-07-04 10:00:00','MR','CLARENCE','TAN','Helen He','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602165345229',0.00000,0.00000,NULL,'2017-06-02 16:53:45',0.00000,0.00000,NULL,'\0','20170602165345229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56367,'TO056367','C17BMT0603','LADIX','uc0146','DTBM1','SCITY','2017-06-03 08:00:00','','CHUANPING','ZHANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602165606346',0.00000,0.00000,'','2017-06-02 16:56:06',0.00000,0.00000,NULL,'\0','20170602165606346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56368,'TO056368','C17PS0605','LAJTT','218db44d','DTPS1','XXXNA','2017-06-05 00:00:00','MR','Ryan','TEH','Helen He','INVO1',12,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602165922252',0.00000,0.00000,'','2017-06-02 16:59:22',0.00000,0.00000,NULL,'\0','20170602165922252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56369,'TO056369','C17BMT0603','LANXH','166959','DTBM1','SCITY','2017-06-03 08:00:00','MR','YEE CHING','CHONG','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602171201942',0.00000,0.00000,'','2017-06-02 17:12:01',0.00000,0.00000,NULL,'\0','20170602171201942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56370,'TO056370','C17ATT0705','LMHXP','#36521','XCUST','XXXNA','2017-07-05 08:30:00','MS','XIEYAN','MAO','Flora Shi','INVO1',2,1,1,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602171204937',0.00000,0.00000,NULL,'2017-06-02 17:12:04',0.00000,0.00000,NULL,'\0','20170602171204937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56371,'TO056371','C17ZTB0605P','LAFIT','JACK','XCUST','XXXNA','2017-06-17 00:00:00','','JACK','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,25.03000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602172414847',0.00000,0.00000,NULL,'2017-06-02 17:24:14',1689.67000,0.00000,NULL,'\0','20170602172414847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56372,'TO056372','C17CNS1103','LAYOT','INV97661','CNS4L','CNSAP','2017-11-03 16:20:00','MS','XIMIN','FAN','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602173310708',0.00000,0.00000,'','2017-06-02 17:33:10',0.00000,0.00000,NULL,'\0','20170602173310708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56373,'TO056373','C17ATT0707','LATRA','T20170701TRI','DEADM','XXXNA','2017-07-07 11:30:00','','--','--','Flora Shi','INVO1',8,1,0,0,0,0,0,0,50.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602173507895',0.00000,0.00000,NULL,'2017-06-02 17:35:07',0.00000,0.00000,NULL,'\0','20170602173507895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56374,'TO056374','C17ATT0701','LCKLO','218db44d','DEADM','XXXNA','2017-07-01 08:00:00','MR','CLARENCE','TAN','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602174325505',0.00000,0.00000,NULL,'2017-06-02 17:43:25',0.00000,0.00000,NULL,'\0','20170602174325505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56375,'TO056375','C17MEL0605','LAEGH','BO 1328','SM4BB','SCITY','2017-06-05 07:00:00','MS','YUGE','WEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602183242443',0.00000,0.00000,'','2017-06-02 18:32:42',0.00000,0.00000,NULL,'\0','20170602183242443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56376,'TO056376','C17ATT0603','LCKLO','83f9b3e9','DEADM','XXXNA','2017-06-03 10:00:00','','Noel','TEO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170602220903538',0.00000,0.00000,NULL,'2017-06-02 22:09:03',0.00000,0.00000,NULL,'\0','20170602220903538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56377,'TO056377','C17ATT0606','LCKLO','8acece87','DEADM','XXXNA','2017-06-06 11:00:00','MS','XUE NI SERENE','TAN','Helen He','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603110906132',0.00000,0.00000,NULL,'2017-06-03 11:09:06',0.00000,0.00000,NULL,'\0','20170603110906132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56378,'TO056378','C17ATT0614','LCKLO','ef3e5314','DEADM','XXXNA','2017-06-14 10:00:00','MS','eliza','yang','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603111350770',0.00000,0.00000,NULL,'2017-06-03 11:13:50',0.00000,0.00000,NULL,'\0','20170603111350770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56379,'TO056379','C17ATT0604','LCKLO','faace181','DEADM','XXXNA','2017-06-04 10:00:00','MS','Ceclie','Hui','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603112019210',0.00000,0.00000,NULL,'2017-06-03 11:20:19',0.00000,0.00000,NULL,'\0','20170603112019210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56380,'TO056380','C17ATT0606','LCKLO','dc17981f','DEADM','XXXNA','2017-06-06 09:30:00','','BAEK','EUNJI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603113819559',0.00000,0.00000,NULL,'2017-06-03 11:38:19',0.00000,0.00000,NULL,'\0','20170603113819559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56381,'TO056381','C17ATT0610','LCKLO','ddf1e7e6','DEADM','XXXNA','2017-06-10 12:00:00','','HANNAH','VILLAMOR','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603114140784',0.00000,0.00000,NULL,'2017-06-03 11:41:40',0.00000,0.00000,NULL,'\0','20170603114140784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56382,'TO056382','C17ATT0625','LCKLO','cb77be0c','DEADM','XXXNA','2017-06-25 12:00:00','MS','DJAUHAR','YETTI','Helen He','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603114732253',0.00000,0.00000,NULL,'2017-06-03 11:47:32',0.00000,0.00000,NULL,'\0','20170603114732253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56383,'TO056383','C17DOW0624','LCKLO','f6650e12','DTODW','XXXNA','2017-06-24 09:00:00','MR','surya','hendry','Flora Shi','INVO1',2,2,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603115242646',0.00000,0.00000,'','2017-06-03 11:52:42',0.00000,0.00000,NULL,'\0','20170603115242646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56384,'TO056384','C17ATT0604','LATAR','Cindy','DEADM','XXXNA','2017-06-04 09:30:00','','CINDY','','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603115719141',0.00000,0.00000,NULL,'2017-06-03 11:57:19',0.00000,0.00000,NULL,'\0','20170603115719141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56385,'AG056385','C17PS0605','LAGUT','3823','DTPS1','SCHSW','2017-06-05 07:20:00','Mr','Siu Lun','Chan','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170603131537682',0.00000,0.00000,'','2017-06-03 13:15:37',NULL,NULL,3,'\0','20170603131537682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56386,'TO056386','C17ATT0703','LCKLO','08748c5c','DEADM','XXXNA','2017-07-03 08:00:00','MS','HSIUWEN','CHENG','Helen He','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603133400464',0.00000,0.00000,NULL,'2017-06-03 13:34:00',0.00000,0.00000,NULL,'\0','20170603133400464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56387,'TO056387','C17ATT0614','LCKLO','4847cc93','DEADM','XXXNA','2017-06-14 10:00:00','MR','Kein Victor Ong','Yeok','Flora Shi','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603134135345',0.00000,0.00000,NULL,'2017-06-03 13:41:35',0.00000,0.00000,NULL,'\0','20170603134135345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56388,'AG056388','C17PS0617','LAJJT','JL170610CHEN','DTPS1','SHURS','2017-06-17 06:00:00','Mr','peixi','wu','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170603134638781',0.00000,0.00000,NULL,'2017-06-03 13:46:38',NULL,NULL,3,'\0','20170603134638781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56389,'AG056389','C17CBR0610','LAJJT','JL170610CHEN','DTCBR','SHURS','2017-06-10 07:00:00','Mr','peixi','WU','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170603134818824',0.00000,0.00000,NULL,'2017-06-03 13:48:18',NULL,NULL,3,'\0','20170603134818824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56390,'TO056390','C17CNS1103','LAYOT','Cherry','CNS4L','CNSAP','2017-11-03 16:20:00','','QIANLING','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603134940521',0.00000,0.00000,'','2017-06-03 13:49:40',0.00000,0.00000,NULL,'\0','20170603134940521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56391,'TO056391','C17CBR0605','LAGWS','66818','DTCBR','SCITY','2017-06-05 08:00:00','','--','cai','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603135509822',0.00000,0.00000,NULL,'2017-06-03 13:55:09',0.00000,0.00000,NULL,'\0','20170603135509822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56392,'TO056392','C17HOT0608','LCCTR','2874989971','SMOD8A','XXXNA','2017-06-08 00:00:00','','LIPING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,3084.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603140120073',0.00000,0.00000,NULL,'2017-06-03 14:01:20',0.00000,0.00000,NULL,'\0','20170603140120073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56393,'TO056393','C17ZTB0716F','LOFAS','取消损失--FT170716-33858','XCUST','BRNAP','2017-07-16 08:25:00','MR','Bing','Liu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,203.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603141402197',0.00000,0.00000,NULL,'2017-06-03 14:14:02',0.00000,0.00000,NULL,'\0','20170603141402197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56394,'TO056394','C17AIR0608','LALLT','Jonathan','XCUST','SDMAP','2017-06-08 08:30:00','','Jonathan','--','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,26.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603143206181',0.00000,0.00000,'','2017-06-03 14:32:06',0.00000,0.00000,NULL,'\0','20170603143206181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56395,'TO056395','C17CNS1103','LAYOT','Cherry','CNS4L','CNSAP','2017-11-03 16:20:00','','YUEQI','GU','Pancy Mao','INVO1',7,0,0,0,2,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603160223602',0.00000,0.00000,'','2017-06-03 16:02:23',0.00000,0.00000,NULL,'\0','20170603160223602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56396,'TO056396','C17AIR0627','LMHXP','INV36555','XCUST','SDMAP','2017-06-27 07:25:00','MR','ZHENGQI','HUANG','Flora Shi','INVO1',6,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603160710955',0.00000,0.00000,NULL,'2017-06-03 16:07:10',0.00000,0.00000,NULL,'\0','20170603160710955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56397,'TO056397','C17SYD0627','LMHXP','INV36555','DTSYD','SDMAP','2017-06-27 07:25:00','MR','ZHENGQI','HUANG','Flora Shi','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603160747599',0.00000,0.00000,'','2017-06-03 16:07:47',0.00000,0.00000,NULL,'\0','20170603160710955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56398,'TO056398','C17PS0628','LMHXP','INV36555','DTPS1','SCITY','2017-06-28 07:00:00','MR','ZHENGQI','HUANG','Flora Shi','INVO1',6,0,0,0,0,0,0,0,8.33330,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603160756647',0.00000,0.00000,'','2017-06-03 16:07:56',0.00000,0.00000,NULL,'\0','20170603160710955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56399,'TO056399','C17AIR0606','LSUNT','JOHN','XCUST','XXXNA','2017-06-06 08:55:00','MR','FULONG','LI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603164609165',0.00000,0.00000,'','2017-06-03 16:46:09',0.00000,0.00000,NULL,'\0','20170603164609165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56400,'TO056400','C17BMT0607','LSUNT','JOHN','DTBM1','XXXNA','2017-06-07 00:00:00','MR','FULONG','LI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165004054',0.00000,0.00000,'','2017-06-03 16:50:04',0.00000,0.00000,NULL,'\0','20170603164609165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56401,'TO056401','C17CBR0608','LSUNT','JOHN','DTCBR','XXXNA','2017-06-08 00:00:00','MR','FULONG','LI','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,18.33000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165011839',0.00000,0.00000,'','2017-06-03 16:50:11',0.00000,0.00000,NULL,'\0','20170603164609165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56402,'TO056402','C17SYD0609','LSUNT','JOHN','DTSYD','XXXNA','2017-06-09 00:00:00','MR','FULONG','LI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165020918',0.00000,0.00000,'','2017-06-03 16:50:20',0.00000,0.00000,NULL,'\0','20170603164609165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56403,'TO056403','C17BMT0604','LAGWS','66783','DTBM1','SCITY','2017-06-04 08:00:00','','--','kai','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165325763',0.00000,0.00000,NULL,'2017-06-03 16:53:25',0.00000,0.00000,NULL,'\0','20170603165325763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56404,'TO056404','C17BMT0604','LAGWS','66817','DTBM1','SCITY','2017-06-04 08:00:00','','--','cai','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165440627',0.00000,0.00000,NULL,'2017-06-03 16:54:40',0.00000,0.00000,NULL,'\0','20170603165440627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56405,'TO056405','C17AIR0610','LSUNT','JOHN','XCUST','XXXNA','2017-06-10 05:00:00','MR','FULONG','LI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603165642011',0.00000,0.00000,'','2017-06-03 16:56:42',0.00000,0.00000,NULL,'\0','20170603164609165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56406,'TO056406','C17ZTB0607H','LAFST','#060617','XCUST','XXXNA','2017-06-07 00:00:00','MR','XX','Marco','Helen He','INVO1',10,0,0,0,0,0,0,0,193.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603170836414',0.00000,0.00000,'','2017-06-03 17:08:36',0.00000,100.00000,NULL,'\0','20170603170836414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56407,'TO056407','C17ATT0625','LCKLO','9abd97a7','DEADM','XXXNA','2017-06-25 10:00:00','MR','Ming Derek','Chieng','Helen He','INVO1',2,2,0,0,0,0,0,0,65.00000,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603183140795',0.00000,0.00000,NULL,'2017-06-03 18:31:40',0.00000,0.00000,NULL,'\0','20170603183140795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56408,'TO056408','C17ATT0609','LCKLO','efeaa9c8','DEADM','XXXNA','2017-06-09 10:00:00','MR','Aik Boon','Tong','Flora Shi','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603185146755',0.00000,0.00000,NULL,'2017-06-03 18:51:46',0.00000,0.00000,NULL,'\0','20170603185146755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56409,'TO056409','C17ATT0626','LCKLO','9abd97a7','DEADM','XXXNA','2017-06-26 09:00:00','MR','Ming Derek','Chieng','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603190227885',0.00000,0.00000,NULL,'2017-06-03 19:02:27',0.00000,0.00000,NULL,'\0','20170603190227885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56410,'TO056410','C17BMT0622','LADRI','司机亮亮','DTBM1','SCITY','2017-06-22 08:00:00','MS','QINGHUA','KONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170603212747660',0.00000,0.00000,'','2017-06-03 21:27:47',0.00000,0.00000,NULL,'\0','20170603212747660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56411,'TO056411','C17OOL0612','LALLT','JL2645','SG5BB2','SHURS','2017-06-12 06:00:00','MR','REN','YUAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604112927305',0.00000,0.00000,'','2017-06-04 11:29:27',0.00000,0.00000,NULL,'\0','20170604112927305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56412,'TO056412','C17ATT0604','LAACS','#0727','DEADM','XXXNA','2017-06-04 12:00:00','MS','XiaoQing','SHI','Hana Yu','INVO1',1,1,1,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604114516426',0.00000,0.00000,NULL,'2017-06-04 11:45:16',0.00000,0.00000,NULL,'\0','20170604114516426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56413,'TO056413','C17ATT0626','LCKLO','6fcdc61a','DEADM','XXXNA','2017-06-26 10:00:00','MS','TSZ YAN','CHAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604115804447',0.00000,0.00000,NULL,'2017-06-04 11:58:04',0.00000,0.00000,NULL,'\0','20170604115804447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56414,'TO056414','C17ATT0607','LCKLO','f3182ce6','DEADM','XXXNA','2017-06-07 10:00:00','MS','CHEE CHIA','YEE','Hana Yu','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604121109097',0.00000,0.00000,NULL,'2017-06-04 12:11:09',0.00000,0.00000,NULL,'\0','20170604121109097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56415,'TO056415','C17ATT0701','LCKLO','8cd0a5b3','DEADM','XXXNA','2017-07-01 08:00:00','','chiachi','lu','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604121308109',0.00000,0.00000,NULL,'2017-06-04 12:13:08',0.00000,0.00000,NULL,'\0','20170604121308109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56416,'TO056416','C17ATT0622','LCKLO','558690d0','DEADM','XXXNA','2017-06-22 10:00:00','MR','KA HIN','LEE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604122019513',0.00000,0.00000,NULL,'2017-06-04 12:20:19',0.00000,0.00000,NULL,'\0','20170604122019513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56417,'TO056417','C17CNS1103','LALTP','#00873','CNS4L','CNSAP','2017-11-03 10:10:00','MR','XIN','SHEN','Hana Yu','INVO1',9,0,0,0,3,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604125157958',0.00000,0.00000,'','2017-06-04 12:51:57',0.00000,0.00000,NULL,'\0','20170604125157958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56418,'AG056418','C17BMT0606','LAGUT','3825','DTBM1','SCITY','2017-06-06 08:00:00','Mr','Kenneth','Ng','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170604133716871',0.00000,0.00000,'','2017-06-04 13:37:16',NULL,NULL,3,'\0','20170604133716871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56419,'AG056419','C17PS0605','LAGUT','3825','DTPS1','SCHSW','2017-06-05 07:20:00','Mr','Kenneth','Ng','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170604133837976',0.00000,0.00000,'','2017-06-04 13:38:37',NULL,NULL,3,'\0','20170604133837976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56420,'TO056420','C17ATT0612','LCKLO','29d8c7ef','DEADM','XXXNA','2017-06-12 08:00:00','MR','Lim','Nigel','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604155410738',0.00000,0.00000,NULL,'2017-06-04 15:54:10',0.00000,0.00000,NULL,'\0','20170604155410738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56421,'TO056421','C17PS0605','LAGWS','66823','DTPS1','SCITY','2017-06-05 07:00:00','MR','yeeda','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604163216501',0.00000,0.00000,NULL,'2017-06-04 16:32:16',167.00000,10.00000,NULL,'\0','20170604163216501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56422,'TO056422','C17OOL0605','LAGWS','70485','SG5BB','SCITY','2017-06-05 07:00:00','','','cheung','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604163406325',0.00000,0.00000,NULL,'2017-06-04 16:34:06',0.00000,0.00000,NULL,'\0','20170604163406325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56423,'TO056423','C17BMT0605','LAGWS','66815','DTBM1','SCITY','2017-06-05 08:00:00','MS','IVY','XX','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604163728532',0.00000,0.00000,NULL,'2017-06-04 16:37:28',176.00000,10.00000,NULL,'\0','20170604163728532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56424,'TO056424','C17BMT0605','LAGWS','66822','DTBM1','SCITY','2017-06-05 08:00:00','MR','ALAN','XX','Hana Yu','INVO1',11,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604163934191',0.00000,0.00000,NULL,'2017-06-04 16:39:34',0.00000,0.00000,NULL,'\0','20170604163934191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56425,'TO056425','C17BMT0605','LAGWS','66824','DTBM1','SCITY','2017-06-05 08:00:00','MS','tsuan','XX','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604164019790',0.00000,0.00000,NULL,'2017-06-04 16:40:19',0.00000,0.00000,NULL,'\0','20170604164019790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56426,'TO056426','C17BMT0616','LAALD','320179471','DTBM1','SCITY','2017-06-16 08:00:00','MS','yining','wu','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604164854013',0.00000,0.00000,'','2017-06-04 16:48:54',0.00000,0.00000,NULL,'\0','20170604164854013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56427,'TO056427','C17CNS1103','LAYOT','INV11088','CNS4L','CNSAP','2017-11-03 16:20:00','MR','YAO','WANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604165402317',0.00000,0.00000,'','2017-06-04 16:54:02',0.00000,0.00000,NULL,'\0','20170604165402317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56428,'TO056428','C17ATT0611','LCKLO','29d8c7ef','DEADM','XXXNA','2017-06-11 10:00:00','MR','Nigel','Lim','Hana Yu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604172216870',0.00000,0.00000,NULL,'2017-06-04 17:22:16',0.00000,0.00000,NULL,'\0','20170604172216870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56429,'TO056429','C17ATT0608','LCKLO','48119c49','DEADM','XXXNA','2017-06-08 10:00:00','MS','lok yi','leung','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604172836434',0.00000,0.00000,NULL,'2017-06-04 17:28:36',0.00000,0.00000,NULL,'\0','20170604172836434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56430,'TO056430','C17ATT0612','LCKLO','b4f5e4c4','DEADM','XXXNA','2017-06-12 10:00:00','MS','Joyce Ann','Ilagan','Hana Yu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604173119704',0.00000,0.00000,NULL,'2017-06-04 17:31:19',0.00000,0.00000,NULL,'\0','20170604173119704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56431,'TO056431','C17ATT0612','LMODY','169202','DEADM','XXXNA','2017-06-12 18:10:00','MR','WILSON','NG','Hana Yu','INVO1',5,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604174516536',0.00000,0.00000,NULL,'2017-06-04 17:45:16',0.00000,0.00000,NULL,'\0','20170604174516536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56432,'TO056432','C17ATT0612','LCKLO','d53e10e7','DEADM','XXXNA','2017-06-12 10:00:00','MS','lok yi','leung','Hana Yu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604175108332',0.00000,0.00000,NULL,'2017-06-04 17:51:08',0.00000,0.00000,NULL,'\0','20170604175108332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56433,'TO056433','C17HUN0607','LAOZT','307407','DTHVT','SCITY','2017-06-07 08:00:00','MR','XUHUA','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604175236457',0.00000,0.00000,'','2017-06-04 17:52:36',0.00000,0.00000,NULL,'\0','20170604175236457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56434,'TO056434','C17PS0605','LAGWS','66826','DTPS1','SCITY','2017-06-05 07:00:00','MS','quennie','XX','Hana Yu','INVO1',6,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604180754301',0.00000,0.00000,NULL,'2017-06-04 18:07:54',0.00000,0.00000,NULL,'\0','20170604180754301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56435,'TO056435','C17ATT0625','LCKLO','71f036cf','DEADM','XXXNA','2017-06-25 10:00:00','MR','Shunyuan James','Teo','Hana Yu','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604185851033',0.00000,0.00000,NULL,'2017-06-04 18:58:51',0.00000,0.00000,NULL,'\0','20170604185851033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56436,'TO056436','C17ATT0623','LCKLO','83cc08a3','DEADM','XXXNA','2017-06-23 10:00:00','MR','Shunyuan James','Teo','Hana Yu','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604190427791',0.00000,0.00000,NULL,'2017-06-04 19:04:27',0.00000,0.00000,NULL,'\0','20170604190427791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56437,'TO056437','C17ATT0618','LCKLO','fa7e5f64','DEADM','XXXNA','2017-06-18 11:00:00','MR','Shunyuan James','Teo','Hana Yu','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170604190929807',0.00000,0.00000,NULL,'2017-06-04 19:09:29',0.00000,0.00000,NULL,'\0','20170604190929807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56438,'AG056438','C17CBR0607','LAHBT','13337','DTCBR','SCITY','2017-06-07 08:00:00','Ms','JENNY','WONG','LAHBT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605102714612',0.00000,0.00000,NULL,'2017-06-05 10:27:14',NULL,NULL,3,'\0','20170605102714612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56439,'TO056439','C17CNS1103','LALTP','#00878','CNS4L','CNSAP','2017-11-03 10:10:00','MS','Suzhen','Zhu','Hana Yu','INVO1',6,0,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605113311856',0.00000,0.00000,'','2017-06-05 11:33:11',0.00000,0.00000,NULL,'\0','20170605113311856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56440,'AG056440','C17CBR0606','LADIX','#UC0149','DTCBR','SCITY','2017-06-06 08:00:00','Mr','LIAW DJIN','DJV','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605113624859',0.00000,0.00000,NULL,'2017-06-05 11:36:24',NULL,NULL,3,'\0','20170605113624859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56441,'TO056441','C17CNS1103','LAYOT','INV 97668','CNS4L','CNSAP','2017-11-03 10:55:00','MS','MEILI','MO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605114158871',0.00000,0.00000,'','2017-06-05 11:41:58',0.00000,0.00000,NULL,'\0','20170605114158871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56442,'AG056442','C17BMT0608','LAACS','0728','DTBM1','SCITY','2017-06-08 08:00:00','Ms','Oi lai','Cheah','LAACS','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605114337682',0.00000,0.00000,'','2017-06-05 11:43:37',0.00000,0.00000,3,'\0','20170605114337682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56443,'TO056443','C17ATT0704','LCKLO','608aed54','DEADM','XXXNA','2017-07-04 10:00:00','MS','Eleanor','Hor','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605120018907',0.00000,0.00000,NULL,'2017-06-05 12:00:18',0.00000,0.00000,NULL,'\0','20170605120018907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56444,'TO056444','C17ATT0612','LCKLO','55f7a514','DEADM','XXXNA','2017-06-12 10:00:00','','Mei wong','Yong','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605120621655',0.00000,0.00000,NULL,'2017-06-05 12:06:21',0.00000,0.00000,NULL,'\0','20170605120621655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56445,'TO056445','C17ATT0605','LAACS','#9296','DEADM','XXXNA','2017-06-05 11:00:00','MS','Kar Yan','Tew','Alisa Cao','INVO1',8,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605121902328',0.00000,0.00000,NULL,'2017-06-05 12:19:02',0.00000,0.00000,NULL,'\0','20170605121902328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56446,'TO056446','C17ATT0703','LCKLO','608aed54','DEADM','XXXNA','2017-07-03 10:00:00','','Eleanor','Hor','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605121927880',0.00000,0.00000,NULL,'2017-06-05 12:19:27',0.00000,0.00000,NULL,'\0','20170605121927880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56447,'AG056447','C17BMT0608','LAACS','9296','DTBM1','SHURS','2017-06-08 07:00:00','Mr','Kar Yan','Tew','LAACS','INVO1',8,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605122109655',0.00000,0.00000,'','2017-06-05 12:21:09',0.00000,0.00000,3,'\0','20170605122109655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56448,'TO056448','C17ATT0608','LCKLO','92fe6e54','DEADM','XXXNA','2017-06-08 10:00:00','MS','Cherie','Tan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605122228560',0.00000,0.00000,NULL,'2017-06-05 12:22:28',0.00000,0.00000,NULL,'\0','20170605122228560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56449,'TO056449','C17ATT0608','LCKLO','92fe6e54','DEADM','XXXNA','2017-06-08 10:00:00','MS','Cherie','Tan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605122543903',0.00000,0.00000,NULL,'2017-06-05 12:25:43',0.00000,0.00000,NULL,'\0','20170605122543903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56450,'TO056450','C17ATT0612','LCKLO','6a19d5b9','DEADM','XXXNA','2017-06-12 10:00:00','MS','Chokhani','Priti','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605122604074',0.00000,0.00000,NULL,'2017-06-05 12:26:04',0.00000,0.00000,NULL,'\0','20170605122604074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56451,'TO056451','C17ATT0611','LCKLO','32daeeec','DEADM','XXXNA','2017-06-11 08:00:00','MS','Yong Mei','wong','Helen He','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605122834053',0.00000,0.00000,NULL,'2017-06-05 12:28:34',0.00000,0.00000,NULL,'\0','20170605122834053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56452,'TO056452','C17ATT0607','LCKLO','92fe6e54','DEADM','XXXNA','2017-06-07 10:00:00','MS','Cherie','Tan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605125921049',0.00000,0.00000,NULL,'2017-06-05 12:59:21',0.00000,0.00000,NULL,'\0','20170605125921049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56453,'TO056453','C17ATT0612','LCKLO','c112fd88','DEADM','XXXNA','2017-06-12 10:00:00','MS','Phoey Mun Jessica','Foong','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605131059993',0.00000,0.00000,NULL,'2017-06-05 13:11:00',0.00000,0.00000,NULL,'\0','20170605131100009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56454,'TO056454','C17ATT0630','LCKLO','bd904e8f','DEADM','XXXNA','2017-06-30 12:00:00','MS','TSUI KA','YU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605131458283',0.00000,0.00000,NULL,'2017-06-05 13:14:58',0.00000,0.00000,NULL,'\0','20170605131458283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56455,'TO056455','C17BMT0706','LCCTR','2883171576   自由行','DTBM1','SCITY','2017-07-06 08:00:00','MS','XUANYI','SUN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605132106382',0.00000,0.00000,'','2017-06-05 13:21:06',0.00000,0.00000,NULL,'\0','20170605132106382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56456,'TO056456','C17ATT0814','LCCTR','2870567176   自由行','DEADM','XXXNA','2017-08-14 19:00:00','MS','LIJIA','ZHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605133844610',0.00000,0.00000,NULL,'2017-06-05 13:38:44',0.00000,0.00000,NULL,'\0','20170605133844610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56457,'AG056457','C17BMT0607','LASTS','eric','DTBM1','SCITY','2017-06-07 08:00:00','Ms','yongjie','shen','LASTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605140008855',0.00000,0.00000,'','2017-06-05 14:00:08',0.00000,0.00000,3,'\0','20170605140008855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56458,'TO056458','C17PS0615','LASKY','8013','DTPS1','SCITY','2017-06-15 07:00:00','MR','JIN ZHONG','CAO','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605140233077',0.00000,0.00000,NULL,'2017-06-05 14:02:33',0.00000,0.00000,NULL,'\0','20170605140233077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56459,'TO056459','C17SYD0606','LATOD','Irene#散拼','OSL4P','SDMAP','2017-06-06 07:25:00','MR','YISHAN','WANG','Flora Shi','INVO1',3,2,0,0,1,0,1,0,414.00000,414.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170524180401126',124.20000,6.00000,'','2017-06-05 14:15:58',0.00000,0.00000,NULL,'\0','20170605141558350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56460,'AG056460','C17BMT0606','LALTS','611','DTBM1','SCITY','2017-06-06 08:00:00','Ms','JINMEI','YUAN','LALTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605142501200',0.00000,0.00000,'','2017-06-05 14:25:01',0.00000,0.00000,3,'\0','20170605142501200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56461,'AG056461','C17SYD0607','LALTS','611','DTSYD','SCITY','2017-06-07 08:30:00','Ms','JINMEI','YUAN','LALTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605142610464',0.00000,0.00000,NULL,'2017-06-05 14:26:10',NULL,NULL,3,'\0','20170605142610464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56462,'TO056462','C17CNS0607','LAACS','9298','CNS3L','CNSAP','2017-06-07 10:35:00','','Jiangping','Lu','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605144354261',0.00000,0.00000,'','2017-06-05 14:43:54',0.00000,0.00000,NULL,'\0','20170605144354261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56463,'AG056463','C17BMT0606','LAACS','9298','DTBM1','SHURS','2017-06-06 07:00:00','Mr','Jiangping','Lu','LAACS','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605151706275',0.00000,0.00000,'','2017-06-05 15:17:06',NULL,NULL,3,'\0','20170605151706275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56464,'TO056464','C17CNS0621','LAGUT','Xuejun','CNS3L','CNSAP','2017-06-21 09:10:00','MR','Siming','XIA','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605151741188',0.00000,0.00000,'','2017-06-05 15:17:41',0.00000,0.00000,NULL,'\0','20170605151741188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56465,'AG056465','C17PS0610','LAACS','9298','DTPS1','SHURS','2017-06-10 06:00:00','Mr','Jiangping','Lu','LAACS','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605152000138',0.00000,0.00000,'','2017-06-05 15:20:00',NULL,NULL,3,'\0','20170605152000138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56466,'TO056466','C17ATT0704','LCKLO','93629250','DEADM','XXXNA','2017-07-04 10:00:00','MR','Ming Kai','Chen','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605152217933',0.00000,0.00000,NULL,'2017-06-05 15:22:17',0.00000,0.00000,NULL,'\0','20170605152217933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56467,'TO056467','C17MEL0612','LAACS','#9298','SM4BB','SHURS','2017-06-12 06:00:00','','Jianping','Lu','Flora Shi','INVO1',6,0,0,0,3,0,0,0,215.67000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605152327556',0.00000,0.00000,'','2017-06-05 15:23:27',0.00000,0.00000,NULL,'\0','20170605152327556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56468,'AG056468','C17CBR0608','LALTS','612','DTCBR','SCITY','2017-06-08 08:00:00','Mr','Jing Huang','Lin','LALTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605153059910',0.00000,0.00000,'','2017-06-05 15:30:59',39.00000,10.00000,3,'\0','20170605153059910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56469,'TO056469','C17ZTB0605P','LADRI','CINDY','XCUST','XXXNA','2017-06-05 00:00:00','','CINDY','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605155240874',0.00000,0.00000,NULL,'2017-06-05 15:52:40',0.00000,0.00000,NULL,'\0','20170605155240874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56470,'AG056470','C17SYD0711','LAAYT','J1354','DTSYD','SCITY','2017-07-11 08:30:00','Mr','RONGQING','MENG','LAAYT','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605164210652',0.00000,0.00000,'','2017-06-05 16:42:10',NULL,NULL,3,'\0','20170605164210652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56471,'TO056471','C17MEL0609','LATFI','297417','SM4BB','SHURS','2017-06-09 06:00:00','','OISUM','CHENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605165847556',0.00000,0.00000,'','2017-06-05 16:58:47',0.00000,0.00000,NULL,'\0','20170605165847556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56472,'TO056472','C17ZTB0712F','LAAPI','APT270','XCUST','SDMAP','2017-07-12 00:00:00','','Lucy','zhu','Flora Shi','INVO1',6,0,0,0,0,0,0,0,243.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605171219070',0.00000,0.00000,'','2017-06-05 17:12:19',162.00000,105.00000,NULL,'\0','20170605171219070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56473,'AG056473','C17BMT0715','LODIB','QWX0RK','DTBM1','SCITY','2017-07-15 08:00:00','Ms','XIANJUN','JIANG','LODIB','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170605171941549',0.00000,0.00000,'','2017-06-05 17:19:41',NULL,NULL,3,'\0','20170605171941549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56474,'TO056474','C17BMT0606','LANXH','166001','DTBM1','SCITY','2017-06-06 08:00:00','MR','chun han','niu','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605172411648',0.00000,0.00000,'','2017-06-05 17:24:11',0.00000,0.00000,NULL,'\0','20170605172411648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56475,'TO056475','C17BMT0606','LANXH','166911','DTBM1','SCITY','2017-06-06 08:00:00','MR','MEI LING','HAN','Helen He','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605173531591',0.00000,0.00000,'','2017-06-05 17:35:31',0.00000,0.00000,NULL,'\0','20170605173531591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56476,'TO056476','C17BMT0606','LANXH','166991','DTBM1','SCITY','2017-06-06 08:00:00','MR','JINGYU','HUNAG','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605174949542',0.00000,0.00000,'','2017-06-05 17:49:49',108.00000,5.00000,NULL,'\0','20170605174949542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56477,'TO056477','C17ATT0620','LCKLO','479b234e','DEADM','XXXNA','2017-06-20 10:00:00','MS','Wing Yan','Chan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605180643731',0.00000,0.00000,NULL,'2017-06-05 18:06:43',0.00000,0.00000,NULL,'\0','20170605180643731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56478,'TO056478','C17HUN0607','LALTS','Suey Luo','DTHVT','SCITY','2017-06-07 08:00:00','','JINGHUANG','LIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605181428424',0.00000,0.00000,'','2017-06-05 18:14:28',0.00000,0.00000,NULL,'\0','20170605181428424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56479,'TO056479','C17OOL0610','LAHHT','Jessie','SG4BA2','SCHSW','2017-06-10 07:20:00','MS','JIAXIN','HUANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,269.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605182152900',0.00000,0.00000,'','2017-06-05 18:21:52',0.00000,0.00000,NULL,'\0','20170605182152900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56480,'TO056480','C17ATT0612','LCKLO','b6886c42','DEADM','XXXNA','2017-06-12 13:00:00','MR','Roland Antonio Jr','Guia','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605182527120',0.00000,0.00000,NULL,'2017-06-05 18:25:27',0.00000,0.00000,NULL,'\0','20170605182527120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56481,'TO056481','C17AIR0612','LSUNT','JOHN','XCUST','SINAP','2017-06-12 00:00:00','MR','GAO','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605183002086',0.00000,0.00000,'','2017-06-05 18:30:02',0.00000,0.00000,NULL,'\0','20170605183002086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56482,'TO056482','C17BMT0613','LSUNT','JOHN','DTBM1','XXXNA','2017-06-13 00:00:00','MR','GAO','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,6.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605183106062',0.00000,0.00000,NULL,'2017-06-05 18:31:06',0.00000,0.00000,NULL,'\0','20170605183002086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56483,'TO056483','C17SYD0614','LSUNT','JOHN','DTSYD','XXXNA','2017-06-14 00:00:00','MR','GAO','HUA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605183117918',0.00000,0.00000,NULL,'2017-06-05 18:31:17',0.00000,0.00000,NULL,'\0','20170605183002086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56484,'TO056484','C17ATT0611','LCKLO','beffec03','DEADM','XXXNA','2017-06-11 09:30:00','','Roland Antonio','Jr. Guia','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605185653584',0.00000,0.00000,NULL,'2017-06-05 18:56:53',0.00000,0.00000,NULL,'\0','20170605185653584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56485,'TO056485','C17BMT0629','LAAST','RHSKNHD','DTBM1','SCITY','2017-06-29 08:00:00','','FANG','HE','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605185729199',0.00000,0.00000,'','2017-06-05 18:57:29',0.00000,0.00000,NULL,'\0','20170605185729199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56486,'TO056486','C17CBR0630','LAAST','RHSKNHD','DTCBR','SCITY','2017-06-30 08:00:00','MR','FANG','HE','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605190147208',0.00000,0.00000,NULL,'2017-06-05 19:01:47',0.00000,0.00000,NULL,'\0','20170605190147208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56487,'TO056487','C17PS0606','LAGWS','66855','DTPS1','SCITY','2017-06-06 07:00:00','MR','','DENG','Helen He','INVO1',5,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605193021105',0.00000,0.00000,NULL,'2017-06-05 19:30:21',0.00000,0.00000,NULL,'\0','20170605193021105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56488,'TO056488','C17ZTB0723P','LAAPI','APT250','XCUST','XXXNA','2017-07-23 00:00:00','','NOLAN','XX','Pancy Mao','INVO1',12,0,0,0,0,0,0,0,279.58000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170605193039981',0.00000,0.00000,'','2017-06-05 19:30:39',0.00000,207.00000,NULL,'\0','20170605193039981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56489,'TO056489','C17ATT0608','LCKLO','7bfa9010','DEADM','XXXNA','2017-06-09 10:00:00','MR','Mark Angelo','Peralta','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606120211123',0.00000,0.00000,NULL,'2017-06-06 12:02:11',0.00000,0.00000,NULL,'\0','20170606120211123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56490,'TO056490','C17ATT0608','LCKLO','cd08ac1f','DEADM','XXXNA','2017-06-09 10:00:00','MS','Frances Angela','Jaojoco','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606120652329',0.00000,0.00000,NULL,'2017-06-06 12:06:52',0.00000,0.00000,NULL,'\0','20170606120652329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56491,'TO056491','C17ATT0610','LCKLO','f542ce0e','DEADM','XXXNA','2017-06-10 08:00:00','MR','Shu Rong','Goh','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606121146484',0.00000,0.00000,NULL,'2017-06-06 12:11:46',0.00000,0.00000,NULL,'\0','20170606121146484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56492,'TO056492','C17MEL0609','LALTP','#00885','SM4BB','SHURS','2017-06-09 06:00:00','MS','PEILAN','WU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606121623524',0.00000,0.00000,'','2017-06-06 12:16:23',0.00000,0.00000,NULL,'\0','20170606121623524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56493,'TO056493','C17ATT0612','LCKLO','0a337772','DEADM','XXXNA','2017-06-12 13:00:00','MS','Lee Wing','Yee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606124143076',0.00000,0.00000,NULL,'2017-06-06 12:41:43',0.00000,0.00000,NULL,'\0','20170606124143076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56494,'TO056494','C17MEL0626','LAGWS','70486','SM4BB','SCITY','2017-06-26 00:00:00','','kuantan','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606124753686',0.00000,0.00000,NULL,'2017-06-06 12:47:53',0.00000,0.00000,NULL,'\0','20170606124753686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56495,'TO056495','C17MEL0626','LAGWS','70486','SM4BB','SCITY','2017-06-26 07:00:00','','kuantan','--','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606124804029',0.00000,0.00000,NULL,'2017-06-06 12:48:04',0.00000,0.00000,NULL,'\0','20170606124804029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56496,'TO056496','C17ATT0610','LCKLO','83249140','DEADM','XXXNA','2017-06-10 10:00:00','MS','Samantha','Drake','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606125304735',0.00000,0.00000,NULL,'2017-06-06 12:53:04',0.00000,0.00000,NULL,'\0','20170606125304735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56497,'TO056497','C17ATT0704','LCKLO','7e642827','DEADM','XXXNA','2017-07-04 10:00:00','MR','Ming-Kai','Chen','Alisa Cao','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606125753663',0.00000,0.00000,NULL,'2017-06-06 12:57:53',0.00000,0.00000,NULL,'\0','20170606125753663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56498,'TO056498','C17ATT0609','LCKLO','f542ce0e','DEADM','XXXNA','2017-06-09 09:00:00','','Rong Goh','Shu','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606130036309',0.00000,0.00000,NULL,'2017-06-06 13:00:36',0.00000,0.00000,NULL,'\0','20170606130036309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56499,'TO056499','C17ATT0611','LCKLO','088564b3','DEADM','XXXNA','2017-06-11 09:30:00','','Trisha','Diona Durante','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606130928785',0.00000,0.00000,NULL,'2017-06-06 13:09:28',0.00000,0.00000,NULL,'\0','20170606130928785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56500,'TO056500','C17ATT0704','LCKLO','1fbe2468','DEADM','XXXNA','2017-07-04 10:00:00','MS','Chia-Yuan','Ko','Flora Shi','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606131356263',0.00000,0.00000,NULL,'2017-06-06 13:13:56',0.00000,0.00000,NULL,'\0','20170606131356263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56501,'TO056501','C17CNS0608','LCCTR','2886842396','CNS3L','CNSAP','2017-06-08 00:00:00','MS','FEN','GUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606131644104',0.00000,0.00000,'','2017-06-06 13:16:44',0.00000,0.00000,NULL,'\0','20170606131644104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56502,'TO056502','C17ATT0704','LCKLO','480e4f52','DEADM','XXXNA','2017-07-04 10:00:00','MR','Ming-Kai','Chen','Flora Shi','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606132733392',0.00000,0.00000,NULL,'2017-06-06 13:27:33',0.00000,0.00000,NULL,'\0','20170606132733392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56503,'TO056503','C17ATT0628','LCKLO','f48e1901','DEADM','XXXNA','2017-06-28 10:00:00','MS','Fanny','Ongko','Flora Shi','INVO1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606135259746',0.00000,0.00000,NULL,'2017-06-06 13:52:59',0.00000,0.00000,NULL,'\0','20170606135259746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56504,'TO056504','C17CBR0607','LATGO','10763','DTCBR','SCITY','2017-06-07 08:00:00','','ZE','FENG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606140610932',0.00000,0.00000,NULL,'2017-06-06 14:06:10',0.00000,0.00000,NULL,'\0','20170606140610932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56505,'TO056505','C17ATT0611','LAFIT','Carmen','DEADM','XXXNA','2017-06-11 13:30:00','MR','kan','lin','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606150314156',0.00000,0.00000,NULL,'2017-06-06 15:03:14',0.00000,0.00000,NULL,'\0','20170606150314156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56506,'TO056506','C17ZTB0607HA','LAFST','Marco','XCUST','XXXNA','2017-06-07 00:00:00','MR','XX','MARCO','Helen He','INVO1',10,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606153238160',0.00000,0.00000,NULL,'2017-06-06 15:32:38',0.00000,65.00000,NULL,'\0','20170606153238160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56507,'TO056507','C17HUN0617','LAAAA','Wendy','DTHVT','SHURS','2017-06-17 07:00:00','MR','--','LIANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,69.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606162211385',0.00000,0.00000,'','2017-06-06 16:22:11',0.00000,0.00000,NULL,'\0','20170606162211385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56508,'TO056508','C17CNS1103','LAYOT','Cherry','CNS4L','CNSAP','2017-11-03 16:20:00','','ZHIPING','LU','Pancy Mao','INVO1',4,1,1,0,1,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606172341493',0.00000,0.00000,'','2017-06-06 17:23:41',0.00000,0.00000,NULL,'\0','20170606172341493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56509,'TO056509','C17BMT0607','LANXH','167098','DTBM1','SCITY','2017-06-07 08:00:00','','YEE LING','TONG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606173043677',0.00000,0.00000,'','2017-06-06 17:30:43',0.00000,0.00000,NULL,'\0','20170606173043677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56510,'TO056510','C17PS0607','LAGWS','66856','DTPS1','SCITY','2017-06-07 07:00:00','MR','','john','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606174601972',0.00000,0.00000,NULL,'2017-06-06 17:46:01',0.00000,0.00000,NULL,'\0','20170606174601972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56511,'TO056511','C17CNS1104','LALTP','00887','CNS3L','CNSAP','2017-11-04 10:10:00','MR','ZHONG YUAN','CAI','Pancy Mao','INVO1',33,0,0,1,15,0,1,0,318.63630,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606174622908',0.00000,0.00000,'','2017-06-06 17:46:22',0.00000,0.00000,NULL,'\0','20170606174622908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56512,'TO056512','C17PS0607','LAGWS','66828','DTPS1','SCITY','2017-06-07 07:00:00','MR','','grace','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606174727648',0.00000,0.00000,NULL,'2017-06-06 17:47:27',0.00000,0.00000,NULL,'\0','20170606174727648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56513,'TO056513','C17OOL0619','LAAUT','#358706','SG5BB','SCHSW','2017-06-19 07:20:00','MS','LIPING','YE','Flora Shi','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606175919477',0.00000,0.00000,'','2017-06-06 17:59:19',0.00000,0.00000,NULL,'\0','20170606175919477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56514,'TO056514','C17BMT0607','LAGWS','70487','DTBM1','SCITY','2017-06-07 08:00:00','','HELAN','--','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606180215773',0.00000,0.00000,NULL,'2017-06-06 18:02:15',0.00000,0.00000,NULL,'\0','20170606180215773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56515,'TO056515','C17BMT0607','LAGWS','66857','DTBM1','SCITY','2017-06-07 08:00:00','','--','SANGEETA','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606180234087',0.00000,0.00000,NULL,'2017-06-06 18:02:34',0.00000,0.00000,NULL,'\0','20170606180234087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56516,'TO056516','C17ATT0705','LCKLO','34857f29','DEADM','XXXNA','2017-07-05 11:00:00','MR','Cheung Ho Man','Eric','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606181218215',0.00000,0.00000,NULL,'2017-06-06 18:12:18',0.00000,0.00000,NULL,'\0','20170606181218215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56517,'TO056517','C17BMT0607','LADRI','代收TO056514','XCUST','XXXNA','2017-06-07 00:00:00','','BRYAN','','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170606181232348',0.00000,0.00000,NULL,'2017-06-06 18:12:32',0.00000,0.00000,NULL,'\0','20170606181232348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56518,'TO056518','C17OOL0814','LCCTR','2886698453','SG5BB','SCITY','2017-08-14 07:00:00','MR','JIECHEN','YANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,100.00000,159.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607101456349',0.00000,0.00000,NULL,'2017-06-07 10:14:56',0.00000,0.00000,NULL,'\0','20170607101456349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56519,'TO056519','C17BMT0617','LACTS','205812','DTBM1','SCITY','2017-06-17 08:00:00','MR','Benson','Chan','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607104346160',0.00000,0.00000,'','2017-06-07 10:43:46',0.00000,0.00000,NULL,'\0','20170607104346160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56520,'TO056520','C17CBR0618','LACTS','205812','DTCBR','SCITY','2017-06-18 08:00:00','MR','Benson','Chan','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607104443709',0.00000,0.00000,'','2017-06-07 10:44:43',0.00000,0.00000,NULL,'\0','20170607104443709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56521,'TO056521','C17HOC0627','LOTKM','#2651124/voucher@ticketmates.com.au','XCUST','XXXNA','2017-06-27 08:00:00','MS','Jia','Jin','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607105810823',0.00000,0.00000,'','2017-06-07 10:58:10',0.00000,0.00000,NULL,'\0','20170607105810823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56522,'TO056522','C17ATT0610','LCKLO','f833a625','DEADM','XXXNA','2017-06-10 10:00:00','MS','Zi Ting Jomaine','Gwee','Flora Shi','INVO1',0,1,0,0,0,0,0,0,0.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607115614714',0.00000,0.00000,NULL,'2017-06-07 11:56:14',0.00000,0.00000,NULL,'\0','20170607115614714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56523,'TO056523','C17ATT0610','LCKLO','e69491a8','DEADM','XXXNA','2017-06-10 10:00:00','MS','KAI TING JOELLE','GWEE','Flora Shi','INVO1',0,1,0,0,0,0,0,0,0.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607120912142',0.00000,0.00000,NULL,'2017-06-07 12:09:12',0.00000,0.00000,NULL,'\0','20170607120912142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56524,'TO056524','C17ATT0608','LCKLO','2264eb02','DEADM','XXXNA','2017-06-08 10:00:00','MR','KYUNG MIN','BAK','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607121235270',0.00000,0.00000,NULL,'2017-06-07 12:12:35',0.00000,0.00000,NULL,'\0','20170607121235270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56525,'TO056525','C17ATT0630','LCKLO','7952731a','DEADM','XXXNA','2017-06-30 10:00:00','','Ting Lim','Wai','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607121241759',0.00000,0.00000,NULL,'2017-06-07 12:12:41',0.00000,0.00000,NULL,'\0','20170607121241759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56526,'TO056526','C17ATT0610','LCKLO','59c08d51','DEADM','XXXNA','2017-06-10 10:00:00','MR','Seng Khoon','Gwee','Flora Shi','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607121738238',0.00000,0.00000,NULL,'2017-06-07 12:17:38',0.00000,0.00000,NULL,'\0','20170607121738238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56527,'TO056527','C17ATT0608','LCKLO','c22645fc','DEADM','XXXNA','2017-06-08 10:00:00','MR','CHAN KEUN','BAK','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607121929326',0.00000,0.00000,NULL,'2017-06-07 12:19:29',0.00000,0.00000,NULL,'\0','20170607121929326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56528,'TO056528','C17ATT0630','LCKLO','199e2bd8','DEADM','XXXNA','2017-06-30 10:00:00','','Lock Chai','WIN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607122010915',0.00000,0.00000,NULL,'2017-06-07 12:20:10',0.00000,0.00000,NULL,'\0','20170607122010915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56529,'TO056529','C17ATT0617','LCKLO','f4373222','DEADM','XXXNA','2017-06-17 11:00:00','','April Rose','Motilla','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607123128347',0.00000,0.00000,NULL,'2017-06-07 12:31:28',0.00000,0.00000,NULL,'\0','20170607123128347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56530,'TO056530','C17ATT0614','LCKLO','212f81fe','DEADM','XXXNA','2017-06-14 10:00:00','MS','Winnie','Tan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607123631845',0.00000,0.00000,NULL,'2017-06-07 12:36:31',0.00000,0.00000,NULL,'\0','20170607123631845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56531,'TO056531','C17OOL0717','LCCTR','2887334041','SG5BB','SCITY','2017-07-17 07:00:00','','YANGYANG','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607125150189',0.00000,0.00000,'','2017-06-07 12:51:50',0.00000,0.00000,NULL,'\0','20170607125150189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56532,'TO056532','C17ATT0610','LCKLO','103503c5','DEADM','XXXNA','2017-06-10 10:00:00','MS','Kar Lin','Poh','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607125603221',0.00000,0.00000,NULL,'2017-06-07 12:56:03',0.00000,0.00000,NULL,'\0','20170607125603221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56533,'TO056533','C17ATT0717','LCKLO','8470ed2a','DEADM','XXXNA','2017-07-17 10:00:00','MR','Chea How','Goey','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607131423272',0.00000,0.00000,NULL,'2017-06-07 13:14:23',0.00000,0.00000,NULL,'\0','20170607131423272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56534,'TO056534','C17ATT0609','LCKLO','45c18f7b','DEADM','XXXNA','2017-06-09 10:02:00','MS','Cui Ling','Lee','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607131627823',0.00000,0.00000,NULL,'2017-06-07 13:16:27',0.00000,0.00000,NULL,'\0','20170607131627823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56535,'TO056535','C17MEL0609','LAYOT','Allen Dong','SM4BB','SCITY','2017-06-09 07:00:00','MR','JIACHUN','DONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607132620858',0.00000,0.00000,'','2017-06-07 13:26:20',0.00000,0.00000,NULL,'\0','20170607132620858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56536,'TO056536','C17ZTB0723PC','LAAPT','APT252','XCUST','XXXNA','2017-07-23 00:00:00','','','','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,183.61000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607134157328',0.00000,0.00000,NULL,'2017-06-07 13:41:57',0.00000,0.00000,NULL,'\0','20170607134157328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56537,'TO056537','C17OOL0612','LASKY','8047','SG4BA2','SHURS','2017-06-12 06:00:00','MR','JIANLAO','ZHANG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,479.00000,319.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607134652761',0.00000,0.00000,'','2017-06-07 13:46:52',0.00000,0.00000,NULL,'','20170607134652761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56538,'TO056538','C17HUN0617','LASKY','#8048','DTHVT','SHURS','2017-06-17 07:00:00','MS','JING','YANG','Alisa Cao','INVO1',6,3,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607141406365',0.00000,0.00000,'','2017-06-07 14:14:06',0.00000,0.00000,NULL,'\0','20170607141406365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56539,'TO056539','C17CNS0609','LALOW','LILIAN','CNS3L','CNSAP','2017-06-09 12:05:00','','ＡＬＡＮ','ＬＩＵ','Flora Shi','INVO1',3,1,1,0,0,2,0,0,345.00000,295.00000,195.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607150304209',0.00000,0.00000,'','2017-06-07 15:03:04',0.00000,0.00000,NULL,'\0','20170607150304209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56540,'TO056540','C17OOL0612','LAPRE','#PV17-0612OOL','XCUST','SCITY','2017-06-12 07:00:00','','Ping','LUO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607150741437',0.00000,0.00000,'','2017-06-07 15:07:41',0.00000,0.00000,NULL,'\0','20170607150741437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56541,'TO056541','C17OOL0612','LAPRE','vto20330','XCUST','XXXNA','2017-06-16 00:00:00','','Yubei','Wang','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607151037920',0.00000,0.00000,'','2017-06-07 15:10:37',0.00000,0.00000,NULL,'\0','20170607151037920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56542,'TO056542','C17BNE0608','LAAZW','#连接团#Joanna','SMOC7','OOLAP','2017-06-08 12:40:00','MR','DAPENG','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607152334364',2402.40000,66.00000,'','2017-06-07 15:23:34',0.00000,0.00000,NULL,'\0','20170607152334364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56543,'TO056543','C17CNS0610','LAAZW','#连接团#Joanna','SMOC7','CNSAP','2017-06-10 08:25:00','MR','DAPENG','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607152334364',618.80000,17.00000,'','2017-06-07 15:24:07',0.00000,0.00000,NULL,'\0','20170607152407015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56544,'TO056544','C17MEL0612','LAAZW','#连接团#Joanna','SMOC7','OOLAP','2017-06-08 12:40:00','MR','DAPENG','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1820.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607152334364',618.80000,17.00000,'','2017-06-07 15:24:14',0.00000,0.00000,NULL,'\0','20170607152414472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56545,'TO056545','C17HOT0707','LCCTR','#散拼团#2889921549','OSL4L','XXXNA','2017-07-07 08:30:00','MR','MINGHUA','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,330.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607153146453',594.00000,60.00000,NULL,'2017-06-07 15:31:46',0.00000,0.00000,NULL,'\0','20170607153146453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56546,'TO056546','C17SYD0707','LCCTR','#散拼团#2889921549','OSL4L','XXXNA','2017-07-07 08:30:00','MR','MINGHUA','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,330.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607153146453',148.50000,15.00000,'','2017-06-07 15:35:56',0.00000,0.00000,NULL,'\0','20170607153556849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56547,'TO056547','C17BMT0708','LCCTR','#散拼团#2889921549','OSL4L','XXXNA','2017-07-07 08:30:00','MR','MINGHUA','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,330.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607153146453',49.50000,5.00000,'','2017-06-07 15:36:07',0.00000,0.00000,NULL,'\0','20170607153607020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56548,'TO056548','C17PS0710','LCCTR','#散拼团#2889921549','OSL4L','XXXNA','2017-07-07 00:00:00','MR','MINGHUA','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,330.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607153146453',49.50000,5.00000,'','2017-06-07 15:36:13',0.00000,0.00000,NULL,'\0','20170607153613260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56549,'TO056549','C17CBR0709','LCCTR','#散拼团#2889921549','OSL4L','XXXNA','2017-07-07 08:30:00','MR','MINGHUA','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,330.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607153146453',148.50000,15.00000,'','2017-06-07 15:36:22',0.00000,0.00000,NULL,'\0','20170607153622090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56550,'TO056550','C17ATT0609','LCKLO','6608db2d','DEADM','XXXNA','2017-06-09 09:30:00','','devinatalia wijaya','wong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607160458732',0.00000,0.00000,NULL,'2017-06-07 16:04:58',0.00000,0.00000,NULL,'\0','20170607160458732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56551,'AG056551','C17CBR0613','LAAAA','P17-1-05','DTCBR','SCITY','2017-06-13 08:00:00','Mr','先生','李','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607162250485',0.00000,0.00000,'','2017-06-07 16:22:50',0.00000,0.00000,3,'\0','20170607162250485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56552,'TO056552','C17PS0608','LAGWS','66820','DTPS1','SCITY','2017-06-08 07:00:00','MR','--','jefry','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607163240510',0.00000,0.00000,NULL,'2017-06-07 16:32:40',0.00000,0.00000,NULL,'\0','20170607163240510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56553,'TO056553','C17BMT0608','LANXH','166562','DTBM1','SCITY','2017-06-08 08:00:00','MR','XIA','RUIJIE','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607164337442',0.00000,0.00000,'','2017-06-07 16:43:37',0.00000,0.00000,NULL,'\0','20170607164337442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56554,'TO056554','C17PI0613','LASKY','Yanni Wu','DTMD1','MCITY','2017-06-13 09:15:00','MR','Ngin Ong','Tan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607165634308',0.00000,0.00000,'','2017-06-07 16:56:34',0.00000,0.00000,NULL,'\0','20170607165634308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56555,'TO056555','C17SH0614','LASKY','Yanni Wu','DTMD2','MCITY','2017-06-14 07:45:00','MR','Ngin Ong','Tan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607165816582',0.00000,0.00000,'','2017-06-07 16:58:16',0.00000,0.00000,NULL,'\0','20170607165816582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56556,'TO056556','C17ATT0614','LCKLO','873e2cb8','DEADM','XXXNA','2017-06-14 10:00:00','MS','Bee Lay','Toh','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607173456935',0.00000,0.00000,NULL,'2017-06-07 17:34:56',0.00000,0.00000,NULL,'\0','20170607173456935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56557,'TO056557','C17ATT0609','LCKLO','688713e1','DEADM','XXXNA','2017-06-09 10:03:00','MS','Glenda','Lim','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607173615262',0.00000,0.00000,NULL,'2017-06-07 17:36:15',0.00000,0.00000,NULL,'\0','20170607173615262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56558,'TO056558','C17BMT0617','LMODY','169345','DTBM1','XXXNA','2017-06-17 00:00:00','MR','JIXUAN','FENG','Helen He','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607174231363',0.00000,0.00000,'','2017-06-07 17:42:31',0.00000,0.00000,NULL,'\0','20170607174231363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56559,'TO056559','C17MEL0616','LAALW','#连接团#Jian','SMOC7','MDMAP','2017-06-17 10:00:00','MS','HONGTING','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1652.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607174522652',1817.20000,55.00000,'','2017-06-07 17:45:22',0.00000,0.00000,NULL,'\0','20170607174522652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56560,'TO056560','C17SYD0619','LMODY','169345','DTSYD','XXXNA','2017-06-19 00:00:00','MR','JIXUAN','FENG','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607174910350',0.00000,0.00000,'','2017-06-07 17:49:10',0.00000,0.00000,NULL,'\0','20170607174910350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56561,'TO056561','C17BNE0619','LAALW','#连接团#Jian','SMOC7','MDMAP','2017-06-17 10:00:00','MS','HONGTING','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1652.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607174522652',759.92000,23.00000,'','2017-06-07 17:54:46',0.00000,0.00000,NULL,'\0','20170607175446671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56562,'TO056562','C17CNS0621','LAALW','#连接团#Jian','SMOC7','MDMAP','2017-06-17 10:00:00','MS','HONGTING','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1652.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607174522652',726.88000,22.00000,'','2017-06-07 17:54:59',0.00000,0.00000,NULL,'\0','20170607175459478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56563,'TO056563','C17ATT0612','LCKLO','873e2cb8','DEADM','XXXNA','2017-06-12 09:30:00','','Lay Toh','Bee','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607184247746',0.00000,0.00000,NULL,'2017-06-07 18:42:47',0.00000,0.00000,NULL,'\0','20170607184247746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56564,'TO056564','C17ATT0610','LCKLO','f3c4bd5a','DEADM','XXXNA','2017-06-10 10:00:00','MS','LENNI','NG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607185428187',0.00000,0.00000,NULL,'2017-06-07 18:54:28',0.00000,0.00000,NULL,'\0','20170607185428187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56565,'TO056565','C17ZTB0802H','LAYOT','ALLEN','XCUST','XXXNA','2017-08-02 10:35:00','MS','FUYING','WANG','Helen He','INVO1',8,0,0,0,0,0,0,0,315.88000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170607195202970',0.00000,0.00000,'','2017-06-07 19:52:02',0.00000,125.00000,NULL,'\0','20170607195202970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56566,'TO056566','C17OOL0710','LAYOT','crystal','SG5BB2','SHURS','2017-07-10 06:00:00','','LINGXIA','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608104128584',0.00000,0.00000,'','2017-06-08 10:41:28',0.00000,0.00000,NULL,'\0','20170608104128584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56567,'TO056567','C17ATT0611','LCKLO','d28d2247','DEADM','XXXNA','2017-06-11 08:30:00','MS','Siu Yin','Yu','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608105627614',0.00000,0.00000,NULL,'2017-06-08 10:56:27',0.00000,0.00000,NULL,'\0','20170608105627614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56568,'AG056568','C17BMT0609','LASKW','IVAN','DTBM1','SCITY','2017-06-09 08:00:00','Mr','dihua','chen','LASKW','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170608111310758',0.00000,0.00000,NULL,'2017-06-08 11:13:10',NULL,NULL,3,'\0','20170608111310758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56569,'TO056569','C17ATT0615','LCKLO','2a959f45','DEADM','XXXNA','2017-06-15 11:00:00','MS','Ka Yee','Wong','Flora Shi','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608111601812',0.00000,0.00000,NULL,'2017-06-08 11:16:01',0.00000,0.00000,NULL,'\0','20170608111601812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56570,'AG056570','C17BMT0715','LODIB','LVQBRQ','DTBM1','SCITY','2017-07-15 08:00:00','Ms','Lang','ZHENG','LODIB','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170608114217649',0.00000,0.00000,'','2017-06-08 11:42:17',NULL,NULL,3,'\0','20170608114217649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56571,'TO056571','C17CNS0621','LCCTR','2889630521','MCN3A','CNSAP','2017-06-21 09:30:00','MS','XINRUI','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,808.00000,788.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608115252976',0.00000,0.00000,'','2017-06-08 11:52:52',0.00000,0.00000,NULL,'\0','20170608115252976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56572,'TO056572','C17CBR0609','LAGGO','2017060761510','DTCBR','SCITY','2017-06-09 08:00:00','MR','淑珍','刘','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608133831590',0.00000,0.00000,NULL,'2017-06-08 13:38:31',0.00000,0.00000,NULL,'\0','20170608133831590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56573,'TO056573','C17ATT0713','LAGTT','Vicky','DEADM','XXXNA','2017-07-13 10:00:00','MS','YING','GE','Hana Yu','INVO1',2,2,0,0,0,0,0,0,180.00000,135.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608140005099',0.00000,0.00000,NULL,'2017-06-08 14:00:05',0.00000,0.00000,NULL,'\0','20170608140005099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56574,'TO056574','C17BMT0702','LCCTR','自由行#2893056980','DTBM1','SCITY','2017-07-02 08:00:00','MS','TONGYU','YIN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608140415620',0.00000,0.00000,'','2017-06-08 14:04:15',0.00000,0.00000,NULL,'\0','20170608140415620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56575,'TO056575','C17CBR0609','LADIX','RUOLIN','DTCBR','SCITY','2017-06-09 08:00:00','MR','GONG','PING','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608141015061',0.00000,0.00000,NULL,'2017-06-08 14:10:15',0.00000,0.00000,NULL,'\0','20170608141015061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56576,'TO056576','C17PS0611','LASKY','8047','DTPS1','SHURS','2017-06-11 06:00:00','MR','JIANLAO','ZHANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608145441029',0.00000,0.00000,NULL,'2017-06-08 14:54:41',0.00000,0.00000,NULL,'\0','20170608145441029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56577,'AG056577','C17BMT0609','LAACS','0732','DTBM1','SCITY','2017-06-09 08:00:00','Ms','Lijuan','Fan','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170608151149150',0.00000,0.00000,NULL,'2017-06-08 15:11:49',NULL,NULL,3,'\0','20170608151149150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56578,'TO056578','C17ATT0618','LCKLO','7d63d5de','DEADM','XXXNA','2017-06-18 09:30:00','MS','Nga Chi Gigi','Fan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608153254312',0.00000,0.00000,NULL,'2017-06-08 15:32:54',0.00000,0.00000,NULL,'\0','20170608153254312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56579,'TO056579','C17CNS1103','LAYOT','INV 97684','CNS4L','CNSAP','2017-11-03 21:20:00','MS','YALIN','ZHU','Flora Shi','INVO1',3,1,1,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608153631371',0.00000,0.00000,'','2017-06-08 15:36:31',0.00000,0.00000,NULL,'\0','20170608153631371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56580,'TO056580','C17CBR0613','LAELS','3516','DTCBR','SCITY','2017-06-13 08:00:00','MR','TENGDA','DONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608154456953',0.00000,0.00000,'','2017-06-08 15:44:56',0.00000,0.00000,NULL,'\0','20170608154456953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56581,'TO056581','C17HUN0617','LAELS','3516','DTHVT','SCITY','2017-06-17 08:00:00','MR','TENGDA','DONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608154902793',0.00000,0.00000,'','2017-06-08 15:49:02',0.00000,0.00000,NULL,'\0','20170608154902793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56582,'TO056582','C17ATT0728','LCKLO','204f5edb','DEADM','XXXNA','2017-07-28 11:00:00','','Devin','Quah','Pancy Mao','INVO1',7,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608154904993',0.00000,0.00000,NULL,'2017-06-08 15:49:04',0.00000,0.00000,NULL,'\0','20170608154904993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56583,'TO056583','C17OOL0612','LAAUT','917060','SG5BB','OOLAP','2017-06-12 15:00:00','MR','Guoying','QI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608155901008',0.00000,0.00000,'','2017-06-08 15:59:01',0.00000,0.00000,NULL,'\0','20170608155901008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56584,'TO056584','C17SYD0609','LANXH','166913','DTSYD','SCITY','2017-06-09 08:30:00','','JUAN','GUO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,18.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608160653423',0.00000,0.00000,'','2017-06-08 16:06:53',0.00000,0.00000,NULL,'\0','20170608160653423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56585,'TO056585','C17ATT0609','LAAYT','j1359','DEADM','XXXNA','2017-06-09 10:00:00','','yokkam','zheung','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608164214637',0.00000,0.00000,NULL,'2017-06-08 16:42:14',0.00000,0.00000,NULL,'\0','20170608164214637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56586,'TO056586','C17ATT0613','LCKLO','7d63d5de','DEADM','XXXNA','2017-06-13 10:00:00','MS','Nga Chi Gigi','Fan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608164916758',0.00000,0.00000,NULL,'2017-06-08 16:49:16',0.00000,0.00000,NULL,'\0','20170608164916758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56587,'TO056587','C17OOL0626','LAACS','#9349','SG5BB','OOLAP','2017-06-26 13:30:00','MR','Jingwei','Zhang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608170006079',0.00000,0.00000,'','2017-06-08 17:00:06',0.00000,0.00000,NULL,'\0','20170608170006079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56588,'TO056588','C17CBR0610','LADIX','RUOLIN','DTCBR','SCITY','2017-06-10 08:00:00','MR','KI TAM','YEE','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608171435812',0.00000,0.00000,NULL,'2017-06-08 17:14:35',0.00000,0.00000,NULL,'\0','20170608171435812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56589,'TO056589','C17CBR0612','LADIX','Ruolin','DTCBR','SCITY','2017-06-12 08:00:00','MR','POON','GLORIA','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608175321604',0.00000,0.00000,NULL,'2017-06-08 17:53:21',0.00000,0.00000,NULL,'\0','20170608175321604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56590,'TO056590','C17MEL0616','LAYOT','#连接团#JOHN','SMCN5','MDMAP','2017-06-17 07:40:00','MS','JUN','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1210.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608175937362',2722.50000,75.00000,'','2017-06-08 17:59:37',0.00000,0.00000,NULL,'\0','20170608175937362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56591,'TO056591','C17CNS0619','LAYOT','#连接团#JOHN','SMCN5','CNSAP','2017-06-19 09:30:00','MS','JUN','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1210.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608175937362',907.50000,25.00000,'','2017-06-08 18:00:25',0.00000,0.00000,NULL,'\0','20170608180025441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56592,'TO056592','C17CBR0610','LAGWS','66833','DTCBR','SCITY','2017-06-10 08:00:00','MR','xx','ho','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608181510696',0.00000,0.00000,NULL,'2017-06-08 18:15:10',0.00000,0.00000,NULL,'\0','20170608181510696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56593,'TO056593','C17ATT0701','LCKLO','5664c4dc','DEADM','XXXNA','2017-07-01 10:00:00','MS','Deffia','Deffia','Flora Shi','INVO1',8,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608182308400',0.00000,0.00000,NULL,'2017-06-08 18:23:08',0.00000,0.00000,NULL,'\0','20170608182308400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56594,'TO056594','C17ATT0630','LCKLO','5664c4dc','DEADM','XXXNA','2017-06-30 10:00:00','MS','Deffia','Deffia','Alisa Cao','INVO1',8,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170608182438007',0.00000,0.00000,NULL,'2017-06-08 18:24:38',0.00000,0.00000,NULL,'\0','20170608182438007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56595,'TO056595','C17BMT0814','LCCTR','2895239812  自由行','DTBM1','SCITY','2017-08-14 08:00:00','MS','YUXUAN','WEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609101153711',0.00000,0.00000,'','2017-06-09 10:11:53',0.00000,0.00000,NULL,'\0','20170609101153711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56596,'TO056596','C17BMT0621','LACTS','205147','DTBM1','SCITY','2017-06-21 08:00:00','MR','jun','zhang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609111824245',0.00000,0.00000,'','2017-06-09 11:18:24',0.00000,0.00000,NULL,'\0','20170609111824245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56597,'TO056597','C17CBR0612','LAGWS','66835','DTCBR','SCITY','2017-06-12 08:00:00','MR','','TONG','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609112456976',0.00000,0.00000,NULL,'2017-06-09 11:24:56',0.00000,0.00000,NULL,'\0','20170609112456976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56598,'TO056598','C17ATT0611','LCKLO','b0ce1197','DEADM','XXXNA','2017-06-11 13:00:00','MR','Jumarie','Belleza','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609112651464',0.00000,0.00000,NULL,'2017-06-09 11:26:51',0.00000,0.00000,NULL,'\0','20170609112651464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56599,'TO056599','C17ATT0611','LCKLO','1829151f','DEADM','XXXNA','2017-06-11 13:00:00','MS','Czarina','Cruel','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609112942675',0.00000,0.00000,NULL,'2017-06-09 11:29:42',0.00000,0.00000,NULL,'\0','20170609112942675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56600,'AG056600','C17SYD0610','LAGUT','3833','DTSYD','SCITY','2017-06-10 08:30:00','Mr','ZHENJUN','LIU','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170609114006614',0.00000,0.00000,NULL,'2017-06-09 11:40:06',NULL,NULL,3,'\0','20170609114006614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56601,'TO056601','C17ATT0611','LCKLO','104513a2','DEADM','XXXNA','2017-06-11 14:00:00','MS','Tzeh Huey','Foo','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609123114345',0.00000,0.00000,NULL,'2017-06-09 12:31:14',0.00000,0.00000,NULL,'\0','20170609123114345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56602,'TO056602','C17AIR0611','LOECT','Tim','XCUST','SDMAP','2017-06-11 08:35:00','','YUANJIAN','HU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609123843610',0.00000,0.00000,NULL,'2017-06-09 12:38:43',0.00000,0.00000,NULL,'\0','20170609123843610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56603,'TO056603','C17SYD0611','LOECT','Tim','DTSYD','SDMAP','2017-06-11 08:35:00','','YUANJIAN','HU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,17.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609124051609',0.00000,0.00000,'','2017-06-09 12:40:51',0.00000,0.00000,NULL,'\0','20170609123843610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56604,'TO056604','C17BMT0612','LOECT','Tim','DTBM1','XXXNA','2017-06-12 00:00:00','','YUANJIAN','HU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609124059393',0.00000,0.00000,'','2017-06-09 12:40:59',0.00000,0.00000,NULL,'\0','20170609123843610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56605,'TO056605','C17AIR0613','LOECT','Tim','XCUST','XXXNA','2017-06-13 00:00:00','','YUANJIAN','HU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609124104962',0.00000,0.00000,'','2017-06-09 12:41:04',0.00000,0.00000,NULL,'\0','20170609123843610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56606,'TO056606','C17ATT0615','LCKLO','1f047fdf','DEADM','XXXNA','2017-06-15 09:30:00','','Ka Ki','Chung','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609125629092',0.00000,0.00000,NULL,'2017-06-09 12:56:29',0.00000,0.00000,NULL,'\0','20170609125629092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56607,'TO056607','C17ATT0610','LCKLO','b0ce1197','DEADM','XXXNA','2017-06-10 09:30:00','MR','Jumarie','Belleza','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609130943071',0.00000,0.00000,NULL,'2017-06-09 13:09:43',0.00000,0.00000,NULL,'\0','20170609130943071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56608,'TO056608','C17CNS0621','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-06-21 09:10:00','MS','GUIZHI','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609131259819',0.00000,0.00000,'','2017-06-09 13:12:59',0.00000,0.00000,NULL,'\0','20170609131259819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56609,'TO056609','C17OOL0701','LATRA','CHERYL','SG5BB2','SCITY','2017-07-01 07:00:00','','Zhengrong','YANG','Rachel Tian','INVO1',9,4,0,0,2,0,3,0,159.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609131335715',0.00000,0.00000,'','2017-06-09 13:13:35',0.00000,0.00000,NULL,'\0','20170609131335715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56610,'TO056610','C17CBR0610','LASCT','413217','DTCBR','SCITY','2017-06-10 08:00:00','MS','RAIN','MS','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609132038912',0.00000,0.00000,NULL,'2017-06-09 13:20:38',0.00000,0.00000,NULL,'\0','20170609132038912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56611,'TO056611','C17ATT0611','LCKLO','d322fbee','DEADM','XXXNA','2017-06-11 10:00:00','','Hiu Ken','Lau','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609132210313',0.00000,0.00000,NULL,'2017-06-09 13:22:10',0.00000,0.00000,NULL,'\0','20170609132210313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56612,'TO056612','C17OOL0610','LATFI','Fay','SG5BB2','SHURS','2017-06-10 06:00:00','MS','BAMEI','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609132405909',0.00000,0.00000,'','2017-06-09 13:24:05',0.00000,0.00000,NULL,'\0','20170609132405909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56613,'AG056613','C17CBR0613','LAEBI','20170613 CBR','DTCBR','SHURS','2017-06-13 07:00:00','Mr','宏祖','邰','LAEBI','INVO1',6,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170609133510362',0.00000,0.00000,'','2017-06-09 13:35:10',NULL,NULL,3,'\0','20170609133510362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56614,'TO056614','C17CNS0801','LAYOT','Allen','CNS3L','CNSAP','2017-08-01 08:25:00','','XIANGJU','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609133601889',0.00000,0.00000,'','2017-06-09 13:36:01',0.00000,0.00000,NULL,'\0','20170609133601889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56615,'TO056615','C17PS0618','LMODY','169345','DTPS1','SCITY','2017-06-18 07:00:00','MR','JIXUAN','FENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609133849761',0.00000,0.00000,NULL,'2017-06-09 13:38:49',0.00000,0.00000,NULL,'\0','20170609133849761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56616,'TO056616','C17OOL0610','LAAUT','# 917061','SG5BB2','SCITY','2017-06-10 07:00:00','MS','Jie','Zhang','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609135646365',0.00000,0.00000,'','2017-06-09 13:56:46',0.00000,0.00000,NULL,'\0','20170609135646365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56617,'TO056617','C17BNE0727','LAYOT','Allen Dong','OOL4L','BRNAP','2017-07-27 09:40:00','MS','XIANGJU','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,620.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609141307389',0.00000,0.00000,'','2017-06-09 14:13:07',0.00000,0.00000,NULL,'\0','20170609141307389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56618,'TO056618','C17PI0610','LATOD','Irene','DTMDP','MCITY','2017-06-10 14:00:00','','YUQING','LUO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609150412154',0.00000,0.00000,'','2017-06-09 15:04:12',0.00000,0.00000,NULL,'\0','20170609150412154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56619,'TO056619','C17PS0610','LANXH','166559','DTPS1','SCITY','2017-06-10 07:00:00','MS','RUUIE','XIA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609150435414',0.00000,0.00000,'','2017-06-09 15:04:35',0.00000,0.00000,NULL,'\0','20170609150435414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56620,'AG056620','C17CBR0614','LAABT','jenny','DTCBR','SHURS','2017-06-14 07:00:00','Mr','Dawei','Tan','LAABT','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170609155313696',0.00000,0.00000,NULL,'2017-06-09 15:53:13',NULL,NULL,3,'\0','20170609155313696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56621,'AG056621','C17BMT0611','LAGUT','3834','DTBM1','SCITY','2017-06-11 08:00:00','Mr','ZHENJUN','LIU','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170609155812904',0.00000,0.00000,'','2017-06-09 15:58:12',NULL,NULL,3,'\0','20170609155812904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56622,'AG056622','C17PS0612','LAGUT','3835','DTPS1','SCHSW','2017-06-12 07:20:00','Mr','ZHENJUN','LIU','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170609160224767',0.00000,0.00000,NULL,'2017-06-09 16:02:24',NULL,NULL,3,'\0','20170609160224767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56623,'TO056623','C17BMT0621','LSUNT','john','DTBM1','SCITY','2017-06-21 08:00:00','MR','ZHONG','LIANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609164901539',0.00000,0.00000,'','2017-06-09 16:49:01',0.00000,0.00000,NULL,'\0','20170609164901539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56624,'TO056624','C17CBR0623','LSUNT','JOHN','DTCBR','SCITY','2017-06-23 08:00:00','MR','ZHONG','LIANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609165131518',0.00000,0.00000,NULL,'2017-06-09 16:51:31',0.00000,0.00000,NULL,'\0','20170609165131518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56625,'TO056625','C17PS0622','LSUNT','JOHN','DTPS1','SCITY','2017-06-22 07:00:00','MR','ZHONG','LIANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609165339828',0.00000,0.00000,'','2017-06-09 16:53:39',0.00000,0.00000,NULL,'\0','20170609165339828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56626,'TO056626','C17ATT0705','LCKLO','7c917264','DEADM','XXXNA','2017-07-05 08:30:00','MR','Chen Ming','Kai','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609173136059',0.00000,0.00000,NULL,'2017-06-09 17:31:36',0.00000,0.00000,NULL,'\0','20170609173136059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56627,'TO056627','C17ATT0613','LCKLO','d028d9e2','DEADM','XXXNA','2017-06-13 10:00:00','MR','Justin ding yang','Lim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609173459655',0.00000,0.00000,NULL,'2017-06-09 17:34:59',0.00000,0.00000,NULL,'\0','20170609173459655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56628,'TO056628','C17MEL0724','LAAAO','Jessie','SM4BB','XXXNA','2017-07-24 00:00:00','MR','GUANGXIA','YUAN','Tina Zhou','INVO1',6,0,0,0,3,0,0,0,197.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609174452347',0.00000,0.00000,'','2017-06-09 17:44:52',0.00000,0.00000,NULL,'\0','20170609174452347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56629,'TO056629','C17MEL0612','LASTS','Rain Zhang','SM3AA','MDMAP','2017-06-13 10:00:00','MS','chuntao','Chen','Flora Shi','INVO1',4,0,0,0,0,2,0,0,626.50000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609174515357',0.00000,0.00000,'','2017-06-09 17:45:15',0.00000,0.00000,NULL,'\0','20170609174515357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56630,'TO056630','C17BNE0705','LCCTR','#连接团#2895345923','SMOC8','OOLAP','2017-07-05 08:00:00','MS','LILIANE','LAI','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1791.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609174820857',3797.98000,53.00000,'','2017-06-09 17:48:20',0.00000,0.00000,NULL,'\0','20170609174820857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56631,'TO056631','C17CNS0707','LCCTR','#连接团#2895345923','SMOC8','CNSAP','2017-07-07 08:25:00','MS','LILIANE','LAI','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1791.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609174820857',1576.52000,22.00000,'','2017-06-09 17:53:08',0.00000,0.00000,NULL,'\0','20170609175308787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56632,'TO056632','C17MEL0710','LCCTR','#连接团#2895345923','SMOC8','MDMAP','2017-07-10 21:55:00','MS','LILIANE','LAI','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,1730.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609174820857',1791.50000,25.00000,'','2017-06-09 17:53:54',246.00000,0.00000,NULL,'\0','20170609175354745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56633,'TO056633','C17CNS0614','LAAPI','Nancy Xu','CNS3L','CNSAP','2017-06-14 08:25:00','MR','liping','wang','Flora Shi','INVO1',2,1,0,1,1,0,0,0,380.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609181008452',0.00000,0.00000,'','2017-06-09 18:10:08',0.00000,0.00000,NULL,'\0','20170609181008452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56634,'TO056634','C17OOL0619','LASKY','#连接团#8055','SOCN7','SHURS','2017-06-19 06:00:00','MS','YUBING','CAO','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,1690.00000,1040.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609192819598',507.00000,30.00000,'','2017-06-09 19:28:19',0.00000,0.00000,NULL,'\0','20170609192819598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56635,'TO056635','C17BNE0620','LASKY','#连接团#8055','SOCN7','XXXNA','2017-06-19 00:00:00','MS','YUBING','CAO','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,1690.00000,1040.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609192819598',608.40000,36.00000,'','2017-06-09 19:32:39',0.00000,0.00000,NULL,'\0','20170609193239183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56636,'TO056636','C17CNS0622','LASKY','#连接团#8055','SOCN7','CNSAP','2017-06-22 16:00:00','MS','YUBING','CAO','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,1690.00000,1040.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609192819598',574.60000,34.00000,'','2017-06-09 19:32:47',0.00000,0.00000,NULL,'\0','20170609193247139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56637,'TO056637','C17NZ0826','LAALD','320180880,','NZN2D','XXXNA','2017-08-26 08:00:00','MS','fei','su','Helen He','INVO1',2,1,0,0,0,0,1,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170609194203061',0.00000,0.00000,NULL,'2017-06-09 19:42:03',0.00000,0.00000,NULL,'\0','20170609194203061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56638,'TO056638','C17CBR0611','LASCT','413222','DTCBR','SCITY','2017-06-11 08:00:00','MR','xinjian','Pan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610103923202',0.00000,0.00000,NULL,'2017-06-10 10:39:23',0.00000,0.00000,NULL,'\0','20170610103923202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56639,'TO056639','C17ATT0625','LCKLO','a27ea1a7','DEADM','XXXNA','2017-06-25 10:00:00','MS','Janie Julidiah','Irawan','Alisa Cao','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610104256813',0.00000,0.00000,NULL,'2017-06-10 10:42:56',0.00000,0.00000,NULL,'\0','20170610104256813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56640,'TO056640','C17ATT0611','LCKLO','aba863a0','DEADM','XXXNA','2017-06-11 10:00:00','MS','Chin Sian','Lee','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610105107356',0.00000,0.00000,NULL,'2017-06-10 10:51:07',0.00000,0.00000,NULL,'\0','20170610105107356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56641,'TO056641','C17ATT0611','LCKLO','328dd467','DEADM','XXXNA','2017-06-11 10:00:00','MS','Chin Sian','Lee','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610105754860',0.00000,0.00000,NULL,'2017-06-10 10:57:54',0.00000,0.00000,NULL,'\0','20170610105754860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56642,'TO056642','C17ATT0611','LCKLO','3b55213e','DEADM','XXXNA','2017-06-11 10:00:00','MS','Ting Hui','Ng','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610110214881',0.00000,0.00000,NULL,'2017-06-10 11:02:14',0.00000,0.00000,NULL,'\0','20170610110214897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56643,'TO056643','C17ATT0613','LCKLO','5b93d086','DEADM','XXXNA','2017-06-13 10:00:00','','Hoo dennis leung','Chung','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610111706625',0.00000,0.00000,NULL,'2017-06-10 11:17:06',0.00000,0.00000,NULL,'\0','20170610111706625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56644,'TO056644','C17ATT0611','LCKLO','181e7947','DEADM','XXXNA','2017-06-11 10:00:00','','Sarvia Palma','Abigail','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610112524563',0.00000,0.00000,NULL,'2017-06-10 11:25:24',0.00000,0.00000,NULL,'\0','20170610112524563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56645,'TO056645','C17ATT0610','LAACS','Lala','DEADM','XXXNA','2017-06-10 12:00:00','','wan hsiang','Liu','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610113417990',0.00000,0.00000,NULL,'2017-06-10 11:34:17',0.00000,0.00000,NULL,'\0','20170610113417990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56646,'TO056646','C17ATT0612','LCKLO','f5cd68bf','DEADM','XXXNA','2017-06-12 10:00:00','MS','EUNBI','CHO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610114926255',0.00000,0.00000,NULL,'2017-06-10 11:49:26',0.00000,0.00000,NULL,'\0','20170610114926255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56647,'TO056647','C17ATT0611','LAACS','Lala','DEADM','XXXNA','2017-06-11 10:00:00','','Sam','WU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610124607357',0.00000,0.00000,NULL,'2017-06-10 12:46:07',0.00000,0.00000,NULL,'\0','20170610124607357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56648,'TO056648','C17MEL0616','LAACS','9376','SM4BB','SHURS','2017-06-16 06:00:00','','Xiaohua','CHENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610130450918',0.00000,0.00000,'','2017-06-10 13:04:50',0.00000,0.00000,NULL,'\0','20170610130450934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56649,'TO056649','C17MEL0717','LCCTR','2895737594 连接团','SMOC8','MDMAP','2017-07-17 14:20:00','MS','SHUYU','FU','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,1896.67000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610130910159',3463.31000,59.00000,'','2017-06-10 13:09:10',180.00000,0.00000,NULL,'\0','20170610130910159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56650,'TO056650','C17NZ0628','LAALD','320181191','NZN2D','XXXNA','2017-06-28 08:00:00','MS','DiYa','zhou','Flora Shi','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610131502033',0.00000,0.00000,NULL,'2017-06-10 13:15:02',0.00000,0.00000,NULL,'\0','20170610131502033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56651,'AG056651','C17CBR0613','LAACS','9376','DTCBR','SCITY','2017-06-13 08:00:00','Ms','Xiaohua','Cheng','LAACS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610133603249',0.00000,0.00000,'','2017-06-10 13:36:03',0.00000,0.00000,3,'\0','20170610133603249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56652,'AG056652','C17BMT0623','LAACS','9376','DTBM1','SHURS','2017-06-23 07:00:00','Ms','Xiaohua','Cheng','LAACS','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610135046756',0.00000,0.00000,'','2017-06-10 13:50:46',0.00000,0.00000,3,'\0','20170610135046756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56653,'TO056653','C17BNE0720','LCCTR','2895737594 连接团','SMOC8','OOLAP','2017-07-20 08:00:00','MS','SHUYU','FU','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,1956.66660,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610130910159',1232.70000,21.00000,'','2017-06-10 13:52:13',0.00000,0.00000,NULL,'\0','20170610135213680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56654,'TO056654','C17CNS0722','LCCTR','2895737594 连接团','SMOC8','CNSAP','2017-07-22 16:00:00','MS','SHUYU','FU','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,1956.66600,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610130910159',1174.00000,20.00000,'','2017-06-10 13:52:19',0.00000,0.00000,NULL,'\0','20170610135219748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56655,'TO056655','C17ATT0622','LCKLO','82e2edfe','DEADM','XXXNA','2017-06-22 10:00:00','MS','Irene','Darmawan','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610141513050',0.00000,0.00000,NULL,'2017-06-10 14:15:13',0.00000,0.00000,NULL,'\0','20170610141513050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56656,'TO056656','C17BMT0614','LAVTR','Faye','DTBM1','SCITY','2017-06-14 08:00:00','MS','Chie Kwan','Lau','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610144232535',0.00000,0.00000,'','2017-06-10 14:42:32',0.00000,0.00000,NULL,'\0','20170610144232535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56657,'TO056657','C17HUN0617','LAVTR','Faye','DTHVT','SCITY','2017-06-17 08:00:00','MS','Chie Kwan','Lau','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610144350285',0.00000,0.00000,'','2017-06-10 14:43:50',0.00000,0.00000,NULL,'\0','20170610144350285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56658,'TO056658','C17ATT0624','LAACS','9381','DEADM','XXXNA','2017-06-24 17:00:00','','Caijie','Xu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610144654131',0.00000,0.00000,NULL,'2017-06-10 14:46:54',0.00000,0.00000,NULL,'\0','20170610144654131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56659,'TO056659','C17CBR0613','LASCT','413225','DTCBR','SHURS','2017-06-13 07:00:00','','Jin','Liu','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610145858098',0.00000,0.00000,'','2017-06-10 14:58:58',0.00000,0.00000,NULL,'\0','20170610145858113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56660,'TO056660','C17CBR0613','LATFT','JEFF','DTCBR','SHURS','2017-06-13 07:00:00','','YI','HAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610153928129',0.00000,0.00000,'','2017-06-10 15:39:28',0.00000,0.00000,NULL,'\0','20170610153928129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56661,'TO056661','C17BMT0614','LATFT','JEFF','DTBM1','SHURS','2017-06-14 07:00:00','','YI','HAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610154204676',0.00000,0.00000,'','2017-06-10 15:42:04',0.00000,0.00000,NULL,'\0','20170610153928129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56662,'TO056662','C17PS0615','LATFT','JEFF','DTPS1','SHURS','2017-06-15 06:00:00','','YI','HAO','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610154401317',0.00000,0.00000,'','2017-06-10 15:44:01',0.00000,0.00000,NULL,'\0','20170610153928129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56663,'TO056663','C17BNE0622','LMAAR','Melody','OOL4L','BRNAP','2017-06-22 20:55:00','MS','YAZHUO','FENG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,463.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610154511938',0.00000,0.00000,'','2017-06-10 15:45:11',0.00000,0.00000,NULL,'\0','20170610154511938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56664,'TO056664','C17CNS0625','LMAAR','Melody Wang','CNS3L','CNSAP','2017-06-25 08:25:00','MS','YAZHUO','FENG','Flora Shi','INVO1',5,0,0,0,1,0,1,0,400.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610154519863',0.00000,0.00000,'','2017-06-10 15:45:19',0.00000,0.00000,NULL,'\0','20170610154519863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56665,'TO056665','C17CNS0704','LASCT','413226','CNS3L','CNSAP','2017-07-04 09:10:00','MR','qiunian','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610160427370',0.00000,0.00000,'','2017-06-10 16:04:27',0.00000,0.00000,NULL,'\0','20170610160427370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56666,'TO056666','C17ATT0612','LCKLO','65bbdcc6','DEADM','XXXNA','2017-06-12 10:00:00','MS','Shim','YANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610180133513',0.00000,0.00000,NULL,'2017-06-10 18:01:33',0.00000,0.00000,NULL,'\0','20170610180133513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56667,'TO056667','C17ZTB0723F','LAAPI','APT289','XCUST','SDMAP','2017-07-23 10:40:00','','henry','--','Flora Shi','INVO1',15,0,0,0,0,0,0,0,252.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170610181737891',0.00000,0.00000,'','2017-06-10 18:17:37',0.00000,375.00000,NULL,'\0','20170610181737891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56668,'TO056668','C17CNS0627','LADRI','亮亮','CNS3L','CNSAP','2017-06-27 13:50:00','','juan','xiao','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611114332418',0.00000,0.00000,'','2017-06-11 11:43:32',0.00000,0.00000,NULL,'\0','20170611114332418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56669,'TO056669','C17OOL0708','LAACS','#0738','SG5BB2','SCITY','2017-07-08 07:00:00','MR','Jinjin','Wang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,142.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611115727441',0.00000,0.00000,'','2017-06-11 11:57:27',0.00000,0.00000,NULL,'\0','20170611115727441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56670,'TO056670','C17ATT0612','LCKLO','77063078','DEADM','XXXNA','2017-06-12 09:30:00','MS','Rosi','Jie','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611115816253',0.00000,0.00000,NULL,'2017-06-11 11:58:16',0.00000,0.00000,NULL,'\0','20170611115816253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56671,'AG056671','C17MEL0616','LAAYT','A939','SM4BB','SCITY','2017-06-16 07:00:00','Ms','LIHUA','HE','LAAYT','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611115817189',0.00000,0.00000,'','2017-06-11 11:58:17',0.00000,0.00000,3,'\0','20170611115817189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56672,'TO056672','C17ATT0618','LCKLO','31160884','DEADM','XXXNA','2017-06-18 10:00:00','MS','Sze Mei','Samantha Wong','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611121940728',0.00000,0.00000,NULL,'2017-06-11 12:19:40',0.00000,0.00000,NULL,'\0','20170611121940728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56673,'AG056673','C17CBR0619','LAGUT','3837','DTCBR','SCITY','2017-06-19 08:00:00','Mr','PING','ZHANG','LAGUT','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611130237946',0.00000,0.00000,NULL,'2017-06-11 13:02:37',0.00000,0.00000,3,'\0','20170611130237946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56674,'AG056674','C17BMT0618','LAGUT','3838','DTBM1','SCITY','2017-06-18 08:00:00','Mr','PING','ZHANG','LAGUT','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611130409971',0.00000,0.00000,NULL,'2017-06-11 13:04:09',0.00000,0.00000,3,'\0','20170611130409971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56675,'TO056675','C17ATT0614','LCKLO','0c8b8821','DEADM','XXXNA','2017-06-14 10:00:00','MS','Huimin','Lin','Rachel Tian','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611132441749',0.00000,0.00000,NULL,'2017-06-11 13:24:41',0.00000,0.00000,NULL,'\0','20170611132441749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56676,'TO056676','C17ATT0626','LCKLO','49ad88b8','DEADM','XXXNA','2017-06-26 10:00:00','MS','Cathryn','Turnbull','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611133330450',0.00000,0.00000,NULL,'2017-06-11 13:33:30',0.00000,0.00000,NULL,'\0','20170611133330450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56677,'TO056677','C17ATT0623','LCKLO','31160884','DEADM','XXXNA','2017-06-23 10:00:00','MS','Sze Mei','Samantha Wong','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611134218308',0.00000,0.00000,NULL,'2017-06-11 13:42:18',0.00000,0.00000,NULL,'\0','20170611134218323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56678,'TO056678','C17CNS0723','LANHT','Reiko','CNS4L','CNSAP','2017-07-23 09:10:00','MS','YUCHEN','ZHANG','Carrie Yuan','INVO1',4,2,0,0,0,0,2,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611145805591',0.00000,0.00000,'','2017-06-11 14:58:05',225.00000,0.00000,NULL,'\0','20170611145805591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56679,'AG056679','C17CBR0612','LAACS','0735','DTCBR','SCITY','2017-06-12 08:00:00','Mr','Daniel','Ang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170611150256734',0.00000,0.00000,NULL,'2017-06-11 15:02:56',NULL,NULL,3,'\0','20170611150256734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56680,'TO056680','C17CNS0617','LMHXP','00000029953','CNS4L','CNSAP','2017-06-17 13:40:00','MS','YIXIN','HE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611153830958',0.00000,0.00000,'','2017-06-11 15:38:30',287.30000,0.00000,NULL,'\0','20170611153830958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56681,'TO056681','C17OOL0617','LAGWS','70477','SG5BB2','SCITY','2017-06-17 07:00:00','','AIMEI','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611154724698',0.00000,0.00000,NULL,'2017-06-11 15:47:24',0.00000,0.00000,NULL,'\0','20170611154724698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56682,'AG056682','C17PS0614','LAAAA','H17-4-58','DTPS1','SHURS','2017-06-14 06:00:00','Mr','','ZHU','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611163243455',0.00000,0.00000,'','2017-06-11 16:32:43',0.00000,0.00000,3,'\0','20170611163243455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56683,'TO056683','C17BMT0612','LADIX','UC0161','DTBM1','SCITY','2017-06-12 00:00:00','','Jiemin','Mu','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611171803444',0.00000,0.00000,'','2017-06-11 17:18:03',0.00000,0.00000,NULL,'\0','20170611171803444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56684,'TO056684','C17BMT0612','LAGWS','66845','DTBM1','SCITY','2017-06-12 08:00:00','','','fu','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611181446039',0.00000,0.00000,NULL,'2017-06-11 18:14:46',0.00000,0.00000,NULL,'\0','20170611181446039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56685,'TO056685','C17ATT0614','LCKLO','2989119b','DEADM','XXXNA','2017-06-14 09:30:00','MS','Wong Po Yan','Diane','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170611181848807',0.00000,0.00000,NULL,'2017-06-11 18:18:48',0.00000,0.00000,NULL,'\0','20170611181848807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56686,'TO056686','C17OOL0626','LAHXQ','QIAN MIN','SG5BB2','SCITY','2017-06-26 07:00:00','MR','HE XIN','DAI','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612110330906',0.00000,0.00000,'','2017-06-12 11:03:30',1006.53000,0.00000,NULL,'\0','20170612110330906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56687,'TO056687','C17ATT0618','LCKLO','8e3eb968','DEADM','XXXNA','2017-06-18 10:00:00','MR','CHI KAH','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612110749960',0.00000,0.00000,NULL,'2017-06-12 11:07:49',0.00000,0.00000,NULL,'\0','20170612110749960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56688,'TO056688','C17ATT0701','LCKLO','e8eb580b','DEADM','XXXNA','2017-07-01 10:00:00','MS','Angeline','Sally','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612114743456',0.00000,0.00000,NULL,'2017-06-12 11:47:43',0.00000,0.00000,NULL,'\0','20170612114743456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56689,'TO056689','C17MEL0626','LCCTR','2899877013','SM3BA','SCITY','2017-06-26 07:00:00','MR','JIAYAO','LING','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612115655697',0.00000,0.00000,'','2017-06-12 11:56:55',180.00000,0.00000,NULL,'\0','20170612115655697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56690,'TO056690','C17ZTB0711H','LAEXH','BO2513','XCUST','XXXNA','2017-07-11 09:30:00','MR','XX','XX','Helen He','INVO1',6,0,0,0,0,0,0,0,290.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612132136969',0.00000,0.00000,'','2017-06-12 13:21:36',0.00000,120.00000,NULL,'\0','20170612132136969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56691,'TO056691','C17ATT0730','LCKLO','369c31d6','DEADM','XXXNA','2017-07-30 09:30:00','MS','Yuan','Fang','Alisa Cao','INVO1',8,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612132755239',0.00000,0.00000,NULL,'2017-06-12 13:27:55',0.00000,0.00000,NULL,'\0','20170612132755239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56692,'TO056692','C17JVB0614','LATOD','Bob','DTJVB','SHURS','2017-06-14 08:00:00','MS','Sandy','','Carrie Yuan','INVO1',8,1,1,0,0,0,0,0,74.00000,74.00000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612140719485',0.00000,0.00000,'','2017-06-12 14:07:19',0.00000,0.00000,NULL,'\0','20170612140719485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56693,'TO056693','C17AIR0616','LMODY','169468','XCUST','SDMAP','2017-06-16 00:00:00','MS','YONGHONG','DU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612140820248',0.00000,0.00000,'','2017-06-12 14:08:20',0.00000,0.00000,NULL,'\0','20170612140820248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56694,'TO056694','C17BMT0617','LMODY','169468','DTBM1','XXXNA','2017-06-17 00:00:00','MR','YONGHONG','DU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612141214856',0.00000,0.00000,'','2017-06-12 14:12:14',0.00000,0.00000,NULL,'\0','20170612141214856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56695,'TO056695','C17CBR0618','LMODY','169468','DTCBR','XXXNA','2017-06-18 00:00:00','MR','YONGHONG','DU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612141525520',0.00000,0.00000,'','2017-06-12 14:15:25',0.00000,0.00000,NULL,'\0','20170612141525520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56696,'TO056696','C17SYD0619','LMODY','169468','DTSYD','XXXNA','2017-06-19 00:00:00','MR','YONGHONG','DU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,50.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612141908117',0.00000,0.00000,'','2017-06-12 14:19:08',0.00000,0.00000,NULL,'\0','20170612141908117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56697,'TO056697','C17ATT0619','LCKLO','927183bb','DEADM','XXXNA','2017-06-19 10:00:00','MS','kartika teo','elvira','Flora Shi','INVO1',4,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612155815222',0.00000,0.00000,NULL,'2017-06-12 15:58:15',0.00000,0.00000,NULL,'\0','20170612155815222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56698,'TO056698','C17BMT0711','LMODY','169470','DTBM1','XXXNA','2017-07-11 00:00:00','MS','YANYAN','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612160756728',0.00000,0.00000,'','2017-06-12 16:07:56',0.00000,0.00000,NULL,'\0','20170612160756728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56699,'TO056699','C17ATT0721','LCKLO','e1737c1c','DEADM','XXXNA','2017-07-21 08:30:00','MR','Goey','Chea How','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612161552451',0.00000,0.00000,NULL,'2017-06-12 16:15:52',0.00000,0.00000,NULL,'\0','20170612161552451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56700,'TO056700','C17SYD0710','LALOV','# 5808','DTSYD','SCITY','2017-07-10 08:30:00','MR','ZHI','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612163159980',0.00000,0.00000,NULL,'2017-06-12 16:31:59',0.00000,0.00000,NULL,'\0','20170612163159980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56701,'TO056701','C17ATT0614','LCKLO','8ac482b3','DEADM','XXXNA','2017-06-14 10:00:00','','LEE','EUNJI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612163410693',0.00000,0.00000,NULL,'2017-06-12 16:34:10',0.00000,0.00000,NULL,'\0','20170612163410693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56702,'TO056702','C17BMT0711','LALOV','# 5808','DTBM1','SCITY','2017-07-11 08:00:00','MR','ZHI','WANG','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612163412815',0.00000,0.00000,'','2017-06-12 16:34:12',0.00000,0.00000,NULL,'\0','20170612163412815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56703,'TO056703','C17CBR0613','LADIX','Ruolin','DTCBR','SCITY','2017-06-13 08:00:00','','Yanbo','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612173927298',0.00000,0.00000,'','2017-06-12 17:39:27',0.00000,0.00000,NULL,'\0','20170612173927298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56704,'TO056704','C17CNS0626','LODTG','Mia WANG','XCUST','XXXNA','2017-06-28 08:30:00','','Sanqiang','Zhao','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170612174228727',0.00000,0.00000,'','2017-06-12 17:42:28',506.60000,0.00000,NULL,'\0','20170612174228727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56705,'AG056705','C17CBR0616','LAAAA','H17-4-59','DTCBR','SHURS','2017-06-16 07:00:00','Ms','小姐','王','LAAAA','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170613111734981',0.00000,0.00000,NULL,'2017-06-13 11:17:34',NULL,NULL,3,'\0','20170613111734981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56706,'TO056706','C17ATT0630','LCKLO','537a310c','DEADM','XXXNA','2017-06-30 10:00:00','MR','Hartono','Emil','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613111823731',0.00000,0.00000,NULL,'2017-06-13 11:18:23',0.00000,0.00000,NULL,'\0','20170613111823731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56707,'TO056707','C17BMT0816','LCCTR','2898706224   自由行','DTBM1','SCITY','2017-08-16 08:00:00','MS','LI','SHEN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613112210025',0.00000,0.00000,NULL,'2017-06-13 11:22:10',0.00000,0.00000,NULL,'\0','20170613112210025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56708,'TO056708','C17ATT0614','LCKLO','133fa8e3','DEADM','XXXNA','2017-06-14 10:00:00','','zimmermann','alex','Pancy Mao','INVO1',4,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613113336426',0.00000,0.00000,NULL,'2017-06-13 11:33:36',0.00000,0.00000,NULL,'\0','20170613113336426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56709,'TO056709','C17ATT0620','LCKLO','e2763cae','DEADM','XXXNA','2017-06-20 17:30:00','MS','WEI KAY','YIP','Flora Shi','INVO1',5,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613113342291',0.00000,0.00000,NULL,'2017-06-13 11:33:42',0.00000,0.00000,NULL,'\0','20170613113342291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56710,'TO056710','C17BMT0902','LCCTR','2909221829  自由行','DTBM1','SCITY','2017-09-02 08:00:00','MR','YANG','GAO','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613120050825',0.00000,0.00000,'','2017-06-13 12:00:50',0.00000,0.00000,NULL,'\0','20170613120050825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56711,'TO056711','C17CNS0626','LCCTR','2902756082','CNS3L','CNSAP','2017-06-26 09:10:00','MS','RUONAN','LIU','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613122604371',0.00000,0.00000,'','2017-06-13 12:26:04',0.00000,0.00000,NULL,'\0','20170613122604371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56712,'TO056712','C17MEL0619','LAYOT','Judy Zhu','SM4BB','SCITY','2017-06-19 07:00:00','MS','Min','Yang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613133425259',0.00000,0.00000,NULL,'2017-06-13 13:34:25',0.00000,0.00000,NULL,'\0','20170613133425259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56713,'TO056713','C17BMT0614','LANXH','166590','DTBM1','SHURS','2017-06-14 07:00:00','MR','ZHENGPING','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613135745050',0.00000,0.00000,'','2017-06-13 13:57:45',0.00000,0.00000,NULL,'\0','20170613135745050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56714,'TO056714','C17MEL0818','LCCTR','#连接团#2906134920','MOCM9','MCITY','2017-08-19 09:15:00','MS','XINYI','ZOU','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,1725.00000,1905.00000,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613135945482',4592.00000,50.00000,'','2017-06-13 13:59:45',379.00000,0.00000,NULL,'\0','20170613135945482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56715,'TO056715','C17MEL0630','LMJST','PEDRO  散拼团','MS5B2','MCITY','2017-07-03 07:15:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',11.17000,1.00000,'','2017-06-13 14:03:21',0.00000,0.00000,NULL,'\0','20170613140321028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56716,'TO056716','C17MEL0630','LODIB','6L22HU','SM4BB','XXXNA','2017-06-30 00:00:00','MR','NENGBIN','LIU','Flora Shi','INVO1',3,1,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140653547',0.00000,0.00000,'','2017-06-13 14:06:53',0.00000,0.00000,NULL,'\0','20170613140653547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56717,'TO056717','C17HOT0703','LMJST','PEDRO 散拼团','MS5B2','MCITY','2017-07-03 07:15:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',871.26000,78.00000,NULL,'2017-06-13 14:08:47',0.00000,0.00000,NULL,'\0','20170613140847817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56718,'TO056718','C17SYD0704','LMJST','PEDRO 散拼团','MS5B2','XXXNA','2017-07-04 00:00:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',111.70000,10.00000,'','2017-06-13 14:08:54',0.00000,0.00000,NULL,'\0','20170613140854806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56719,'TO056719','C17PS0705','LMJST','PEDRO  散拼团','MS5B2','XXXNA','2017-07-05 00:00:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',55.85000,5.00000,'','2017-06-13 14:09:01',0.00000,0.00000,NULL,'\0','20170613140901561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56720,'TO056720','C17BMT0706','LMJST','PEDRO  散拼团','MS5B2','XXXNA','2017-07-06 00:00:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',55.85000,5.00000,'','2017-06-13 14:09:07',0.00000,0.00000,NULL,'\0','20170613140907738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56721,'TO056721','C17MEL0707','LMJST','PEDRO  散拼团','MS5B2','XXXNA','2017-07-07 00:00:00','MR','YAN','XIAO','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613140321028',11.17000,1.00000,'','2017-06-13 14:09:14',0.00000,0.00000,NULL,'\0','20170613140914321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56722,'TO056722','C17BNE0821','LCCTR','#连接团#2906134920','MOCM9','OOLAP','2017-08-21 08:00:00','MS','XINYI','ZOU','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,1725.00000,2284.00000,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613135945482',2296.00000,25.00000,'','2017-06-13 14:18:51',0.00000,0.00000,NULL,'\0','20170613141851710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56723,'TO056723','C17CNS0824','LCCTR','#连接团#2906134920','MOCM9','CNSAP','2017-08-24 08:25:00','MS','XINYI','ZOU','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,1725.00000,2284.00000,300.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613135945482',2296.00000,25.00000,'','2017-06-13 14:19:00',0.00000,0.00000,NULL,'\0','20170613141900461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56724,'TO056724','C17OOL0617','LASTO','Tony','SG5BB2','SHURS','2017-06-17 06:00:00','MR','','ZHU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613142836508',0.00000,0.00000,'','2017-06-13 14:28:36',0.00000,0.00000,NULL,'\0','20170613142836508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56725,'AG056725','C17BMT0615','LAAYT','A841','DTBM1','SHURS','2017-06-15 07:00:00','Mr','YUCHUAN','ZHAO','LAAYT','INVO1',2,0,0,0,1,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170613143819715',0.00000,0.00000,NULL,'2017-06-13 14:38:19',NULL,NULL,3,'\0','20170613143819715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56726,'TO056726','C17ATT0829','LCKLO','97d88480','DEADM','XXXNA','2017-08-29 11:00:00','MR','Dylan Wong Chun Hao','Wong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613144223185',0.00000,0.00000,NULL,'2017-06-13 14:42:23',0.00000,0.00000,NULL,'\0','20170613144223185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56727,'TO056727','C17CBR0619','LASCT','413235','DTCBR','SCITY','2017-06-19 08:00:00','MR','','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613150534052',0.00000,0.00000,NULL,'2017-06-13 15:05:34',0.00000,0.00000,NULL,'\0','20170613150534052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56728,'TO056728','C17CBR0619','LASCT','kathy','DTCBR','SCITY','2017-06-19 08:00:00','MR','','Wang','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613150557935',0.00000,0.00000,NULL,'2017-06-13 15:05:57',0.00000,0.00000,NULL,'\0','20170613150557935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56729,'TO056729','C17BMT0703','LAAST','BETTY','DTBM1','SHURS','2017-07-03 07:00:00','MR','JIAN','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613151715351',0.00000,0.00000,'','2017-06-13 15:17:15',0.00000,0.00000,NULL,'\0','20170613151715351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56730,'TO056730','C17CNS0704','LAABT','Lili​','CNS3L','CNSAP','2017-07-04 12:05:00','MS','Ju','Yan','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613152612507',0.00000,0.00000,'','2017-06-13 15:26:12',0.00000,0.00000,NULL,'\0','20170613152612507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56731,'AG056731','C17PS0614','LAGUT','3839','DTPS1','SCHSW','2017-06-14 07:00:00','Ms','Cheng Swee','Chai','LAGUT','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613153608662',0.00000,0.00000,'','2017-06-13 15:36:08',0.00000,0.00000,3,'\0','20170613153608662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56732,'TO056732','C17CNS0808','LABST','Angela','CNS4L','CNSAP','2017-08-08 09:10:00','MS','ZHUOHUA','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613154345165',0.00000,0.00000,'','2017-06-13 15:43:45',0.00000,0.00000,NULL,'\0','20170613154345165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56733,'TO056733','C17MEL0616','LAGWS','70490','SM4BB','SCITY','2017-06-16 07:00:00','','--','chia','Flora Shi','INVO1',1,0,0,1,0,0,0,0,329.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613160641790',0.00000,0.00000,NULL,'2017-06-13 16:06:41',0.00000,0.00000,NULL,'\0','20170613160641790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56734,'TO056734','C17PS0614','LAGWS','66863','DTPS1','SCITY','2017-06-14 07:00:00','MR','','ho','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613165508668',0.00000,0.00000,NULL,'2017-06-13 16:55:08',108.05000,5.00000,NULL,'\0','20170613165508668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56735,'TO056735','C17BMT0614','LAGWS','66838','DTBM1','SCITY','2017-06-14 08:00:00','MR','','CHONG','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613170227512',0.00000,0.00000,NULL,'2017-06-13 17:02:27',0.00000,0.00000,NULL,'\0','20170613170227512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56736,'TO056736','C17OOL0619','LAYOT','52115','SG5BB2','SHURS','2017-06-19 06:00:00','','QIANWEN','FENG','Flora Shi','INVO1',1,0,0,0,0,1,0,0,384.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613173457594',0.00000,0.00000,'','2017-06-13 17:34:57',0.00000,0.00000,NULL,'\0','20170613173457594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56737,'TO056737','C17CNS0721','LAAUH','SERENA','CNS4L','CNSAP','2017-07-21 10:35:00','MS','MENGYING','YU','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613175830223',0.00000,0.00000,'','2017-06-13 17:58:30',287.30000,0.00000,NULL,'\0','20170613175830223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56738,'TO056738','C17MEL0616','LALLT','Michelle','SM4BB','SHURS','2017-06-16 06:00:00','MR','YULIN','WANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613181428221',0.00000,0.00000,'','2017-06-13 18:14:28',0.00000,0.00000,NULL,'\0','20170613181428221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56739,'TO056739','C17CNS0619','LALLT','Michelle','CNS4L','CNSAP','2017-06-19 12:20:00','MR','YULIN','WANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,665.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613181508703',0.00000,0.00000,'','2017-06-13 18:15:08',0.00000,0.00000,NULL,'\0','20170613181428221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56740,'TO056740','C17OOL0619','LAYOT','52116','SG5BB','SCITY','2017-06-19 07:00:00','','ZHENG','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,202.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613182044431',0.00000,0.00000,'','2017-06-13 18:20:44',0.00000,0.00000,NULL,'\0','20170613182044431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56741,'TO056741','C17ZTB0806P','LAAPI','APT288','XCUST','XXXNA','2017-08-06 00:00:00','','LUCY','ZHU','Pancy Mao','INVO1',10,0,0,0,0,0,0,0,256.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613183252687',0.00000,0.00000,'','2017-06-13 18:32:52',479.90000,255.00000,NULL,'\0','20170613183252687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56742,'TO056742','C17MEL0623','LAATC','Jimmy','SM4BB','SCITY','2017-06-23 07:00:00','','HUI YUAN','DENG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613190900669',0.00000,0.00000,'','2017-06-13 19:09:00',0.00000,0.00000,NULL,'\0','20170613190900669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56743,'TO056743','C17MEL0724','LCWOQ','T17061221817810','SM4BB','SCITY','2017-07-24 07:00:00','MS','yi','wei','Flora Shi','INVO1',4,0,0,0,2,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170613193152286',0.00000,0.00000,'','2017-06-13 19:31:52',0.00000,0.00000,NULL,'\0','20170613193152286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56744,'TO056744','C17ATT0703','LCKLO','ff8fa0c2','DEADM','XXXNA','2017-07-03 14:30:00','MR','HONG LIANG','ONG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614104617014',0.00000,0.00000,NULL,'2017-06-14 10:46:17',0.00000,0.00000,NULL,'\0','20170614104617014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56745,'TO056745','C17ATT0616','LCKLO','e5318948','DEADM','XXXNA','2017-06-16 09:30:00','MS','DAPHNE','GOH','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614105001857',0.00000,0.00000,NULL,'2017-06-14 10:50:01',0.00000,0.00000,NULL,'\0','20170614105001857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56746,'TO056746','C17ATT0618','LCKLO','65a8c421','DEADM','XXXNA','2017-06-18 09:30:00','MR','Chan Tang','Lun','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614105350008',0.00000,0.00000,NULL,'2017-06-14 10:53:50',0.00000,0.00000,NULL,'\0','20170614105350008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56747,'TO056747','C17ATT0615','LCKLO','099dd0c1','DEADM','XXXNA','2017-06-15 10:00:00','','SUNGSOO','KIM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614120634505',0.00000,0.00000,NULL,'2017-06-14 12:06:34',0.00000,0.00000,NULL,'\0','20170614120634505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56748,'TO056748','C17ZTB0617F','LAEGH','Susan Wang//BO1379','XCUST','SINAP','2017-06-17 13:45:00','MR','LENNY','LIN','Flora Shi','INVO1',18,0,0,0,0,0,0,0,68.06000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614121031111',0.00000,0.00000,'','2017-06-14 12:10:31',0.00000,270.00000,NULL,'\0','20170614121031111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56749,'AG056749','C17CBR0615','LAHHT','16655','DTCBR','SCITY','2017-06-15 08:00:00','Ms','JIAXIN','HUANG','LAHHT','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170614121048052',0.00000,0.00000,NULL,'2017-06-14 12:10:48',NULL,NULL,3,'\0','20170614121048052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56750,'TO056750','C17NZ1028','LAALD','320182440','NZN2D','XXXNA','2017-10-28 08:00:00','MS','YUMEI','HU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614121810797',0.00000,0.00000,NULL,'2017-06-14 12:18:10',0.00000,0.00000,NULL,'\0','20170614121810797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56751,'TO056751','C17PS0621','LACTS','shirley','DTPS1','SCITY','2017-06-21 07:00:00','MS','Huiyu','Huang','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614122804019',0.00000,0.00000,'','2017-06-14 12:28:04',0.00000,0.00000,NULL,'\0','20170614122804019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56752,'TO056752','C17ATT0615','LCKLO','6fb633a7','DEADM','XXXNA','2017-06-15 09:30:00','MR','SONG','HARYONG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614125838021',0.00000,0.00000,NULL,'2017-06-14 12:58:38',0.00000,0.00000,NULL,'\0','20170614125838021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56753,'TO056753','C17CBR0615','LATFT','Jacky','DTCBR','SCITY','2017-06-15 08:00:00','MS','','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614130521843',0.00000,0.00000,NULL,'2017-06-14 13:05:21',0.00000,0.00000,NULL,'\0','20170614130521843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56754,'TO056754','C17CNS0616','LALLT','b2653','CNS4L','XXXNA','2017-06-16 09:10:00','MS','rui','liu','Helen He','INVO1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614130532467',0.00000,0.00000,'','2017-06-14 13:05:32',0.00000,0.00000,NULL,'\0','20170614130532467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56755,'TO056755','C17ATT0626','LCKLO','c0a8ea3e','DEADM','XXXNA','2017-06-26 11:00:00','MS','KARLA ARLEENE','GONZALES','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614130533169',0.00000,0.00000,NULL,'2017-06-14 13:05:33',0.00000,0.00000,NULL,'\0','20170614130533169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56756,'TO056756','C17ATT0623','LCKLO','3f8943bd','DEADM','XXXNA','2017-06-23 10:00:00','MS','Ting Wei','Teo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614131328533',0.00000,0.00000,NULL,'2017-06-14 13:13:28',0.00000,0.00000,NULL,'\0','20170614131328548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56757,'TO056757','C17ATT0629','LCKLO','e5d6f991','DEADM','XXXNA','2017-06-29 10:00:00','MS','Ongko','Fanny','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614133413352',0.00000,0.00000,NULL,'2017-06-14 13:34:13',0.00000,0.00000,NULL,'\0','20170614133413352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56758,'TO056758','C17ATT0704','LCKLO','7bb34cd3','DEADM','XXXNA','2017-07-04 09:00:00','MS','ka man','chan','Flora Shi','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614135701366',0.00000,0.00000,NULL,'2017-06-14 13:57:01',0.00000,0.00000,NULL,'\0','20170614135701366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56759,'TO056759','C17NZ1028','LAALD','320182424','NZN2D','XXXNA','2017-10-28 08:00:00','MS','JiHui','Luan','Flora Shi','INVO1',3,0,0,0,0,0,1,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614140849326',0.00000,0.00000,NULL,'2017-06-14 14:08:49',0.00000,0.00000,NULL,'\0','20170614140849326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56760,'TO056760','C17OOL0624','LAYOT','Cherry Yang','SG5BB','OOLAP','2017-06-24 16:30:00','MR','JIAN','WANG','Rachel Tian','INVO1',2,1,1,0,0,0,1,0,209.00000,109.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614142808642',0.00000,0.00000,'','2017-06-14 14:28:08',0.00000,0.00000,NULL,'\0','20170614142808642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56761,'TO056761','C17OOL0708','LAYOT','LESLIE','SG5BB','SCITY','2017-07-08 07:00:00','MR','woonsze','wong','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614143049931',0.00000,0.00000,'','2017-06-14 14:30:49',0.00000,0.00000,NULL,'\0','20170614143049931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56762,'TO056762','C17ATT0619','LAFIT','铁鱼Richard','DEADM','XXXNA','2017-06-19 10:00:00','MR','HAO','LI','Helen He','INVO1',9,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614143405930',0.00000,0.00000,NULL,'2017-06-14 14:34:05',0.00000,0.00000,NULL,'\0','20170614143405930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56763,'TO056763','C17ATT0615','LAFIT','铁鱼Richard','DEADM','XXXNA','2017-06-15 09:00:00','MR','HAO','LI','Helen He','INVO1',5,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614150655417',0.00000,0.00000,NULL,'2017-06-14 15:06:55',0.00000,0.00000,NULL,'\0','20170614143405930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56764,'TO056764','C17CNS0628','LALOW','LILIAN','CNS4L','CNSAP','2017-06-28 13:45:00','MS','min','xu','Helen He','INVO1',2,0,0,0,1,0,0,0,660.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614153621606',0.00000,0.00000,'','2017-06-14 15:36:21',0.00000,0.00000,NULL,'\0','20170614153621606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56765,'TO056765','C17PS0615','LANXH','167182','DTPS1','SCITY','2017-06-15 07:00:00','','WEIHAO','YAN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614155450471',0.00000,0.00000,NULL,'2017-06-14 15:54:50',358.50000,15.00000,NULL,'\0','20170614155450471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56766,'TO056766','C17OOL0619','LAJYT','15954','SG5BB2','SHURS','2017-06-19 06:00:00','','','QIAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614160117882',0.00000,0.00000,'','2017-06-14 16:01:17',0.00000,0.00000,NULL,'\0','20170614160117882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56767,'TO056767','C17HUN0617','LAELS','ELSE-3553','DTHVT','SCITY','2017-06-17 08:00:00','MR','CHUANMING','YANG','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614160914604',0.00000,0.00000,'','2017-06-14 16:09:14',0.00000,0.00000,NULL,'\0','20170614160914604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56768,'TO056768','C17MEL0717','LAALD','320182629','SM4BB','SCITY','2017-07-17 07:00:00','','Qing','Wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614162342823',0.00000,0.00000,'','2017-06-14 16:23:42',180.00000,0.00000,NULL,'\0','20170614162342823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56769,'TO056769','C17CNS0728','LAAAO','Jessie Leung','CNS3L','CNSAP','2017-07-28 17:10:00','MR','GUANGXIA','YUAN','Flora Shi','INVO1',6,0,0,0,3,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614173108706',0.00000,0.00000,'','2017-06-14 17:31:08',0.00000,0.00000,NULL,'\0','20170614173108706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56770,'TO056770','C17ATT0626','LAGUT','Cici','DEADM','XXXNA','2017-06-26 10:00:00','','HANYUE','CAI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,84.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614173419416',0.00000,0.00000,NULL,'2017-06-14 17:34:19',0.00000,0.00000,NULL,'\0','20170614173419416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56771,'TO056771','C17SYD0704','LMODY','169512','DTSYD','SCITY','2017-07-04 08:30:00','MS','YAN','CAI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614175303774',0.00000,0.00000,'','2017-06-14 17:53:03',0.00000,0.00000,NULL,'\0','20170614175303774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56772,'TO056772','C17OOL0814','LOEZT','EZMT170808','XCUST','XXXNA','2017-08-14 00:00:00','','YAN','LI','Pancy Mao','INVO1',5,1,0,0,0,0,0,0,625.00000,399.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170614182535994',0.00000,0.00000,NULL,'2017-06-14 18:25:35',0.00000,0.00000,NULL,'\0','20170614182535994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56773,'TO056773','C17OOL0617','LADRI','NICK','SG5BB2','SCITY','2017-06-17 07:00:00','MR','','Nick','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615105738153',0.00000,0.00000,'','2017-06-15 10:57:38',0.00000,0.00000,NULL,'\0','20170615105738153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56774,'TO056774','C17ATT0818','LCKLO','0188c098','DEADM','XXXNA','2017-08-18 10:00:00','MR','Imin','Karlmal','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615114813918',0.00000,0.00000,NULL,'2017-06-15 11:48:13',0.00000,0.00000,NULL,'\0','20170615114813918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56775,'TO056775','C17ATT0819','LCKLO','0188c098','DEADM','XXXNA','2017-08-19 09:30:00','MR','Imin','Karlmal','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615120133528',0.00000,0.00000,NULL,'2017-06-15 12:01:33',0.00000,0.00000,NULL,'\0','20170615120133528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56776,'TO056776','C17ATT0824','LCKLO','0188c098','DEADM','XXXNA','2017-08-24 10:00:00','MR','Imin','Karlmal','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615120757976',0.00000,0.00000,NULL,'2017-06-15 12:07:57',0.00000,0.00000,NULL,'\0','20170615120757976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56777,'TO056777','C17ATT0709','LCWOQ','A17061498035255','DEADM','XXXNA','2017-07-09 17:00:00','MR','HAORAN','FENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615122243261',0.00000,0.00000,NULL,'2017-06-15 12:22:43',0.00000,0.00000,NULL,'\0','20170615122243261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56778,'TO056778','C17ATT0708','LCKLO','c00b917e','DEADM','XXXNA','2017-07-08 13:00:00','MR','Desmond Ku Soon','Vui','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615123555946',0.00000,0.00000,NULL,'2017-06-15 12:35:55',0.00000,0.00000,NULL,'\0','20170615123555946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56779,'TO056779','C17ATT0616','LCKLO','b0f9481f','DEADM','XXXNA','2017-06-16 08:30:00','MR','Yaoching','Huang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615123611093',0.00000,0.00000,NULL,'2017-06-15 12:36:11',0.00000,0.00000,NULL,'\0','20170615123611093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56780,'TO056780','C17MEL0616','LMGCT','SGC170616CYC','XCUST','SCITY','2017-06-16 07:00:00','','Baoxuan','Hu','Flora Shi','INVO1',3,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615123620079',0.00000,0.00000,'','2017-06-15 12:36:20',0.00000,0.00000,NULL,'\0','20170615123620079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56781,'TO056781','C17ATT0616','LCKLO','1d157749','DEADM','XXXNA','2017-06-16 10:00:00','','LAI SHAN KIBE','NG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615123735443',0.00000,0.00000,NULL,'2017-06-15 12:37:35',0.00000,0.00000,NULL,'\0','20170615123735443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56782,'TO056782','C17ATT0617','LCKLO','a45d5444','DEADM','XXXNA','2017-06-17 10:00:00','','Hiu Ken','Lau','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615125000235',0.00000,0.00000,NULL,'2017-06-15 12:50:00',0.00000,0.00000,NULL,'\0','20170615125000235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56783,'TO056783','C17ATT0704','LCKLO','0f2e598b','DEADM','XXXNA','2017-07-04 10:00:00','MR','yennien','yang','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615125125629',0.00000,0.00000,NULL,'2017-06-15 12:51:25',0.00000,0.00000,NULL,'\0','20170615125125629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56784,'TO056784','C17ATT0711','LCKLO','c00b917e','DEADM','XXXNA','2017-07-11 10:00:00','MR','Ku Soon Vui','Desmond','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615125158280',0.00000,0.00000,NULL,'2017-06-15 12:51:58',0.00000,0.00000,NULL,'\0','20170615125158280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56785,'TO056785','C17ATT0622','LCKLO','9ca431c8','DEADM','XXXNA','2017-06-22 10:00:00','','Soon Hee','Sook','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615125316280',0.00000,0.00000,NULL,'2017-06-15 12:53:16',0.00000,0.00000,NULL,'\0','20170615125316280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56786,'TO056786','C17ATT0627','LCKLO','3b22cf43','DEADM','XXXNA','2017-06-27 10:01:00','','ARLEENE GONZALES','KARLA','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615125544137',0.00000,0.00000,NULL,'2017-06-15 12:55:44',0.00000,0.00000,NULL,'\0','20170615125544137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56787,'TO056787','C17MEL0703','LAALD','320182898','SM4BB','SCITY','2017-07-03 07:00:00','','HongYu','Ji','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615130239426',0.00000,0.00000,'','2017-06-15 13:02:39',0.00000,0.00000,NULL,'\0','20170615130239426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56788,'TO056788','C17ATT0710','LCKLO','c00b917e','DEADM','XXXNA','2017-07-10 10:00:00','MR','Desmond Ku Soon','Vui','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615131159841',0.00000,0.00000,NULL,'2017-06-15 13:11:59',0.00000,0.00000,NULL,'\0','20170615131159841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56789,'TO056789','C17ATT0713','LCKLO','c00b917e','DEADM','XXXNA','2017-07-13 10:00:00','MR','Ku Soon Vui','Desmond','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615131526105',0.00000,0.00000,NULL,'2017-06-15 13:15:26',0.00000,0.00000,NULL,'\0','20170615131526105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56790,'TO056790','C17ATT0617','LCKLO','b91821ab','DEADM','XXXNA','2017-06-17 10:00:00','MS','Hei Nga Sammy','Lee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615132942624',0.00000,0.00000,NULL,'2017-06-15 13:29:42',0.00000,0.00000,NULL,'\0','20170615132942624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56791,'TO056791','C17MEL0626','LAJYT','00015956','SM4BB','SCITY','2017-06-26 07:00:00','MR','XIJUN','LIU','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615134011664',0.00000,0.00000,'','2017-06-15 13:40:11',120.00000,0.00000,NULL,'\0','20170615134011664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56792,'TO056792','C17BMT0708','LACTS','205848','DTBM1','SCITY','2017-07-08 08:00:00','MR','小莲','余','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615135915974',0.00000,0.00000,'','2017-06-15 13:59:15',0.00000,0.00000,NULL,'\0','20170615135915974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56793,'TO056793','C17SYD0709','LACTS','205848','DTSYD','SCITY','2017-07-09 08:30:00','MR','小莲','余','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615140221739',0.00000,0.00000,'','2017-06-15 14:02:21',0.00000,0.00000,NULL,'\0','20170615140221739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56794,'TO056794','C17CBR0710','LACTS','205848','DTCBR','SCITY','2017-07-10 08:00:00','MR','小莲','余','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615140414683',0.00000,0.00000,'','2017-06-15 14:04:14',0.00000,0.00000,NULL,'\0','20170615140414683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56795,'TO056795','C17BMT0616','LANXH','166730','DTBM1','SCITY','2017-06-16 08:00:00','MR','HUEI HSIN','CHEN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615141513254',0.00000,0.00000,'','2017-06-15 14:15:13',0.00000,0.00000,NULL,'\0','20170615141513254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56796,'TO056796','C17BMT0616','LANXH','167007','DTBM1','SCITY','2017-06-16 08:00:00','MR','WEL','ZHU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615141638024',0.00000,0.00000,'','2017-06-15 14:16:38',0.00000,0.00000,NULL,'\0','20170615141638024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56797,'TO056797','C17CNS0704','LASTO','Tony','CNS3L','CNSAP','2017-07-04 13:45:00','MS','DIANYING','ZHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615143025965',0.00000,0.00000,'','2017-06-15 14:30:25',0.00000,0.00000,NULL,'\0','20170615143025965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56798,'TO056798','C17ATT0618','LOUQT','Cilla','DEADM','XXXNA','2017-06-18 10:00:00','MR','XX','Jackie','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615150407884',0.00000,0.00000,NULL,'2017-06-15 15:04:07',0.00000,0.00000,NULL,'\0','20170615150407884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56799,'TO056799','C17CNS0619','LAJTT','Julia','CNS4L','CNSAP','2017-06-19 09:30:00','MR','changyun','ding','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615155508079',0.00000,0.00000,'','2017-06-15 15:55:08',287.30000,0.00000,NULL,'\0','20170615155508079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56800,'TO056800','C17MEL0616','LAJTT','Julia MA','SM4BB','MDMAP','2017-06-17 07:40:00','MR','changyun','ding','Flora Shi','INVO1',3,0,0,0,0,0,1,0,272.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615160116131',0.00000,0.00000,'','2017-06-15 16:01:16',0.00000,0.00000,NULL,'\0','20170615160116131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56801,'TO056801','C17OOL0619','LASTT','MICHAEL','SG5BB2','SCITY','2017-06-19 07:00:00','MS','Yang Chun','Yan','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615162656368',0.00000,0.00000,'','2017-06-15 16:26:56',0.00000,0.00000,NULL,'\0','20170615162656368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56802,'TO056802','C17ATT0621','LATGO','KATHY','DEADM','XXXNA','2017-06-21 10:00:00','MS','MENGTONG','LI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615163414994',0.00000,0.00000,NULL,'2017-06-15 16:34:14',0.00000,0.00000,NULL,'\0','20170615163414994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56803,'TO056803','C17MEL0703','LAAUT','358716','SM4BB','SCITY','2017-07-03 07:00:00','MR','GUOFENG','DING','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615173417789',0.00000,0.00000,'','2017-06-15 17:34:17',120.00000,0.00000,NULL,'\0','20170615173417789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56804,'TO056804','C17MEL0707','LAAUT','#358717','SM4BB','MDMAP','2017-07-06 14:20:00','MS','LINA','MO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,346.50000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615174452055',0.00000,0.00000,'','2017-06-15 17:44:52',217.40000,0.00000,NULL,'\0','20170615174452055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56805,'TO056805','C17BNE0628','LCCTR','#连接团#2912855408','SMOC8','OOLAP','2017-06-28 08:00:00','MS','BEI','FAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2125.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615174800738',1062.50000,50.00000,'','2017-06-15 17:48:00',0.00000,0.00000,NULL,'\0','20170615174800738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56806,'TO056806','C17CNS0630','LCCTR','#连接团#2912855408','SMOC8','CNSAP','2017-06-30 08:25:00','MS','BEI','FAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2125.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615174800738',446.25000,21.00000,'','2017-06-15 17:48:51',0.00000,0.00000,NULL,'\0','20170615174851672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56807,'TO056807','C17MEL0703','LCCTR','#连接团#2912855408','SMOC8','MDMAP','2017-07-03 21:55:00','MS','BEI','FAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,2125.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615174800738',616.25000,29.00000,'','2017-06-15 17:49:01',0.00000,0.00000,NULL,'\0','20170615174901796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56808,'TO056808','C17CNS0707','LAGAH','ref#CNS3D07072017','CNS3L','CNSAP','2017-07-07 11:05:00','MS','Yuan','WANG','Flora Shi','ACTV0',5,0,0,0,3,0,0,0,341.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615190954107',0.00000,0.00000,'','2017-06-15 19:09:54',0.00000,0.00000,NULL,'\0','20170615190954107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56809,'TO056809','C17ZTB0628H','FSSBH','刘熠明','XCUST','XXXNA','2017-06-28 00:00:00','MR','JIE','GU','Helen He','INVO1',1,0,0,0,0,0,0,0,8464.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170615194305902',0.00000,0.00000,'','2017-06-15 19:43:05',0.00000,285.00000,NULL,'\0','20170615194305902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56810,'TO056810','C17MEL0703','LCCTR','2917564722 连接团','SMOC8','MDMAP','2017-07-04 07:40:00','MS','WAI KING','HO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1790.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616101008312',1925.56000,52.00000,'','2017-06-16 10:10:08',123.00000,0.00000,NULL,'\0','20170616101008312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56811,'TO056811','C17BNE0706','LCCTR','2917564722 连接团','SMOC8','MDMAP','2017-07-04 07:40:00','MS','WAI KING','HO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1851.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616101008312',925.75000,25.00000,'','2017-06-16 10:14:29',0.00000,0.00000,NULL,'\0','20170616101429784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56812,'TO056812','C17CNS0708','LCCTR','2917564722 连接团','SMOC8','CNSAP','2017-07-08 16:00:00','MS','WAI KING','HO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1851.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616101008312',851.69000,23.00000,'','2017-06-16 10:14:39',0.00000,0.00000,NULL,'\0','20170616101439659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56813,'TO056813','C17HUN0617','LASKY','#8069','DTHVT','SCITY','2017-06-17 08:00:00','MS','KIMMI','SIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616102635109',0.00000,0.00000,'','2017-06-16 10:26:35',0.00000,0.00000,NULL,'\0','20170616102635109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56814,'TO056814','C17ATT0620','LCKLO','b6df027a','DEADM','XXXNA','2017-06-20 10:00:00','MR','Kwang Yeo','Chin','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616111500239',0.00000,0.00000,NULL,'2017-06-16 11:15:00',0.00000,0.00000,NULL,'\0','20170616111500239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56815,'TO056815','C17ATT0701','LCKLO','968ed292','DEADM','XXXNA','2017-07-01 10:00:00','MS','Lim Wai','Ting','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616112110990',0.00000,0.00000,NULL,'2017-06-16 11:21:10',0.00000,0.00000,NULL,'\0','20170616112110990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56816,'TO056816','C17ATT0622','LCKLO','c935267d','DEADM','XXXNA','2017-06-22 08:30:00','MR','WING NICK NG','TSZ','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616112655048',0.00000,0.00000,NULL,'2017-06-16 11:26:55',0.00000,0.00000,NULL,'\0','20170616112655048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56817,'TO056817','C17MEL0630','LCCTR','连接#2915655913','SMOC8','MDMAP','2017-06-30 08:35:00','MS','MINHUA','DING','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1840.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616113054009',4940.00000,65.00000,'','2017-06-16 11:30:54',240.00000,0.00000,NULL,'\0','20170616113054009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56818,'TO056818','C17ATT0621','LCKLO','b6df027a','DEADM','XXXNA','2017-06-21 10:00:00','MR','Kwang Yeo','Chin','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616114232204',0.00000,0.00000,NULL,'2017-06-16 11:42:32',0.00000,0.00000,NULL,'\0','20170616114232204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56819,'TO056819','C17ATT0618','LCKLO','9ac37c89','DEADM','XXXNA','2017-06-18 13:00:00','MR','Menedio Thadeus','Bernido','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616120604958',0.00000,0.00000,NULL,'2017-06-16 12:06:04',0.00000,0.00000,NULL,'\0','20170616120604958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56820,'TO056820','C17BNE0703','LCCTR','连接#2915655913','SMOC8','MDMAP','2017-06-30 08:35:00','MS','MINHUA','DING','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1900.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616113054009',1368.00000,18.00000,'','2017-06-16 12:18:17',0.00000,0.00000,NULL,'\0','20170616121817582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56821,'TO056821','C17CNS0705','LCCTR','连接#2915655913','SMOC8','MDMAP','2017-06-30 08:35:00','MS','MINHUA','DING','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1900.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616113054009',1292.00000,17.00000,'','2017-06-16 12:18:28',0.00000,0.00000,NULL,'\0','20170616121828409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56822,'TO056822','C17ATT0621','LCKLO','6c533b06','DEADM','XXXNA','2017-06-21 13:00:00','MS','SAU PING','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616130850134',0.00000,0.00000,NULL,'2017-06-16 13:08:50',0.00000,0.00000,NULL,'\0','20170616130850134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56823,'TO056823','C17HOT0708','LCCTR','#连接团#2915395574','SPL9A','SCITY','2017-07-08 08:30:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',1707.20000,44.00000,NULL,'2017-06-16 13:17:38',0.00000,0.00000,NULL,'\0','20170616131738741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56824,'TO056824','C17SYD0708','LCCTR','#连接团#2915395574','SPL9A','SCITY','2017-07-08 08:30:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',97.00000,2.50000,NULL,'2017-06-16 13:18:01',0.00000,0.00000,NULL,'\0','20170616131801049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56825,'TO056825','C17PS0709','LCCTR','#连接团#2915395574','SPL9A','XXXNA','2017-07-08 00:00:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',77.60000,2.00000,'','2017-06-16 13:18:09',0.00000,0.00000,NULL,'\0','20170616131809723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56826,'TO056826','C17AIR0710','LCCTR','#连接团#2915395574','SPL9A','SCITY','2017-07-08 08:30:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',116.40000,3.00000,'','2017-06-16 13:19:11',0.00000,0.00000,NULL,'\0','20170616131911904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56827,'TO056827','C17CNS0710','LCCTR','#连接团#2915395574','SPL9A','SCITY','2017-07-08 08:30:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',659.60000,17.00000,'','2017-06-16 13:19:19',0.00000,0.00000,NULL,'\0','20170616131919252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56828,'TO056828','C17SYD0630','LMODY','169621','DTSYD','SCITY','2017-06-30 08:30:00','MR','HAOCHENG','MA','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616132005178',0.00000,0.00000,NULL,'2017-06-16 13:20:05',0.00000,0.00000,NULL,'\0','20170616132005178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56829,'TO056829','C17BNE0712','LCCTR','#连接团#2915395574','SPL9A','OOLAP','2017-07-12 17:15:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',659.60000,17.00000,'','2017-06-16 13:20:19',0.00000,0.00000,NULL,'\0','20170616132019328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56830,'TO056830','C17MEL0714','LCCTR','#连接团#2915395574','SPL9A','MDMAP','2017-07-14 20:25:00','MS','LILI','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1940.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616131738741',562.60000,14.50000,'','2017-06-16 13:20:33',0.00000,0.00000,NULL,'\0','20170616132033649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56831,'TO056831','C17NZ0628','LAALD','320183065','NZN2D','XXXNA','2017-06-28 08:00:00','MS','SuLing','Jing','Flora Shi','INVO1',3,0,0,0,0,0,1,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616133817149',0.00000,0.00000,NULL,'2017-06-16 13:38:17',0.00000,0.00000,NULL,'\0','20170616133817149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56832,'TO056832','C17ATT0617','LCKLO','4fb6af8b','DEADM','XXXNA','2017-06-17 09:30:00','','Thadeus Bernido','Menedio','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616134200932',0.00000,0.00000,NULL,'2017-06-16 13:42:00',0.00000,0.00000,NULL,'\0','20170616134200932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56833,'TO056833','C17ZTB0629HA','LAMTR','1270517','XCUST','XXXNA','2017-06-29 00:00:00','MR','XX','XX','Helen He','INVO1',12,0,0,0,0,0,0,0,36.66600,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616140149716',0.00000,0.00000,NULL,'2017-06-16 14:01:49',0.00000,90.00000,NULL,'\0','20170616140149716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56834,'TO056834','C17ZTB0629H','LAMTR','1270517','XCUST','XXXNA','2017-06-29 00:00:00','MR','xx','xx','Helen He','INVO1',14,0,0,0,0,0,0,0,58.93000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616140501144',0.00000,0.00000,'','2017-06-16 14:05:01',0.00000,200.00000,NULL,'\0','20170616140501144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56835,'TO056835','C17BNE0803','LCCTR','取消损失费用#2922708350  连接团','SMOC8','OOLAP','2017-08-03 08:00:00','MS','JUN','HUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,1587.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616151900865',1587.50000,50.00000,NULL,'2017-06-16 15:19:00',0.00000,0.00000,NULL,'','20170616151900865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56836,'TO056836','C17BMT0619','LMODY','169633','DTBM1','SCITY','2017-06-19 08:00:00','MR','DAIWEI','ZHONG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616152541583',0.00000,0.00000,'','2017-06-16 15:25:41',0.00000,0.00000,NULL,'\0','20170616152541583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56837,'TO056837','C17MEL0804','LCCTR','取消损失费用#2922708350  连接团','SMOC8','OOLAP','2017-08-03 08:00:00','MS','JUN','HUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,1587.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616151900865',825.50000,26.00000,NULL,'2017-06-16 15:26:16',0.00000,0.00000,NULL,'','20170616152616901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56838,'TO056838','C17CNS0807','LCCTR','取消损失费用#2922708350  连接团','SMOC8','OOLAP','2017-08-03 08:00:00','MS','JUN','HUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,1587.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616151900865',762.00000,24.00000,NULL,'2017-06-16 15:26:25',0.00000,0.00000,NULL,'','20170616152625341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56839,'TO056839','C17CBR0620','LMODY','169633','DTCBR','SCITY','2017-06-20 08:00:00','MR','DAIWEI','ZHONG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616152759986',0.00000,0.00000,NULL,'2017-06-16 15:27:59',0.00000,0.00000,NULL,'\0','20170616152759986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56840,'TO056840','C17OOL0619','LAGWS','70491','SG5BB','OOLAP','2017-06-20 08:00:00','','','DENG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616153742289',0.00000,0.00000,NULL,'2017-06-16 15:37:42',0.00000,0.00000,NULL,'\0','20170616153742289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56841,'TO056841','C17ATT0630','LCKLO','52f486c0','DEADM','XXXNA','2017-06-30 10:00:00','MR','JIAZHE','WU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616154055932',0.00000,0.00000,NULL,'2017-06-16 15:40:55',0.00000,0.00000,NULL,'\0','20170616154055932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56842,'TO056842','C17MEL0724','LAINT','A170614066 散拼团','MS5B4','XXXNA','2017-07-27 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155927792',15.16000,1.00000,NULL,'2017-06-16 15:59:27',0.00000,0.00000,NULL,'\0','20170616155927792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56843,'TO056843','C17COS0619','LOUQT','FOC','DTOSC','BNESB','2017-06-19 06:15:00','MS','MENGRAN','LI','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155933455',0.00000,0.00000,'','2017-06-16 15:59:33',0.00000,0.00000,NULL,'\0','20170616155933455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56844,'TO056844','C17HOT0727','LAINT','A170614066 散拼团','MS5B4','XXXNA','2017-07-24 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155927792',1152.16000,76.00000,NULL,'2017-06-16 16:00:44',0.00000,0.00000,NULL,'\0','20170616160044123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56845,'TO056845','C17SYD0728','LAINT','A170614066 散拼团','MS5B4','XXXNA','2017-07-24 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155927792',136.44000,9.00000,'','2017-06-16 16:00:53',0.00000,0.00000,NULL,'\0','20170616160053327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56846,'TO056846','C17CBR0729','LAINT','A170614066 散拼团','MS5B4','XXXNA','2017-07-24 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155927792',136.44000,9.00000,'','2017-06-16 16:01:01',0.00000,0.00000,NULL,'\0','20170616160101471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56847,'TO056847','C17BMT0730','LAINT','A170614066 散拼团','MS5B4','XXXNA','2017-07-24 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616155927792',75.80000,5.00000,'','2017-06-16 16:01:08',0.00000,0.00000,NULL,'\0','20170616160108288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56848,'TO056848','C17MEL0821','LASKY','8051','SM4BB','MDMAP','2017-08-21 17:20:00','MS','BIK YIN','WONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616161305359',0.00000,0.00000,'','2017-06-16 16:13:05',0.00000,0.00000,NULL,'\0','20170616161305359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56849,'TO056849','C17OOL0731','LAINT','A170614066','SG5BB2','XXXNA','2017-07-31 00:00:00','MS','EMMY YU','HUI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,155.75000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616161850073',0.00000,0.00000,'','2017-06-16 16:18:50',0.00000,0.00000,NULL,'\0','20170616161850073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56850,'AG056850','C17CBR0618','LADIX','UC0169','DTCBR','SCITY','2017-06-18 08:00:00','Mr','Lan','DAI','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170616162134794',0.00000,0.00000,'','2017-06-16 16:21:34',NULL,NULL,3,'\0','20170616162134794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56851,'TO056851','C17BMT0617','LAGWS','66870','DTBM1','SCITY','2017-06-17 08:00:00','MR','','luk','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616165713090',0.00000,0.00000,NULL,'2017-06-16 16:57:13',88.00000,5.00000,NULL,'\0','20170616165713090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56852,'TO056852','C17BMT0617','LAGUT','3845','DTBM1','SCITY','2017-06-17 08:00:00','MR','CONGGANG','DONG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616171709908',0.00000,0.00000,'','2017-06-16 17:17:09',0.00000,0.00000,NULL,'\0','20170616171709908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56853,'TO056853','C17CBR0917','LAINT','A170605072','DTCBR','XXXNA','2017-09-17 08:00:00','MR','FUNG MIN','WONG','Helen He','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616175038911',0.00000,0.00000,'','2017-06-16 17:50:38',77.00000,0.00000,NULL,'\0','20170616175038911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56854,'TO056854','C17OOL0918','LAINT','A170605072','SG5BB','XXXNA','2017-09-18 00:00:00','MR','FUNG MIN','WONG','Helen He','INVO1',2,0,0,0,1,0,0,0,363.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616175124323',0.00000,0.00000,'','2017-06-16 17:51:24',266.00000,0.00000,NULL,'\0','20170616175038911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56855,'TO056855','C17ATT0623','LCKLO','42864552','DEADM','XXXNA','2017-06-23 13:00:00','MS','KHO','WINNIE','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616175708709',0.00000,0.00000,NULL,'2017-06-16 17:57:08',0.00000,0.00000,NULL,'\0','20170616175708709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56856,'TO056856','C17ATT0623','LCKLO','c4bacbb5','DEADM','XXXNA','2017-06-23 13:00:00','MS','KHO','WINNIE','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616180601450',0.00000,0.00000,NULL,'2017-06-16 18:06:01',0.00000,0.00000,NULL,'\0','20170616180601450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56857,'TO056857','C17BNE0709','LAACT','1689A','OOL3L','OOLAP','2017-07-09 08:00:00','MR','GENSHENG','LI','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616180858744',0.00000,0.00000,'','2017-06-16 18:08:58',0.00000,0.00000,NULL,'\0','20170616180858744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56858,'TO056858','C17MEL0703','LASCT','299133','SM4BB','MDMAP','2017-07-03 20:40:00','MS','xi','zhu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616182112616',0.00000,0.00000,'','2017-06-16 18:21:12',0.00000,0.00000,NULL,'\0','20170616182112616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56859,'TO056859','C17ATT0716','LCWOQ','A17061627413166','DEADM','XXXNA','2017-07-16 09:30:00','MS','ANHUA','PENG','Helen He','INVO1',2,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616182635849',0.00000,0.00000,NULL,'2017-06-16 18:26:35',0.00000,0.00000,NULL,'\0','20170616182635849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56860,'TO056860','C17ADL0627','LASCT','Lily  299134','ADL3L','XXXNA','2017-06-27 00:00:00','MS','Xi','ZHU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,359.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616185229409',0.00000,0.00000,'','2017-06-16 18:52:29',0.00000,0.00000,NULL,'\0','20170616185229409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56861,'TO056861','C17CNS0810','LCCTR','2923069167','CNS3L','CNSAP','2017-08-10 10:25:00','MS','YIXIN','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616190639579',0.00000,0.00000,'','2017-06-16 19:06:39',0.00000,0.00000,NULL,'\0','20170616190639579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56862,'TO056862','C17BNE1104','LAINT','A170601070','XCUST','OOLAP','2017-11-04 16:40:00','MS','JULIA JUN LIU','TOM','Flora Shi','INVO1',3,0,0,0,0,0,1,0,950.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616192222507',0.00000,0.00000,'','2017-06-16 19:22:22',0.00000,0.00000,NULL,'\0','20170616192222507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56863,'TO056863','C17HOC1105','LAINT','A170601070','DTHOC','OOLAP','2017-11-05 09:00:00','MS','JULIA JUN LIU','TOM','Flora Shi','INVO1',3,0,0,0,0,0,0,0,136.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616194125709',0.00000,0.00000,'','2017-06-16 19:41:25',0.00000,0.00000,NULL,'\0','20170616192222507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56864,'TO056864','C17MEL0710','LADIX','FROM CSAcherry','SM4BB','SCITY','2017-07-10 07:00:00','MS','CHERRY','ZHOU','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170616205514089',0.00000,0.00000,NULL,'2017-06-16 20:55:14',0.00000,0.00000,NULL,'\0','20170616205514089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56865,'AG056865','C17SYD0701','LACTS','LILY','DTSYD','SCITY','2017-07-01 08:30:00','Ms','AH MAY','KU','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170617114432735',0.00000,0.00000,NULL,'2017-06-17 11:44:32',NULL,NULL,3,'\0','20170617114432735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56866,'TO056866','C17ATT0618','LCWOQ','A17061675090988','DEADM','XXXNA','2017-06-18 10:00:00','MS','JIAWEI','LI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617115056340',0.00000,0.00000,NULL,'2017-06-17 11:50:56',0.00000,0.00000,NULL,'\0','20170617115056340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56867,'TO056867','C17ATT0628','LCKLO','53592053','DEADM','XXXNA','2017-06-28 10:00:00','MR','Darmasetiawan','Budiarto','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617120129966',0.00000,0.00000,NULL,'2017-06-17 12:01:29',0.00000,0.00000,NULL,'\0','20170617120129966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56868,'TO056868','C17ATT0629','LCKLO','53592053','DEADM','XXXNA','2017-06-29 10:00:00','MR','Darmasetiawan','Budiarto','Hana Yu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617121445692',0.00000,0.00000,NULL,'2017-06-17 12:14:45',0.00000,0.00000,NULL,'\0','20170617121445692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56869,'TO056869','C17ATT0630','LCKLO','53592053','DEADM','XXXNA','2017-06-30 10:00:00','MR','Darmasetiawan','Budiarto','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617121701116',0.00000,0.00000,NULL,'2017-06-17 12:17:01',0.00000,0.00000,NULL,'\0','20170617121701116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56870,'TO056870','C17ATT0627','LCKLO','4e218b04','DEADM','XXXNA','2017-06-27 08:00:00','MS','Su Yi','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617122115708',0.00000,0.00000,NULL,'2017-06-17 12:21:15',0.00000,0.00000,NULL,'\0','20170617122115708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56871,'TO056871','C17ATT0702','LCKLO','24835db0','DEADM','XXXNA','2017-07-02 00:00:00','','ZHOU SIM','JING','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617122730093',0.00000,0.00000,NULL,'2017-06-17 12:27:30',0.00000,0.00000,NULL,'\0','20170617122730093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56872,'TO056872','C17CBR0618','LAFIT','Carmen','DTCBR','SCITY','2017-06-18 08:00:00','MR','GANGLING','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617122830497',0.00000,0.00000,'','2017-06-17 12:28:30',77.00000,10.00000,NULL,'\0','20170617122830497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56873,'TO056873','C17SYD0619','LAFIT','Carmen','DTSYD','SCITY','2017-06-19 08:30:00','MR','GANGLING','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617123059758',0.00000,0.00000,'','2017-06-17 12:30:59',274.00000,10.00000,NULL,'\0','20170617123059758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56874,'TO056874','C17MEL0623','LAALD','320183464','SM4BB','SCITY','2017-06-23 07:00:00','','Jian','Sun','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617123534116',0.00000,0.00000,'','2017-06-17 12:35:34',60.00000,0.00000,NULL,'\0','20170617123534116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56875,'AG056875','C17CBR0619','LADIX','#UC0170','DTCBR','SCITY','2017-06-19 08:00:00','Ms','hua','yu','LADIX','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170617124434516',0.00000,0.00000,NULL,'2017-06-17 12:44:34',NULL,NULL,3,'\0','20170617124434516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56876,'TO056876','C17ATT0702','LCKLO','26634b33','DEADM','XXXNA','2017-07-02 10:01:00','','YUAN TAY','PEI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617130250262',0.00000,0.00000,NULL,'2017-06-17 13:02:50',0.00000,0.00000,NULL,'\0','20170617130250262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56877,'TO056877','C17ATT0702','LCKLO','32eddb3f','DEADM','XXXNA','2017-07-02 10:02:00','','BENJAMIN','CHUA','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617130746850',0.00000,0.00000,NULL,'2017-06-17 13:07:46',0.00000,0.00000,NULL,'\0','20170617130746850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56878,'TO056878','C17ATT0621','LCKLO','d2133659','DEADM','XXXNA','2017-06-21 10:01:00','','Eileen','Tan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617132013857',0.00000,0.00000,NULL,'2017-06-17 13:20:13',0.00000,0.00000,NULL,'\0','20170617132013857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56879,'TO056879','C17ATT0621','LCKLO','e88aeff4','DEADM','XXXNA','2017-06-21 10:02:00','','Cheng Kiong','Tan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617132631440',0.00000,0.00000,NULL,'2017-06-17 13:26:31',0.00000,0.00000,NULL,'\0','20170617132631440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56880,'TO056880','C17CNS0619','LAAUT','#917067','CNS4L','CNSAP','2017-06-19 09:10:00','MS','KIM HUA','CHENG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617132634872',0.00000,0.00000,'','2017-06-17 13:26:34',0.00000,0.00000,NULL,'\0','20170617132634872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56881,'TO056881','C17ATT0621','LCKLO','d8e1b925','DEADM','XXXNA','2017-06-21 10:03:00','','Susan','Alphonso','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617133325543',0.00000,0.00000,NULL,'2017-06-17 13:33:25',0.00000,0.00000,NULL,'\0','20170617133325543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56882,'TO056882','C17ATT0621','LCKLO','7c9b51ab','DEADM','XXXNA','2017-06-21 10:04:00','','Wei Jie Eugene','Tan','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617133638983',0.00000,0.00000,NULL,'2017-06-17 13:36:38',0.00000,0.00000,NULL,'\0','20170617133638983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56883,'TO056883','C17ATT0704','LCKLO','9c77d360','DEADM','XXXNA','2017-07-04 11:00:00','MR','Darmasetiawan','Budiarto','Hana Yu','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617134249219',0.00000,0.00000,NULL,'2017-06-17 13:42:49',0.00000,0.00000,NULL,'\0','20170617134249219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56884,'TO056884','C17BMT0626','LATGO','10771','DTBM1','SCITY','2017-06-26 08:00:00','MR','XX','ZHENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617135907496',0.00000,0.00000,'','2017-06-17 13:59:07',0.00000,0.00000,NULL,'\0','20170617135907496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56885,'TO056885','C17PS0627','LATGO','10771','DTPS1','SCITY','2017-06-27 07:00:00','MR','XX','ZHENG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617140009740',0.00000,0.00000,'','2017-06-17 14:00:09',0.00000,0.00000,NULL,'\0','20170617140009740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56886,'TO056886','C17MEL0623','LASKY','8075','SM4BB','MDMAP','2017-06-24 07:40:00','MR','YUANZHI','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617141613838',0.00000,0.00000,'','2017-06-17 14:16:13',126.00000,0.00000,NULL,'\0','20170617141613838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56887,'TO056887','C17BNE0626','LASKY','8075','OOL3L','OOLAP','2017-06-26 12:10:00','MR','YUANZHI','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617141810604',0.00000,0.00000,'','2017-06-17 14:18:10',0.00000,0.00000,NULL,'\0','20170617141613838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56888,'TO056888','C17CNS0628','LASKY','8075','CNS3L','CNSAP','2017-06-28 08:25:00','MR','YUANZHI','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617141821477',0.00000,0.00000,'','2017-06-17 14:18:21',0.00000,0.00000,NULL,'\0','20170617141613838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56889,'TO056889','C17CBR0625','LAGWS','66873','DTCBR','SCITY','2017-06-25 08:00:00','MR','XX','ANG','Hana Yu','INVO1',13,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617143322800',0.00000,0.00000,NULL,'2017-06-17 14:33:22',0.00000,0.00000,NULL,'\0','20170617143322800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56890,'TO056890','C17CBR0619','LMODY','Suki','DTCBR','SCITY','2017-06-19 08:00:00','MS','Wanfang','HONG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617143644103',0.00000,0.00000,NULL,'2017-06-17 14:36:44',0.00000,0.00000,NULL,'\0','20170617143644103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56891,'AG056891','C17CBR0618','LAUHT','UHTDANIEL','DTCBR','SCITY','2017-06-18 08:00:00','MS','RUIHUA','WANG','LAUHT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617144940656',0.00000,0.00000,'','2017-06-17 14:49:40',0.00000,0.00000,3,'\0','20170617144940656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56892,'TO056892','C17MEL0807','LALOB','Jennifer','SM4BB','MDMAP','2017-08-07 18:00:00','','XIAOWEN','XU','Pancy Mao','INVO1',7,0,0,0,2,0,1,0,192.57000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617164303204',0.00000,0.00000,'','2017-06-17 16:43:03',420.00000,0.00000,NULL,'\0','20170617164303204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56894,'TO056894','C17CNS0810','LALOB','Jennifer','CNS3L','CNSAP','2017-08-10 12:20:00','','XIAOWEN','XU','Pancy Mao','INVO1',7,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617165414208',0.00000,0.00000,'','2017-06-17 16:54:14',0.00000,0.00000,NULL,'\0','20170617164303204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56895,'TO056895','C17ZTB0713P','LAAPI','APT290','XCUST','XXXNA','2017-07-13 00:00:00','','Lucy','XX','Pancy Mao','ACTV0',13,0,0,0,0,0,0,0,336.92000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617172039639',0.00000,0.00000,'','2017-06-17 17:20:39',0.00000,235.00000,NULL,'\0','20170617172039639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56896,'TO056896','C17GCV0707','LAGCV','UMM-0706','XCUST','XXXNA','2017-07-07 00:00:00','','IRENE','LOO','Pancy Mao','INVO1',12,0,0,0,0,0,0,0,356.08000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617173138631',0.00000,0.00000,'','2017-06-17 17:31:38',0.00000,59.00000,NULL,'\0','20170617173138631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56897,'TO056897','C17ATT0619','LCKLO','06144670','DEADM','XXXNA','2017-06-19 09:30:00','MS','Yeh Li','chun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617173651958',0.00000,0.00000,NULL,'2017-06-17 17:36:51',0.00000,0.00000,NULL,'\0','20170617173651958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56898,'TO056898','C17ATT0716','LCKLO','1bc78996','DEADM','XXXNA','2017-07-16 08:00:00','MS','Swee Min Kathleen','Khoo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617175805154',0.00000,0.00000,NULL,'2017-06-17 17:58:05',0.00000,0.00000,NULL,'\0','20170617175805154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56899,'TO056899','C17ATT0718','LCKLO','1bc78996','DEADM','XXXNA','2017-07-18 10:00:00','MS','Swee Min Kathleen','Khoo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617180850636',0.00000,0.00000,NULL,'2017-06-17 18:08:50',0.00000,0.00000,NULL,'\0','20170617180850636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56900,'TO056900','C17ATT0720','LCKLO','1bc78996','DEADM','XXXNA','2017-07-20 10:00:00','MS','Swee Min Kathleen','Khoo','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617181029026',0.00000,0.00000,NULL,'2017-06-17 18:10:29',0.00000,0.00000,NULL,'\0','20170617181029026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56901,'TO056901','C17BMT0801','LAAAO','Jessie Leung','DTBM1','SCITY','2017-08-01 08:00:00','MR','xx','Yuan','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617181559309',0.00000,0.00000,NULL,'2017-06-17 18:15:59',108.00000,0.00000,NULL,'\0','20170617181559309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56902,'TO056902','C17ATT0717','LCKLO','1bc78996','DEADM','XXXNA','2017-07-17 10:00:00','MS','Swee Min Kathleen','Khoo','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617181720648',0.00000,0.00000,NULL,'2017-06-17 18:17:20',0.00000,0.00000,NULL,'\0','20170617181720648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56903,'TO056903','C17ATT0622','LCKLO','7966c9d9','DEADM','XXXNA','2017-06-22 10:00:00','MS','Christie','Ghobind','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617185021274',0.00000,0.00000,NULL,'2017-06-17 18:50:21',0.00000,0.00000,NULL,'\0','20170617185021274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56904,'TO056904','C17ATT0704','LCKLO','add7aec1','DEADM','XXXNA','2017-07-04 10:00:00','MS','YINFANG','ZHANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617185135078',0.00000,0.00000,NULL,'2017-06-17 18:51:35',0.00000,0.00000,NULL,'\0','20170617185135078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56905,'TO056905','C17ATT0705','LCKLO','add7aec1','DEADM','XXXNA','2017-07-05 10:00:00','MS','Yinfang','Zhang','Hana Yu','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617185427224',0.00000,0.00000,NULL,'2017-06-17 18:54:27',0.00000,0.00000,NULL,'\0','20170617185427224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56906,'TO056906','C17ATT0622','LCKLO','fefb82ad','DEADM','XXXNA','2017-06-22 10:00:00','MR','richard','oh','Hana Yu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617191048965',0.00000,0.00000,NULL,'2017-06-17 19:10:48',0.00000,0.00000,NULL,'\0','20170617191048965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56907,'TO056907','C17MEL0703','LASKY','8078','SM3BA','SHURS','2017-07-03 06:00:00','MS','PENGYUN','LI','Hana Yu','INVO1',3,1,0,0,2,0,0,0,320.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617192558057',0.00000,0.00000,'','2017-06-17 19:25:58',218.00000,0.00000,NULL,'\0','20170617192558057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56908,'TO056908','C17MEL0707','LASKY','8079','SM3BA','SHURS','2017-07-07 06:00:00','MS','YUMENG','GAN','Hana Yu','INVO1',3,0,0,0,0,0,1,0,330.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170617192810173',0.00000,0.00000,'','2017-06-17 19:28:10',189.00000,0.00000,NULL,'\0','20170617192810173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56909,'TO056909','C17ATT0723','LCKLO','90358dab','DEADM','XXXNA','2017-07-23 08:30:00','MS','WONG','SIUCHEE','Tina Zhou','INVO1',0,3,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618111442416',0.00000,0.00000,NULL,'2017-06-18 11:14:42',0.00000,0.00000,NULL,'\0','20170618111442416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56910,'TO056910','C17ATT0723','LCKLO','4b3a5989','DEADM','XXXNA','2017-07-23 08:30:00','MR','Siu Wing','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618112556743',0.00000,0.00000,NULL,'2017-06-18 11:25:56',0.00000,0.00000,NULL,'\0','20170618112556743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56911,'TO056911','C17ATT0723','LCKLO','a7a74777','DEADM','XXXNA','2017-07-23 08:30:00','MS','Suk Yin','Leung','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618113137214',0.00000,0.00000,NULL,'2017-06-18 11:31:37',0.00000,0.00000,NULL,'\0','20170618113137214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56912,'TO056912','C17BNE0620','LADRI','TO054877 司机代收','XCUST','XXXNA','2017-06-20 00:00:00','MS','xx','LEO','Helen He','INVO1',1,0,0,0,0,0,0,0,262.55000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618113732270',0.00000,0.00000,NULL,'2017-06-18 11:37:32',0.00000,0.00000,NULL,'\0','20170618113732270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56913,'TO056913','C17ATT0723','LCKLO','6bc4b852','DEADM','XXXNA','2017-07-23 08:00:00','MS','Lau shuk','han','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618115827371',0.00000,0.00000,NULL,'2017-06-18 11:58:27',0.00000,0.00000,NULL,'\0','20170618115827371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56914,'TO056914','C17ATT0723','LCKLO','9e798001','DEADM','XXXNA','2017-07-23 08:30:00','MS','lau Shuk','han','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618120327749',0.00000,0.00000,NULL,'2017-06-18 12:03:27',0.00000,0.00000,NULL,'\0','20170618120327749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56915,'TO056915','C17ATT0723','LCKLO','3b85940a','DEADM','XXXNA','2017-07-23 08:30:00','MS','lau Shuk','han','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618120453346',0.00000,0.00000,NULL,'2017-06-18 12:04:53',0.00000,0.00000,NULL,'\0','20170618120453346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56916,'TO056916','C17ATT0723','LCKLO','66f176c0','DEADM','XXXNA','2017-07-23 08:30:00','MS','YIP SAU','CHUN','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618120554062',0.00000,0.00000,NULL,'2017-06-18 12:05:54',0.00000,0.00000,NULL,'\0','20170618120554062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56917,'TO056917','C17ATT0621','LCKLO','c79c1535','DEADM','XXXNA','2017-06-21 10:00:00','MR','Dennis','Que Pe','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618120929217',0.00000,0.00000,NULL,'2017-06-18 12:09:29',0.00000,0.00000,NULL,'\0','20170618120929217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56918,'TO056918','C17ATT0723','LCKLO','327301f8','DEADM','XXXNA','2017-07-23 08:30:00','MS','Shuk han','Lau','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618121546598',0.00000,0.00000,NULL,'2017-06-18 12:15:46',0.00000,0.00000,NULL,'\0','20170618121546598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56919,'TO056919','C17ATT0620','LCKLO','e61c70ee','DEADM','XXXNA','2017-06-20 10:30:00','MS','VINCE','TAN','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618121740072',0.00000,0.00000,NULL,'2017-06-18 12:17:40',0.00000,0.00000,NULL,'\0','20170618121740072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56920,'TO056920','C17ATT0623','LCKLO','45f906b2','DEADM','XXXNA','2017-06-23 10:00:00','MR','Que Pe','Dennis','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618122606231',0.00000,0.00000,NULL,'2017-06-18 12:26:06',0.00000,0.00000,NULL,'\0','20170618122606231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56921,'TO056921','C17ATT0629','LCKLO','29ddd796','DEADM','XXXNA','2017-06-29 10:00:00','MS','SSU HAN','CHIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618124731283',0.00000,0.00000,NULL,'2017-06-18 12:47:31',0.00000,0.00000,NULL,'\0','20170618124731283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56922,'TO056922','C17ATT0620','LCKLO','c79c1535','DEADM','XXXNA','2017-06-20 10:00:00','MR','Dennis Que','Pe','Helen He','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618130555734',0.00000,0.00000,NULL,'2017-06-18 13:05:55',0.00000,0.00000,NULL,'\0','20170618130555734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56923,'TO056923','C17OOL0717','LORBH','Hannah','SG3AA','OOLAP','2017-07-18 08:00:00','MR','CHANGMENG','HE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,389.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618131127874',0.00000,0.00000,'','2017-06-18 13:11:27',0.00000,0.00000,NULL,'\0','20170618131127874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56924,'TO056924','C17ATT0624','LCKLO','c79c1535','DEADM','XXXNA','2017-06-24 08:00:00','MR','Dennis Que','Pe','Helen He','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618132416752',0.00000,0.00000,NULL,'2017-06-18 13:24:16',0.00000,0.00000,NULL,'\0','20170618130555734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56925,'AG056925','C17OOL0624','LAAAA','H17-4-74','SG5BB','SHURS','2017-06-24 06:00:00','Mr','','LU','LAAAA','CNCL2',0,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618134059663',0.00000,0.00000,'','2017-06-18 13:40:59',0.00000,0.00000,3,'\0','20170618134059663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56926,'TO056926','C17CNS0620','LAYOT','97731','CNS3L','CNSAP','2017-06-20 10:35:00','MS','LURAN','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618135147485',0.00000,0.00000,'','2017-06-18 13:51:47',0.00000,0.00000,NULL,'\0','20170618135147485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56927,'TO056927','C17BMT0619','LAGWS','66866','DTBM1','SCITY','2017-06-19 08:00:00','MR','','chen','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618151140874',0.00000,0.00000,NULL,'2017-06-18 15:11:40',0.00000,0.00000,NULL,'\0','20170618151140874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56928,'TO056928','C17BMT0619','LAGWS','66875','DTBM1','SCITY','2017-06-19 08:00:00','MR','','peng','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618151320761',0.00000,0.00000,NULL,'2017-06-18 15:13:20',0.00000,0.00000,NULL,'\0','20170618151320761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56929,'TO056929','C17ATT0723','LCKLO','225162e0','DEADM','XXXNA','2017-07-23 08:30:00','MR','Siu chung','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618151817817',0.00000,0.00000,NULL,'2017-06-18 15:18:17',0.00000,0.00000,NULL,'\0','20170618151817817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56930,'TO056930','C17BMT0619','LAGWS','66877','DTBM1','SCITY','2017-06-19 08:00:00','','','yang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618155710489',0.00000,0.00000,NULL,'2017-06-18 15:57:10',0.00000,0.00000,NULL,'\0','20170618155710489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56931,'TO056931','C17ATT0630','LCKLO','d39b12ed','DEADM','XXXNA','2017-06-30 10:30:00','MR','SEET YONG','CHYUAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618160448194',0.00000,0.00000,NULL,'2017-06-18 16:04:48',0.00000,0.00000,NULL,'\0','20170618160448194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56932,'TO056932','C17ATT0629','LCKLO','d39b12ed','DEADM','XXXNA','2017-06-29 10:00:00','MR','YONG CHYUAN','SEET','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618160620203',0.00000,0.00000,NULL,'2017-06-18 16:06:20',0.00000,0.00000,NULL,'\0','20170618160620203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56933,'TO056933','C17PS0619','LATOD','Sally','DTPS1','SCITY','2017-06-19 07:00:00','MR','LU','ZHANG','Helen He','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618171004612',0.00000,0.00000,'','2017-06-18 17:10:04',0.00000,0.00000,NULL,'\0','20170618171004612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56934,'TO056934','C17PS0619','LAGWS','66882','DTPS1','SCHSW','2017-06-19 07:20:00','MR','','ho','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618171436832',0.00000,0.00000,NULL,'2017-06-18 17:14:36',324.15000,15.00000,NULL,'\0','20170618171436832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56935,'TO056935','C17ATT0624','LCKLO','8f014aed','DEADM','XXXNA','2017-06-24 10:00:00','MR','Pun Yin','fung','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618173959364',0.00000,0.00000,NULL,'2017-06-18 17:39:59',0.00000,0.00000,NULL,'\0','20170618173959364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56936,'TO056936','C17ATT0628','LCKLO','8f014aed','DEADM','XXXNA','2017-06-28 10:10:00','MR','Pun Yin','fung','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618174628444',0.00000,0.00000,NULL,'2017-06-18 17:46:28',0.00000,0.00000,NULL,'\0','20170618174628444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56937,'TO056937','C17ATT0629','LCKLO','8f014aed','DEADM','XXXNA','2017-06-29 10:10:00','MR','Pun Yin','fung','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618175159321',0.00000,0.00000,NULL,'2017-06-18 17:51:59',0.00000,0.00000,NULL,'\0','20170618175159321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56938,'TO056938','C17ATT0620','LCKLO','728f8f09','DEADM','XXXNA','2017-06-20 10:00:00','MR','hendrik sutanto','tan','Helen He','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618184027805',0.00000,0.00000,NULL,'2017-06-18 18:40:27',0.00000,0.00000,NULL,'\0','20170618184027805',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56939,'TO056939','C17ATT0630','LCKLO','efdfa77b','DEADM','XXXNA','2017-06-30 09:30:00','MR','pun Kai','ming','Helen He','INVO1',3,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618184732812',0.00000,0.00000,NULL,'2017-06-18 18:47:32',0.00000,0.00000,NULL,'\0','20170618184732812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56940,'TO056940','C17ATT0701','LCKLO','efdfa77b','DEADM','XXXNA','2017-07-01 10:00:00','MR','pun Kai','ming','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170618185044178',0.00000,0.00000,NULL,'2017-06-18 18:50:44',0.00000,0.00000,NULL,'\0','20170618185044178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56941,'TO056941','C17ATT0629','LCKLO','584d2325','DEADM','XXXNA','2017-06-29 08:30:00','MR','YU SHAN','CHANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619111958712',0.00000,0.00000,NULL,'2017-06-19 11:19:58',0.00000,0.00000,NULL,'\0','20170619111958712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56942,'TO056942','C17ATT0707','LCKLO','abbfe37e','DEADM','XXXNA','2017-07-07 10:00:00','MR','Omar Jusuf Noer','Muhamad','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619113031168',0.00000,0.00000,NULL,'2017-06-19 11:30:31',0.00000,0.00000,NULL,'\0','20170619113031168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56943,'TO056943','C17BMT0620','LAGWT','GW24635','DTBM1','SCITY','2017-06-20 08:00:00','MR','Rainy','Qiu','Tina Zhou','INVO1',10,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619121637271',0.00000,0.00000,'','2017-06-19 12:16:37',0.00000,0.00000,NULL,'\0','20170619121637271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56944,'AG056944','C17PS0625','LAACS','0737','DTPS1','SCITY','2017-06-25 07:00:00','Ms','Elaine','Khoo','LAACS','INVO1',13,4,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170619122719119',0.00000,0.00000,'','2017-06-19 12:27:19',NULL,NULL,3,'\0','20170619122719119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56945,'TO056945','C17CBR0620','LASKY','DORA','DTCBR','SHURS','2017-06-20 07:00:00','MS','juan','chen','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619123953552',0.00000,0.00000,NULL,'2017-06-19 12:39:53',0.00000,0.00000,NULL,'\0','20170619123953552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56946,'TO056946','C17ATT0723','LCKLO','fd02a12c','DEADM','XXXNA','2017-07-23 08:30:00','MS','Lau Shuk','han','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619125053776',0.00000,0.00000,NULL,'2017-06-19 12:50:53',0.00000,0.00000,NULL,'\0','20170619125053776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56947,'TO056947','C17ATT0629','LCKLO','56ed7dee','DEADM','XXXNA','2017-06-29 10:00:00','MR','Fa Jin','Wang','Helen He','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619125157752',0.00000,0.00000,NULL,'2017-06-19 12:51:57',0.00000,0.00000,NULL,'\0','20170619125157752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56948,'TO056948','C17ATT0623','LCKLO','14cd42b3','DEADM','XXXNA','2017-06-23 10:00:00','MR','Tsun Tung','Shiu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619130301954',0.00000,0.00000,NULL,'2017-06-19 13:03:01',0.00000,0.00000,NULL,'\0','20170619130301954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56949,'TO056949','C17MEL0707','LATFT','Jacky','SM4BB','SHURS','2017-07-07 06:00:00','MS','XIAO HUI','LUO','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619131716071',0.00000,0.00000,'','2017-06-19 13:17:16',184.00000,0.00000,NULL,'\0','20170619131716071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56950,'TO056950','C17ATT0721','LCKLO','194e0354','DEADM','XXXNA','2017-07-21 04:00:00','MS','So Lai','Yu','Helen He','INVO1',4,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619132200008',0.00000,0.00000,NULL,'2017-06-19 13:22:00',0.00000,0.00000,NULL,'\0','20170619132200008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56951,'TO056951','C17MEL0623','LALLT','Jessica','SM4BB','SHURS','2017-06-23 06:00:00','MS','Zhumei','Zhang','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619132718591',0.00000,0.00000,'','2017-06-19 13:27:18',63.00000,0.00000,NULL,'\0','20170619132718591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56952,'TO056952','C17CNS0630','LAGUT','Xuejun','CNS3L','CNSAP','2017-06-30 13:45:00','MR','Kui Wing Manfred','Li','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619132805844',0.00000,0.00000,'','2017-06-19 13:28:05',0.00000,0.00000,NULL,'\0','20170619132805844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56953,'AG056953','C17CBR0626','LAEBI','20170626 CBR','DTCBR','SHURS','2017-06-26 07:00:00','Mr','CHRISTINE','PAN','LAEBI','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619134234063',0.00000,0.00000,'','2017-06-19 13:42:34',0.00000,0.00000,3,'\0','20170619134234063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56954,'TO056954','C17ATT0706','LCKLO','abbfe37e','DEADM','XXXNA','2017-07-06 10:00:00','MR','Omar Jusuf Noer','Muhamad','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619134422686',0.00000,0.00000,NULL,'2017-06-19 13:44:22',0.00000,0.00000,NULL,'\0','20170619134422686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56955,'TO056955','C17ATT0817','LCWOQ','A17061958016918','DEADM','XXXNA','2017-08-17 10:00:00','MR','SAI WAN','CHAN','Flora Shi','INVO1',7,3,0,0,0,0,0,0,48.00000,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619134708187',0.00000,0.00000,NULL,'2017-06-19 13:47:08',0.00000,0.00000,NULL,'\0','20170619134708187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56956,'TO056956','C17OOL0710','LAAUT','#917070','SG5BB','SCITY','2017-07-10 07:00:00','MR','YUNFEI','ZHANG','Tina Zhou','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619155134891',0.00000,0.00000,'','2017-06-19 15:51:34',0.00000,0.00000,NULL,'\0','20170619155134891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56957,'TO056957','C17ATT0628','LCKLO','f8b8feb4','DEADM','XXXNA','2017-06-28 10:00:00','MR','wijaya','semyadi','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619160321698',0.00000,0.00000,NULL,'2017-06-19 16:03:21',0.00000,0.00000,NULL,'\0','20170619160321698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56958,'TO056958','C17BMT0620','LAGWS','66883','DTBM1','SCITY','2017-06-20 08:00:00','MR','','chan','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619172336443',0.00000,0.00000,NULL,'2017-06-19 17:23:36',0.00000,0.00000,NULL,'\0','20170619172336443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56959,'TO056959','C17CNS1103','LAYOT','97737','CNS4L','CNSAP','2017-11-03 10:55:00','MS','FENGYUN','SHEN','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619175011031',0.00000,0.00000,'','2017-06-19 17:50:11',0.00000,0.00000,NULL,'\0','20170619175011031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56960,'TO056960','C17ATT0725','LCKLO','f615788d','DEADM','XXXNA','2017-07-25 17:00:00','MS','Nur Sabrina Lokman','Huynh','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619181450600',0.00000,0.00000,NULL,'2017-06-19 18:14:50',0.00000,0.00000,NULL,'\0','20170619181450600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56961,'TO056961','C17ATT0719','LCKLO','f615788d','DEADM','XXXNA','2017-07-19 09:30:00','MS','Sabrina Lokman Huynh','Nur','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619181741186',0.00000,0.00000,NULL,'2017-06-19 18:17:41',0.00000,0.00000,NULL,'\0','20170619181741186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56962,'TO056962','C17BMT0627','LMODY','#169743','DTBM1','XXXNA','2017-06-27 00:00:00','MR','ZIHAO','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619183149110',0.00000,0.00000,'','2017-06-19 18:31:49',0.00000,0.00000,NULL,'\0','20170619183149110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56963,'TO056963','C17ATT0720','LCKLO','f615788d','DEADM','XXXNA','2017-07-20 12:30:00','MS','Sabrina Lokman Huynh','Nur','Flora Shi','INVO1',3,0,0,0,0,0,0,0,70.00000,45.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170619183523330',0.00000,0.00000,NULL,'2017-06-19 18:35:23',0.00000,0.00000,NULL,'\0','20170619183523330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56964,'AG056964','C17OOL0729','LAEBI','20170729 OOL','SG5BB','SHURS','2017-07-29 06:00:00','Mr','TAO','WU','LAEBI','CNCL2',0,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620104425303',0.00000,0.00000,NULL,'2017-06-20 10:44:25',0.00000,0.00000,3,'\0','20170620104425303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56965,'TO056965','C17CBR0621','LASDI','Echo Huang','DTCBR','SHURS','2017-06-21 07:00:00','','JINFENG','CAO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620105812635',0.00000,0.00000,NULL,'2017-06-20 10:58:12',0.00000,0.00000,NULL,'\0','20170620105812635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56966,'TO056966','C17CNS0703','LALLT','JL2705','CNS4L','CNSAP','2017-07-03 13:45:00','MS','Qing','Ye','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,515.00000,420.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620110050055',0.00000,0.00000,'','2017-06-20 11:00:50',0.00000,0.00000,NULL,'\0','20170620110050055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56967,'TO056967','C17BMT0701','LODTG','Mia','DTBM1','SCITY','2017-07-01 08:00:00','MS','Jie','Liang','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620111120748',0.00000,0.00000,'','2017-06-20 11:11:20',0.00000,0.00000,NULL,'\0','20170620111120748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56968,'TO056968','C17ATT0805','LCKLO','8bc15ee5','DEADM','XXXNA','2017-08-05 08:30:00','MR','Glen Zhizhong','Lee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620111307515',0.00000,0.00000,NULL,'2017-06-20 11:13:07',0.00000,0.00000,NULL,'\0','20170620111307515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56969,'TO056969','C17BMT0701','LASDI','Echo Huang','DTBM1','SHURS','2017-07-01 07:00:00','','JINFENG','CAO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620111505170',0.00000,0.00000,'','2017-06-20 11:15:05',0.00000,0.00000,NULL,'\0','20170620111505170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56970,'TO056970','C17ATT0621','LCKLO','a2172831','DEADM','XXXNA','2017-06-21 08:30:00','MR','CHIAHAO','CHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620111725804',0.00000,0.00000,NULL,'2017-06-20 11:17:25',0.00000,0.00000,NULL,'\0','20170620111725804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56971,'TO056971','C17BMT0622','LALOV','# 30234','DTBM1','XXXNA','2017-06-22 00:00:00','MR','SHANSHAN','SUN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620112544428',0.00000,0.00000,'','2017-06-20 11:25:44',0.00000,0.00000,NULL,'\0','20170620112544428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56972,'TO056972','C17SYD0623','LALOV','# 30234','DTSYD','XXXNA','2017-06-23 00:00:00','MS','SHANSHAN','SUN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620113246300',0.00000,0.00000,NULL,'2017-06-20 11:32:46',0.00000,0.00000,NULL,'\0','20170620113246300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56973,'TO056973','C17ATT0714','LCKLO','b630eb22','DEADM','XXXNA','2017-07-14 10:00:00','MS','Yan Xuan','Tan','Helen He','INVO1',2,1,0,0,0,0,0,0,105.00000,69.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620114512558',0.00000,0.00000,NULL,'2017-06-20 11:45:12',0.00000,0.00000,NULL,'\0','20170620114512558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56974,'TO056974','C17OOL0826','LALTP','#00911','SG5BB2','SHURS','2017-08-26 06:00:00','MS','Ai Ling','Liu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620120621964',0.00000,0.00000,'','2017-06-20 12:06:21',0.00000,0.00000,NULL,'\0','20170620120621964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56975,'TO056975','C17ATT1015','LCKLO','f8e826e8','DEADM','XXXNA','2017-10-15 12:00:00','MS','Pei Ching','Quah','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620120657532',0.00000,0.00000,NULL,'2017-06-20 12:06:57',0.00000,0.00000,NULL,'\0','20170620120657532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56976,'TO056976','C17ATT1015','LCKLO','a219cad7','DEADM','XXXNA','2017-10-15 11:00:00','MR','Pow Yue','Kim','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620121434893',0.00000,0.00000,NULL,'2017-06-20 12:14:34',0.00000,0.00000,NULL,'\0','20170620121434893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56977,'TO056977','C17ATT0624','LCKLO','76e2301a','DEADM','XXXNA','2017-06-24 10:00:00','MS','Hui Gan','Jia','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620122354045',0.00000,0.00000,NULL,'2017-06-20 12:23:54',0.00000,0.00000,NULL,'\0','20170620122354045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56978,'TO056978','C17ATT1015','LCKLO','e7519146','DEADM','XXXNA','2017-10-15 11:00:00','MS','Chin Yue','Siow','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123013734',0.00000,0.00000,NULL,'2017-06-20 12:30:13',0.00000,0.00000,NULL,'\0','20170620123013734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56979,'TO056979','C17ATT1015','LCKLO','74b547ad','DEADM','XXXNA','2017-10-15 11:00:00','','Mei Lim','Yoke','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123032875',0.00000,0.00000,NULL,'2017-06-20 12:30:32',0.00000,0.00000,NULL,'\0','20170620123032875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56980,'TO056980','C17CBR0621','LAAST','RDXRFA7','DTCBR','SCITY','2017-06-21 08:00:00','MR','QIRUI','SU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123210001',0.00000,0.00000,NULL,'2017-06-20 12:32:10',0.00000,0.00000,NULL,'\0','20170620123210001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56981,'TO056981','C17ATT1015','LCKLO','524801be','DEADM','XXXNA','2017-10-15 11:03:00','','Fong Lim','Nyuek','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123332463',0.00000,0.00000,NULL,'2017-06-20 12:33:32',0.00000,0.00000,NULL,'\0','20170620123332463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56982,'TO056982','C17ATT0622','LAACS','#0739','DEADM','XXXNA','2017-06-22 10:00:00','MS','Yingting','Chang','Tina Zhou','INVO1',3,0,1,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123510415',0.00000,0.00000,NULL,'2017-06-20 12:35:10',0.00000,0.00000,NULL,'\0','20170620123510415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56983,'TO056983','C17ATT1015','LCKLO','a661a23e','DEADM','XXXNA','2017-10-15 11:00:00','MS','Yoong Yue','Pei','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123630802',0.00000,0.00000,NULL,'2017-06-20 12:36:30',0.00000,0.00000,NULL,'\0','20170620123630802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56984,'TO056984','C17ATT0623','LCKLO','0d0a8599','DEADM','XXXNA','2017-06-23 10:00:00','','Hui Gan','Jia','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620123840095',0.00000,0.00000,NULL,'2017-06-20 12:38:40',0.00000,0.00000,NULL,'\0','20170620123840095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56985,'TO056985','C17ATT1015','LCKLO','359e2be6','DEADM','XXXNA','2017-10-15 11:00:00','MR','Peng Yue','Ah','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620124843161',0.00000,0.00000,NULL,'2017-06-20 12:48:43',0.00000,0.00000,NULL,'\0','20170620124843161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56986,'TO056986','C17ATT0623','LCKLO','b44b0620','DEADM','XXXNA','2017-06-23 10:00:00','','Wai Lok','Lo','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620125435488',0.00000,0.00000,NULL,'2017-06-20 12:54:35',0.00000,0.00000,NULL,'\0','20170620125435488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56987,'TO056987','C17MEL0626','LCCTR','#连接团#2928279757','SMCN5','MDMAP','2017-06-27 07:40:00','MR','DONG','WANG','Rachel Tian','INVO1',3,0,0,0,1,1,0,0,1241.67000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620125912341',2928.76000,75.00000,'','2017-06-20 12:59:12',180.00000,0.00000,NULL,'\0','20170620125912341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56988,'TO056988','C17CNS0629','LCCTR','#连接团#2928279757','SMCN5','CNSAP','2017-06-29 09:30:00','MR','DONG','WANG','Rachel Tian','INVO1',3,0,0,0,1,1,0,0,1301.67000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620125912341',976.25000,25.00000,'','2017-06-20 13:01:23',0.00000,0.00000,NULL,'\0','20170620130123351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56989,'TO056989','C17BMT0622','LACTS','205873','DTBM1','SCITY','2017-06-22 08:00:00','MR','Jerry','SUN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620130127672',0.00000,0.00000,'','2017-06-20 13:01:27',0.00000,0.00000,NULL,'\0','20170620130127672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56990,'TO056990','C17ATT0703','LODTG','Mia','DEADM','XXXNA','2017-07-03 09:30:00','MR','Jie','Liang','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,53.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620130535807',0.00000,0.00000,NULL,'2017-06-20 13:05:35',0.00000,0.00000,NULL,'\0','20170620130535807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56991,'TO056991','C17MEL0623','LAYOT','Judy','SM4BB','SCITY','2017-06-23 07:00:00','MS','Sidong','Ye','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620132811356',0.00000,0.00000,'','2017-06-20 13:28:11',63.00000,0.00000,NULL,'\0','20170620132811356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56992,'TO056992','C17ADL0627','LATOD','Sally','ADL3L','XXXNA','2017-06-27 10:20:00','MR','SHENG','PING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,534.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620134127799',0.00000,0.00000,'','2017-06-20 13:41:27',0.00000,0.00000,NULL,'\0','20170620134127799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56993,'TO056993','C17CNS0725','LAYOT','Penny','CNS3L','CNSAP','2017-07-25 10:35:00','MR','GANG','CAO','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620134511254',0.00000,0.00000,'','2017-06-20 13:45:11',0.00000,0.00000,NULL,'\0','20170620134511254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56994,'TO056994','C17BMT0729','LAGCV','TINA','DTBM1','SCITY','2017-07-29 08:00:00','','Christina','CHU','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620135737076',0.00000,0.00000,'','2017-06-20 13:57:37',0.00000,0.00000,NULL,'\0','20170620135737076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56995,'TO056995','C17BMT0711','LMJEH','２６－０６９','DTBM1','XXXNA','2017-07-11 00:00:00','','CHENGXI','LIANG','Flora Shi','INVO1',7,2,0,0,0,0,0,0,1.67000,1.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620135825701',0.00000,0.00000,'','2017-06-20 13:58:25',0.00000,0.00000,NULL,'\0','20170620135825701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56996,'TO056996','C17PS0712','LMJEH','２６－０６９','DTPS1','XXXNA','2017-07-12 00:00:00','','CHENGXI','LIANG','Flora Shi','INVO1',7,2,0,0,0,0,0,0,1.66600,1.66600,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620135914872',0.00000,0.00000,'','2017-06-20 13:59:14',0.00000,0.00000,NULL,'\0','20170620135825701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56997,'TO056997','C17PS0731','LAGCV','TINA','DTPS1','SCITY','2017-07-31 07:00:00','','Christina','CHU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620135915637',0.00000,0.00000,NULL,'2017-06-20 13:59:15',0.00000,0.00000,NULL,'\0','20170620135915637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56998,'TO056998','C17ATT0703','LCKLO','bdb98b88','DEADM','XXXNA','2017-07-03 10:00:00','MR','Chinkai','Hsu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620140343552',0.00000,0.00000,NULL,'2017-06-20 14:03:43',0.00000,0.00000,NULL,'\0','20170620140343552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(56999,'TO056999','C17ATT0807','LCKLO','8bc15ee5','DEADM','XXXNA','2017-08-07 10:00:00','MR','Glen Zhizhong','Lee','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620140844851',0.00000,0.00000,NULL,'2017-06-20 14:08:44',0.00000,0.00000,NULL,'\0','20170620140844851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57000,'TO057000','C17ATT1015','LCKLO','a334f0f4','DEADM','XXXNA','2017-10-15 11:00:00','MR','Kim Loong','Yue','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620142217472',0.00000,0.00000,NULL,'2017-06-20 14:22:17',0.00000,0.00000,NULL,'\0','20170620142217472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57001,'TO057001','C17CNS0709','LMHXC','EMMA','CNS4L','CNSAP','2017-07-09 09:30:00','','XINYU','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620142541801',0.00000,0.00000,'','2017-06-20 14:25:41',287.30000,0.00000,NULL,'\0','20170620142541801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57002,'TO057002','C17ATT1015','LCKLO','07a026ac','DEADM','XXXNA','2017-10-15 11:00:00','MS','Mei Ling','Tan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620142616636',0.00000,0.00000,NULL,'2017-06-20 14:26:16',0.00000,0.00000,NULL,'\0','20170620142616636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57003,'TO057003','C17MEL0623','LCCTR','2932811606','SM3AB','MDMAP','2017-06-24 07:40:00','MS','BAOKUI','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,555.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620143054160',0.00000,0.00000,'','2017-06-20 14:30:54',61.50000,0.00000,NULL,'\0','20170620143054160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57004,'TO057004','C17ATT0622','LCKLO','7e16723e','DEADM','XXXNA','2017-06-22 10:30:00','MR','Lo Wai','Lok','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620144011924',0.00000,0.00000,NULL,'2017-06-20 14:40:11',0.00000,0.00000,NULL,'\0','20170620144011924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57005,'TO057005','C17BNE0712','LMHXC','EMMA','OOL3L','OOLAP','2017-07-12 11:10:00','','XINYU MS','WANG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,281.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620144116211',0.00000,0.00000,'','2017-06-20 14:41:16',0.00000,0.00000,NULL,'\0','20170620142541801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57006,'AG057006','C17PS0622','LAGAT','DTPS1','DTPS1','SCITY','2017-06-22 07:00:00','Ms','','LIN','LAGAT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620144642891',0.00000,0.00000,'','2017-06-20 14:46:42',0.00000,0.00000,3,'\0','20170620144642891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57007,'TO057007','C17ATT0627','LCKLO','888d00fe','DEADM','XXXNA','2017-06-27 10:30:00','MR','hermanto','hermanto','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620145156156',0.00000,0.00000,NULL,'2017-06-20 14:51:56',0.00000,0.00000,NULL,'\0','20170620145156156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57008,'TO057008','C17BNE0717','LMHXC','EMMA','XCUST','XXXNA','2017-07-17 00:00:00','','XINYU','WANG','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,143.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620145732430',0.00000,0.00000,NULL,'2017-06-20 14:57:32',0.00000,0.00000,NULL,'\0','20170620145732430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57009,'AG057009','C17CBR0703','LAAAA','H17-4-71','DTCBR','SCITY','2017-07-03 08:00:00','Mr','MR','XU','LAAAA','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620145817342',0.00000,0.00000,'','2017-06-20 14:58:17',0.00000,0.00000,3,'\0','20170620145817342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57010,'AG057010','C17BMT0704','LAAAA','H17-4-71','DTBM1','SHURS','2017-07-04 07:00:00','Mr','MR','徐','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620145913003',0.00000,0.00000,NULL,'2017-06-20 14:59:13',0.00000,0.00000,3,'\0','20170620145913003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57011,'TO057011','C17ATT0810','LCKLO','8bc15ee5','DEADM','XXXNA','2017-08-10 10:00:00','MR','Glen Zhizhong','Lee','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620150423132',0.00000,0.00000,NULL,'2017-06-20 15:04:23',0.00000,0.00000,NULL,'\0','20170620150423132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57012,'TO057012','C17CNS0625','LAUTT','Rebecca01498','CNS3L','CNSAP','2017-06-25 08:50:00','','WEI BANG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620153320928',0.00000,0.00000,'','2017-06-20 15:33:20',0.00000,0.00000,NULL,'\0','20170620153320928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57013,'TO057013','C17AIR1023','LMODY','散拼#169763','OSL3P','XXXNA','2017-10-23 00:00:00','MS','XIAOSONG','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620155053587',564.40000,83.00000,'','2017-06-20 15:50:53',0.00000,0.00000,NULL,'\0','20170620155053602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57015,'TO057015','C17SYD1025','LMODY','散拼#169763','OSL3P','XXXNA','2017-10-23 00:00:00','MS','XIAOSONG','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620155053587',95.20000,14.00000,NULL,'2017-06-20 15:52:12',0.00000,0.00000,NULL,'\0','20170620155212070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57016,'TO057016','C17BMT0621','LAALT','#3208','DTBM1','SHURS','2017-06-21 07:00:00','MR','JINLIANG','XU','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620155504451',0.00000,0.00000,'','2017-06-20 15:55:04',0.00000,0.00000,NULL,'\0','20170620155504451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57017,'TO057017','C17AIR0623','LATOD','irene#散拼','OSL4P','SDMAP','2017-06-26 00:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,520.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620162519373',1830.40000,88.00000,'','2017-06-20 16:25:19',0.00000,0.00000,NULL,'\0','20170620162519373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57018,'TO057018','C17MEL0703','LASCT','239980','SM4BB','XXXNA','2017-07-03 00:00:00','MS','jia','Shi','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620163348636',0.00000,0.00000,'','2017-06-20 16:33:48',0.00000,0.00000,NULL,'\0','20170620163348636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57019,'TO057019','C17CBR0625','LAALW','Jian Wen','DTCBR','SHURS','2017-06-25 07:00:00','MS','HONGTING','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620165309154',0.00000,0.00000,'','2017-06-20 16:53:09',0.00000,0.00000,NULL,'\0','20170620165309154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57020,'TO057020','C17BMT0621','LAGWS','66864','DTBM1','SCITY','2017-06-21 08:00:00','MR','','lee','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620165810000',0.00000,0.00000,NULL,'2017-06-20 16:58:10',0.00000,0.00000,NULL,'\0','20170620165810000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57021,'TO057021','C17ATT0711','LCKLO','eb424554','DEADM','XXXNA','2017-07-11 10:00:00','MS','TAM KIT','YING','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620165837394',0.00000,0.00000,NULL,'2017-06-20 16:58:37',0.00000,0.00000,NULL,'\0','20170620165837394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57022,'TO057022','C17BMT0621','LAGWS','66906','DTBM1','SCITY','2017-06-21 08:00:00','MR','','Tan','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620170345323',0.00000,0.00000,NULL,'2017-06-20 17:03:45',88.00000,5.00000,NULL,'\0','20170620170345323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57023,'TO057023','C17BMT0621','LAGWS','66886','DTBM1','SCITY','2017-06-21 08:00:00','MR','','zhang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620170526941',0.00000,0.00000,NULL,'2017-06-20 17:05:26',0.00000,0.00000,NULL,'\0','20170620170526941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57024,'TO057024','C17PS0621','LAGWS','66879','DTPS1','SCITY','2017-06-21 07:00:00','MR','','yang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620171149969',0.00000,0.00000,NULL,'2017-06-20 17:11:49',0.00000,0.00000,NULL,'\0','20170620171149969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57025,'TO057025','C17PS0621','LAGWS','66909','DTPS1','SCITY','2017-06-21 07:00:00','MR','','chen','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620171316299',0.00000,0.00000,NULL,'2017-06-20 17:13:16',0.00000,0.00000,NULL,'\0','20170620171316299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57026,'TO057026','C17BMT1024','LMODY','散拼#169763','OSL3P','XXXNA','2017-10-24 00:00:00','MS','XIAOSONG','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620155053587',20.40000,3.00000,'','2017-06-20 17:26:41',0.00000,0.00000,NULL,'\0','20170620172641666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57027,'TO057027','C17MEL0626','LAYOT','Judy','SM4BB','SCITY','2017-06-26 07:00:00','MS','Annetta','Chan','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620173301652',0.00000,0.00000,'','2017-06-20 17:33:01',0.00000,0.00000,NULL,'\0','20170620173301652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57028,'TO057028','C17ATT0711','LCKLO','a5a62a4f','DEADM','XXXNA','2017-07-11 10:00:00','','KIT YING','TAM','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620173935443',0.00000,0.00000,NULL,'2017-06-20 17:39:35',0.00000,0.00000,NULL,'\0','20170620173935443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57029,'TO057029','C17ATT0622','LCKLO','907fa3f5','DEADM','XXXNA','2017-06-22 10:00:00','MR','BOONPING','CHIAH','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620174630232',0.00000,0.00000,NULL,'2017-06-20 17:46:30',0.00000,0.00000,NULL,'\0','20170620174630232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57030,'TO057030','C17ATT0623','LCKLO','c6dfe49d','DEADM','XXXNA','2017-06-23 10:00:00','','BOON PING','CHIAH','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620175047602',0.00000,0.00000,NULL,'2017-06-20 17:50:47',0.00000,0.00000,NULL,'\0','20170620175047602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57031,'TO057031','C17PS0621','LAGWS','66887','DTPS1','SCITY','2017-06-21 07:00:00','MR','','aaron','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620175407766',0.00000,0.00000,NULL,'2017-06-20 17:54:07',170.60000,10.00000,NULL,'\0','20170620175407766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57032,'TO057032','C17BMT0629','LASCT','239975','DTBM1','SCITY','2017-06-29 08:00:00','MR','Jingyu','Hao','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620180716269',0.00000,0.00000,'','2017-06-20 18:07:16',0.00000,0.00000,NULL,'\0','20170620180716269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57033,'TO057033','C17CBR0627','LASCT','239975','DTCBR','SCITY','2017-06-27 08:00:00','MR','Jingyu','Hao','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620181018493',0.00000,0.00000,'','2017-06-20 18:10:18',0.00000,0.00000,NULL,'\0','20170620181018493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57034,'TO057034','C17AIR0702','LATOD','irene','XCUST','SDMAP','2017-07-02 21:55:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,205.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620181912107',0.00000,0.00000,'','2017-06-20 18:19:12',0.00000,0.00000,NULL,'\0','20170620162519373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57035,'TO057035','C17ATT0927','LCKLO','0db8c6f8','DEADM','XXXNA','2017-09-27 08:30:00','MS','Ya Wen','Chen','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620182005069',0.00000,0.00000,NULL,'2017-06-20 18:20:05',0.00000,0.00000,NULL,'\0','20170620182005069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57036,'TO057036','C17AIR0704','LATOD','irene','XCUST','XXXNA','2017-07-04 00:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620182227404',0.00000,0.00000,'','2017-06-20 18:22:27',0.00000,0.00000,NULL,'\0','20170620162519373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57037,'TO057037','C17ATT0709','LCKLO','5c114177','DEADM','XXXNA','2017-07-09 10:00:00','','JINKYU','HONG','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620183238785',0.00000,0.00000,NULL,'2017-06-20 18:32:38',0.00000,0.00000,NULL,'\0','20170620183238785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57038,'TO057038','C17BNE0626','LATOD','Irene#连接','SMOC7','OOLAP','2017-06-26 08:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1760.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620184030966',4576.00000,65.00000,'','2017-06-20 18:40:30',0.00000,0.00000,NULL,'\0','20170620184030966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57039,'TO057039','C17CNS0628','LATOD','Irene#连接','SMOC7','CNSAP','2017-06-28 16:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1760.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620184030966',1408.00000,20.00000,'','2017-06-20 18:41:16',0.00000,0.00000,NULL,'\0','20170620184116721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57040,'TO057040','C17MEL0630','LATOD','Irene#连接','SMOC7','MDMAP','2017-06-30 21:55:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1760.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620184030966',1056.00000,15.00000,'','2017-06-20 18:41:25',0.00000,0.00000,NULL,'\0','20170620184125910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57041,'TO057041','C17ATT0807','LCKLO','3feaf36a','DEADM','XXXNA','2017-08-07 10:00:00','MR','Glen Zhizhong','Lee','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620184704228',0.00000,0.00000,NULL,'2017-06-20 18:47:04',0.00000,0.00000,NULL,'\0','20170620184704228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57042,'TO057042','C17ATT0706','LCWOQ','A17062093144659','DEADM','XXXNA','2017-07-06 00:00:00','','YIJUN','ZHANG','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620191329534',0.00000,0.00000,NULL,'2017-06-20 19:13:29',0.00000,0.00000,NULL,'\0','20170620191329534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57043,'TO057043','C17HOT0628','LATFT','JEFF&JACKY','XCUST','XXXNA','2017-06-26 14:00:00','MR','JINRONG','MA','Hana Yu','INVO1',12,0,0,0,6,0,0,0,590.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620210326348',0.00000,0.00000,NULL,'2017-06-20 21:03:26',0.00000,0.00000,NULL,'\0','20170620210326348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57044,'AG057044','C17MEL0828','LODIB','SM4BB','SM4BB','SCITY','2017-08-28 07:00:00','Ms','QING','LU','LODIB','INVO1',5,0,0,0,1,0,1,0,194.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621101746242',0.00000,0.00000,'','2017-06-21 10:17:46',315.00000,0.00000,3,'\0','20170621101746242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57045,'AG057045','C17CBR0623','LAACS','0740','DTCBR','SCITY','2017-06-23 08:00:00','Ms','Chun','Song','LAACS','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621104122131',0.00000,0.00000,NULL,'2017-06-21 10:41:22',0.00000,0.00000,3,'\0','20170621104122131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57046,'TO057046','C17ATT0707','LCKLO','f505b5b2','DEADM','XXXNA','2017-06-07 10:00:00','MR','Jia Lin Yoong','Melissa','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621114258449',0.00000,0.00000,NULL,'2017-06-21 11:42:58',0.00000,0.00000,NULL,'\0','20170621114258449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57047,'TO057047','C17ATT0622','LCKLO','3ae0827f','DEADM','XXXNA','2017-06-22 09:30:00','MR','Ka Chun Karl','Ng','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621115240907',0.00000,0.00000,NULL,'2017-06-21 11:52:40',0.00000,0.00000,NULL,'\0','20170621115240907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57048,'TO057048','C17BNE0711','LASTO','Tony','OOL3L','OOLAP','2017-07-11 09:35:00','MS','CHANYING','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621121432106',0.00000,0.00000,'','2017-06-21 12:14:32',0.00000,0.00000,NULL,'\0','20170621121432106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57049,'TO057049','C17ATT0622','LCKLO','f05c571a','DEADM','XXXNA','2017-06-22 09:30:00','MR','Ci Chng','Xin','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621121800210',0.00000,0.00000,NULL,'2017-06-21 12:18:00',0.00000,0.00000,NULL,'\0','20170621121800210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57050,'TO057050','C17ATT0624','LATFI','434807','DEADM','XXXNA','2017-06-24 10:00:00','MR','JIURONG','LIU','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621123034659',0.00000,0.00000,NULL,'2017-06-21 12:30:34',0.00000,0.00000,NULL,'\0','20170621123034659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57051,'TO057051','C17ATT0624','LATFI','434807','DEADM','XXXNA','2017-06-24 10:00:00','MR','JIURONG','LIU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621123043722',0.00000,0.00000,NULL,'2017-06-21 12:30:43',0.00000,0.00000,NULL,'\0','20170621123043722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57052,'TO057052','C17CNS1103','LAYOT','97742','CNS4L','CNSAP','2017-11-03 16:20:00','MS','LIHUA','XIAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621125308257',0.00000,0.00000,'','2017-06-21 12:53:08',0.00000,0.00000,NULL,'\0','20170621125308257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57053,'TO057053','C17BMT0622','LASKY','Ivy','DTBM1','SHURS','2017-06-22 07:15:00','MS','MIN','CHENG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621125640465',0.00000,0.00000,'','2017-06-21 12:56:40',0.00000,0.00000,NULL,'\0','20170621125640465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57054,'TO057054','C17CBR0624','LASKY','Ivy','DTCBR','SHURS','2017-06-24 07:15:00','MS','MIN','CHENG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621131739824',0.00000,0.00000,NULL,'2017-06-21 13:17:39',0.00000,0.00000,NULL,'\0','20170621131739824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57055,'TO057055','C17MEL0821','LAALT','#3199','SM4BB','XXXNA','2017-08-21 00:00:00','MS','XIAOJING','XU','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621133446430',0.00000,0.00000,'','2017-06-21 13:34:46',155.00000,0.00000,NULL,'\0','20170621133446430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57056,'TO057056','C17MEL0626','LASKY','Ivy','SM4BB','SHURS','2017-06-26 06:00:00','MS','MIN','CHENG','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621135301006',0.00000,0.00000,'','2017-06-21 13:53:01',0.00000,0.00000,NULL,'\0','20170621135301006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57057,'TO057057','C17PS0622','LMHXG','JEAN LU','DTPS1','XXXNA','2017-06-22 00:00:00','','MAO YONG','JIN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621135816891',0.00000,0.00000,'','2017-06-21 13:58:16',0.00000,0.00000,NULL,'\0','20170621135816891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57058,'TO057058','C17BMT0623','LMHXG','JEAN LU','DTBM1','XXXNA','2017-06-23 00:00:00','','MAO YONG','JIN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621135851414',0.00000,0.00000,'','2017-06-21 13:58:51',0.00000,0.00000,NULL,'\0','20170621135816891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57059,'TO057059','C17AIR0624','LMHXG','JEAN LU','XCUST','XXXNA','2017-06-24 00:00:00','','MAO YONG','JIN','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621135934673',0.00000,0.00000,NULL,'2017-06-21 13:59:34',0.00000,0.00000,NULL,'\0','20170621135816891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57060,'TO057060','C17ATT0623','LCKLO','9e21fa71','DEADM','XXXNA','2017-06-23 09:30:00','MR','HONG','SEUNGA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621141734850',0.00000,0.00000,NULL,'2017-06-21 14:17:34',0.00000,0.00000,NULL,'\0','20170621141734850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57061,'TO057061','C17ATT0626','LOFTA','112365','DEADM','XXXNA','2017-06-26 17:30:00','MR','RIKUN','LUO','Carrie Yuan','INVO1',8,1,0,0,0,0,0,0,65.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621143156533',0.00000,0.00000,NULL,'2017-06-21 14:31:56',0.00000,0.00000,NULL,'\0','20170621143156533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57062,'TO057062','C17ATT0704','LCKLO','a3925a55','DEADM','XXXNA','2017-07-04 12:00:00','','Pui Lin','Wong','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,70.00000,45.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621144742971',0.00000,0.00000,NULL,'2017-06-21 14:47:42',0.00000,0.00000,NULL,'\0','20170621144742971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57063,'TO057063','C17MEL0818','LAACS','#9339','SM4BB','MDMAP','2017-08-18 10:20:00','','Naping','Qiu','Flora Shi','INVO1',3,1,0,0,2,0,0,0,214.00000,204.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621145604450',0.00000,0.00000,'','2017-06-21 14:56:04',240.00000,0.00000,NULL,'\0','20170621145604450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57064,'TO057064','C17ATT0814','LCKLO','ae0035ce','DEADM','XXXNA','2017-08-14 10:00:00','MS','Man Ting','So','Helen He','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621145652810',0.00000,0.00000,NULL,'2017-06-21 14:56:52',0.00000,0.00000,NULL,'\0','20170621145652810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57065,'TO057065','C17BNE0711','LAHHT','JESSIE','OOL3L','OOLAP','2017-07-11 07:30:00','MS','CHUN','HU','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621151623623',0.00000,0.00000,'','2017-06-21 15:16:23',0.00000,0.00000,NULL,'\0','20170621151623623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57066,'TO057066','C17AIR0627','LMHXP','00000030301','XCUST','SDMAP','2017-06-27 07:30:00','MR','HUIQING','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621152236214',0.00000,0.00000,NULL,'2017-06-21 15:22:36',0.00000,0.00000,NULL,'\0','20170621152236214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57067,'TO057067','C17SYD0627','LMHXP','00000030301','DTSYD','SDMAP','2017-06-27 07:30:00','MR','HUIQING','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621152316337',0.00000,0.00000,'','2017-06-21 15:23:16',0.00000,0.00000,NULL,'\0','20170621152236214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57068,'TO057068','C17AIR0628','LMHXP','00000030301','XCUST','XXXNA','2017-06-28 00:00:00','MR','HUIQING','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621152453385',0.00000,0.00000,'','2017-06-21 15:24:53',0.00000,0.00000,NULL,'\0','20170621152236214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57069,'TO057069','C17BNE0628','LMHXP','00000030301','OOL3L','OOLAP','2017-06-28 07:30:00','MR','HUIQING','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621153046492',0.00000,0.00000,'','2017-06-21 15:30:46',99.90000,0.00000,NULL,'\0','20170621152236214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57070,'TO057070','C17BMT0622','LAGWS','66910','DTBM1','SCITY','2017-06-22 08:00:00','MR','','wong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621160326027',0.00000,0.00000,NULL,'2017-06-21 16:03:26',0.00000,0.00000,NULL,'\0','20170621160326027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57071,'TO057071','C17BMT0622','LAGWS','66892','DTBM1','SCITY','2017-06-22 08:00:00','MR','','wong','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621160649061',0.00000,0.00000,NULL,'2017-06-21 16:06:49',0.00000,0.00000,NULL,'\0','20170621160649061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57072,'TO057072','C17BMT0622','LAGWS','66912','DTBM1','SCITY','2017-06-22 08:00:00','MR','','wu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621160926387',0.00000,0.00000,NULL,'2017-06-21 16:09:26',0.00000,0.00000,NULL,'\0','20170621160926387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57073,'TO057073','C17ATT0626','LCKLO','d1cb265b','DEADM','XXXNA','2017-06-26 10:00:00','MS','christyanti','dwiyani','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621162011963',0.00000,0.00000,NULL,'2017-06-21 16:20:11',0.00000,0.00000,NULL,'\0','20170621162011963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57074,'TO057074','C17ATT0626','LCKLO','d1cb265b','DEADM','XXXNA','2017-06-26 10:00:00','MS','christyanti','dwiyani','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621162747344',0.00000,0.00000,NULL,'2017-06-21 16:27:47',0.00000,0.00000,NULL,'\0','20170621162747344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57075,'TO057075','C17MEL0724','LAYOT','John','SM4BB','MDMAP','2017-07-25 07:40:00','','ZHUANWO','XIE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621162812694',0.00000,0.00000,'','2017-06-21 16:28:12',0.00000,0.00000,NULL,'\0','20170621162812694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57076,'TO057076','C17CNS0727','LAYOT','John','CNS3L','CNSAP','2017-07-27 09:30:00','','ZHUANWO','XIE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621163506999',0.00000,0.00000,'','2017-06-21 16:35:06',0.00000,0.00000,NULL,'\0','20170621162812694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57077,'TO057077','C17ATT0624','LCKLO','9b13bce3','DEADM','XXXNA','2017-06-24 10:00:00','MS','Ming Huei','Shie','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621163818131',0.00000,0.00000,NULL,'2017-06-21 16:38:18',0.00000,0.00000,NULL,'\0','20170621163818131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57078,'TO057078','C17CNS0624','LAFOT','Lily','CNS3L','CNSAP','2017-06-24 09:10:00','MS','JINGAN','CHEN','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621164339304',0.00000,0.00000,'','2017-06-21 16:43:39',0.00000,0.00000,NULL,'\0','20170621164339304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57079,'TO057079','C17ATT0927','LCKLO','34718b4d','DEADM','XXXNA','2017-09-27 08:30:00','MS','Ya Wen','CHEN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621165500947',0.00000,0.00000,NULL,'2017-06-21 16:55:00',0.00000,0.00000,NULL,'\0','20170621165500947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57080,'TO057080','C17BMT0624','LATOD','irene#散拼','OSL4P','XXXNA','2017-06-23 00:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,520.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620162519373',41.60000,2.00000,'','2017-06-21 16:58:36',0.00000,0.00000,NULL,'\0','20170621165836399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57081,'TO057081','C17CBR0625','LATOD','irene#散拼','OSL4P','XXXNA','2017-06-25 00:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,520.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620162519373',104.00000,5.00000,'','2017-06-21 16:58:44',0.00000,0.00000,NULL,'\0','20170621165844839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57082,'TO057082','C17AIR0626','LATOD','irene#散拼','OSL4P','SDMAP','2017-06-23 00:00:00','MR','SHIWEI','CAI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,520.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170620162519373',104.00000,5.00000,'','2017-06-21 16:59:43',0.00000,0.00000,NULL,'\0','20170621165943261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57083,'TO057083','C17CNS0624','LAYOT','INV33004','CNS4L','CNSAP','2017-06-24 12:20:00','','HAOYUE','ZHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621170118109',0.00000,0.00000,'','2017-06-21 17:01:18',287.30000,0.00000,NULL,'\0','20170621170118109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57084,'TO057084','C17ATT0629','LCKLO','36de94fc','DEADM','XXXNA','2017-06-29 10:00:00','MR','choi man','Ng','Flora Shi','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621172906657',0.00000,0.00000,NULL,'2017-06-21 17:29:06',0.00000,0.00000,NULL,'\0','20170621172906657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57085,'TO057085','C17MEL0623','LAAUT','358729','SM4BB','MDMAP','2017-06-23 13:45:00','MR','WENJIAN','LI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,494.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621172958933',0.00000,0.00000,'','2017-06-21 17:29:58',60.00000,0.00000,NULL,'\0','20170621172958933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57086,'TO057086','C17CNS0627','LAJTT','JERRY','CNS4L','CNSAP','2017-06-27 12:05:00','MR','HONGGU','GUO','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621173052831',0.00000,0.00000,'','2017-06-21 17:30:52',287.30000,0.00000,NULL,'\0','20170621173052831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57087,'TO057087','C17ZTB0704F','LAALE','Leona Zhao','XCUST','XXXNA','2017-07-04 10:00:00','','WEI','LIANG','Flora Shi','INVO1',20,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621182440632',0.00000,0.00000,'','2017-06-21 18:24:40',0.00000,115.00000,NULL,'\0','20170621182440632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57088,'TO057088','C17ATT0801','LCKLO','48e9d60a','DEADM','XXXNA','2017-08-01 11:01:00','','ka yiu','Leung','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621182729347',0.00000,0.00000,NULL,'2017-06-21 18:27:29',0.00000,0.00000,NULL,'\0','20170621182729362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57089,'TO057089','C17BMT0711','LMODY','#169821','DTBM1','SCITY','2017-07-11 08:00:00','MR','HUANMIN','ZHANG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621194333821',0.00000,0.00000,'','2017-06-21 19:43:33',0.00000,0.00000,NULL,'\0','20170621194333821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57090,'TO057090','C17PS0712','LMODY','#169821','DTPS1','SCITY','2017-07-12 00:00:00','MR','HUANMIN','ZHANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621194416253',0.00000,0.00000,NULL,'2017-06-21 19:44:16',0.00000,0.00000,NULL,'\0','20170621194333821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57091,'TO057091','C17SYD0712','LMODY','#169821','DTSYD','SCITY','2017-07-12 08:30:00','MR','HUANMIN','ZHANG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170621194703517',0.00000,0.00000,'','2017-06-21 19:47:03',0.00000,0.00000,NULL,'\0','20170621194333821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57092,'TO057092','C17ATT0623','LCWOQ','A17062196900598','DEADM','XXXNA','2017-06-23 10:00:00','MS','ZIYING','CHEN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622113025749',0.00000,0.00000,NULL,'2017-06-22 11:30:25',0.00000,0.00000,NULL,'\0','20170622113025749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57093,'TO057093','C17CBR0628','LASCT','#239987','DTCBR','SCITY','2017-06-28 08:00:00','MS','JING','SU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622113258988',0.00000,0.00000,'','2017-06-22 11:32:58',0.00000,0.00000,NULL,'\0','20170622113258988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57094,'TO057094','C17BMT0623','LAGWT','GW24649','DTBM1','SCITY','2017-06-23 08:00:00','MR','ZHAOKAI','XIN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622113947615',0.00000,0.00000,'','2017-06-22 11:39:47',0.00000,0.00000,NULL,'\0','20170622113947615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57095,'TO057095','C17BMT0624','LMODY','169823','DTBM1','XXXNA','2017-06-24 00:00:00','MS','LIHONG','WANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622114944113',0.00000,0.00000,'','2017-06-22 11:49:44',0.00000,0.00000,NULL,'\0','20170622114944113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57096,'TO057096','C17ATT0623','LCKLO','f2fbb1a3','DEADM','XXXNA','2017-06-23 10:00:00','MR','donny','suyanto','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622120303802',0.00000,0.00000,NULL,'2017-06-22 12:03:03',0.00000,0.00000,NULL,'\0','20170622120303802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57097,'TO057097','C17ATT0627','LCKLO','ad51471b','DEADM','XXXNA','2017-06-27 09:30:00','MS','Lau Ka','Yin','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622121126981',0.00000,0.00000,NULL,'2017-06-22 12:11:26',0.00000,0.00000,NULL,'\0','20170622121126981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57098,'TO057098','C17CNS0627','LAJYT','15977','CNS3A','CNSAP','2017-06-27 09:10:00','MS','PIN','LUO','Helen He','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622121201753',0.00000,0.00000,'','2017-06-22 12:12:01',0.00000,0.00000,NULL,'\0','20170622121201753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57099,'TO057099','C17ATT0625','LCKLO','54a47d1f','DEADM','XXXNA','2017-06-25 10:00:00','MR','WENG THAM','POH','Flora Shi','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622121301252',0.00000,0.00000,NULL,'2017-06-22 12:13:01',0.00000,0.00000,NULL,'\0','20170622121301252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57100,'TO057100','C17ATT0703','LCKLO','8994c866','DEADM','XXXNA','2017-07-03 10:00:00','','Hsu','Yunya','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622121631212',0.00000,0.00000,NULL,'2017-06-22 12:16:31',0.00000,0.00000,NULL,'\0','20170622121631212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57101,'TO057101','C17ATT0703','LCKLO','5a5faead','DEADM','XXXNA','2017-07-03 10:00:00','MR','LAM SENG','WONG','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122050563',0.00000,0.00000,NULL,'2017-06-22 12:20:50',0.00000,0.00000,NULL,'\0','20170622122050563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57102,'TO057102','C17ATT0714','LCKLO','ab62d8f9','DEADM','XXXNA','2017-07-14 10:01:00','','Fransiska','Tjhin','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122142370',0.00000,0.00000,NULL,'2017-06-22 12:21:42',0.00000,0.00000,NULL,'\0','20170622122142370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57103,'TO057103','C17ATT0626','LCKLO','9b66d6ae','DEADM','XXXNA','2017-06-26 10:00:00','MS','TING ONG','YAN','Flora Shi','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122255457',0.00000,0.00000,NULL,'2017-06-22 12:22:55',0.00000,0.00000,NULL,'\0','20170622122255457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57104,'TO057104','C17ATT0623','LCKLO','bddbcf85','DEADM','XXXNA','2017-06-23 09:30:00','','JINYOUNG','KIM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122442738',0.00000,0.00000,NULL,'2017-06-22 12:24:42',0.00000,0.00000,NULL,'\0','20170622122442738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57105,'TO057105','C17AIR0814','LSUNT','JOHN','XCUST','SDMAP','2017-08-14 10:05:00','MS','ZHUOJUN','WANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,57.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122745976',0.00000,0.00000,'','2017-06-22 12:27:45',0.00000,0.00000,NULL,'\0','20170622122745976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57106,'TO057106','C17BMT0815','LSUNT','JOHN','DTBM1','XXXNA','2017-08-15 00:00:00','MS','ZHUOJUN','WANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122919139',0.00000,0.00000,'','2017-06-22 12:29:19',0.00000,0.00000,NULL,'\0','20170622122745976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57107,'TO057107','C17SYD0816','LSUNT','JOHN','DTSYD','XXXNA','2017-08-16 00:00:00','MS','ZHUOJUN','WANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622122928141',0.00000,0.00000,'','2017-06-22 12:29:28',0.00000,0.00000,NULL,'\0','20170622122745976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57108,'TO057108','C17ATT0817','LCKLO','0e920b7d','DEADM','XXXNA','2017-08-17 10:00:00','MR','Wing King','Chow','Flora Shi','INVO1',4,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622123512418',0.00000,0.00000,NULL,'2017-06-22 12:35:12',0.00000,0.00000,NULL,'\0','20170622123512418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57109,'TO057109','C17ATT0624','LCKLO','b9e2e88f','DEADM','XXXNA','2017-06-24 09:30:00','','SUNG NAM','AN','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622124227674',0.00000,0.00000,NULL,'2017-06-22 12:42:27',0.00000,0.00000,NULL,'\0','20170622124227674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57110,'TO057110','C17ATT0624','LCKLO','06305369','DEADM','XXXNA','2017-06-24 08:30:00','MS','YAN TING','ONG','Helen He','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622124303835',0.00000,0.00000,NULL,'2017-06-22 12:43:03',0.00000,0.00000,NULL,'\0','20170622124303835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57111,'TO057111','C17ATT0624','LCKLO','b9e2e88f','DEADM','XXXNA','2017-06-24 09:30:00','','SUNG NAM','AN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622124414893',0.00000,0.00000,NULL,'2017-06-22 12:44:14',0.00000,0.00000,NULL,'\0','20170622124414893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57112,'TO057112','C17ATT0701','LCKLO','708b893a','DEADM','XXXNA','2017-07-01 10:00:00','MR','Janiice','Yeo','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622124426452',0.00000,0.00000,NULL,'2017-06-22 12:44:26',0.00000,0.00000,NULL,'\0','20170622124426452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57113,'TO057113','C17ATT0627','LCKLO','06305369','DEADM','XXXNA','2017-06-27 10:00:00','MS','YAN TING','ONG','Helen He','INVO1',6,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622124612829',0.00000,0.00000,NULL,'2017-06-22 12:46:12',0.00000,0.00000,NULL,'\0','20170622124303835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57114,'TO057114','C17ATT0801','LCKLO','6de05b95','DEADM','XXXNA','2017-08-01 10:01:00','','Ling Jasmine Faith Sim','Pei','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622125559281',0.00000,0.00000,NULL,'2017-06-22 12:55:59',0.00000,0.00000,NULL,'\0','20170622125559281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57115,'TO057115','C17ATT0701','LCKLO','6de05b95','DEADM','XXXNA','2017-07-01 09:00:00','MS','Ling Jasmine Faith Sim','Pei','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622125617127',0.00000,0.00000,NULL,'2017-06-22 12:56:17',0.00000,0.00000,NULL,'\0','20170622125617127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57116,'TO057116','C17ATT0723','LATFI','a297363','DEADM','XXXNA','2017-07-23 12:00:00','MS','ching lee','yap','Helen He','INVO1',13,0,0,0,0,0,0,0,63.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622125926496',0.00000,0.00000,NULL,'2017-06-22 12:59:26',0.00000,0.00000,NULL,'\0','20170622125926496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57117,'TO057117','C17ATT0803','LCKLO','6de05b95','DEADM','XXXNA','2017-08-03 10:00:00','MS','Pei Ling Jasmine Faith','Sim','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622130154774',0.00000,0.00000,NULL,'2017-06-22 13:01:54',0.00000,0.00000,NULL,'\0','20170622130154774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57118,'TO057118','C17ATT0804','LCKLO','6de05b95','DEADM','XXXNA','2017-08-04 08:00:00','MS','Ling Jasmine Faith Sim','Pei','Flora Shi','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622130303477',0.00000,0.00000,NULL,'2017-06-22 13:03:03',0.00000,0.00000,NULL,'\0','20170622130303477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57119,'AG057119','C17BMT0623','LAGUT','3853','DTBM1','SCITY','2017-06-23 08:00:00','Ms','Cin Dee','Wong','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170622131408085',0.00000,0.00000,'','2017-06-22 13:14:08',NULL,NULL,3,'\0','20170622131408085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57120,'TO057120','C17MEL0804','LAALT','#3120','SM4BB','SHURS','2017-08-04 06:00:00','MR','SHIPING','WU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,204.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622131804768',0.00000,0.00000,'','2017-06-22 13:18:04',180.00000,0.00000,NULL,'\0','20170622131804768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57121,'TO057121','C17MEL0818','LAJYT','15958','SM4BB','SCITY','2017-08-18 07:00:00','','YANPING','ZHU','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,177.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622132754356',0.00000,0.00000,'','2017-06-22 13:27:54',540.00000,0.00000,NULL,'\0','20170622132754356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57122,'TO057122','C17CNS0821','LAJYT','15958','CNS3L','CNSAP','2017-08-21 10:25:00','','YANPING','ZHU','Pancy Mao','INVO1',9,0,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622132832560',0.00000,0.00000,'','2017-06-22 13:28:32',0.00000,0.00000,NULL,'\0','20170622132754356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57123,'TO057123','C17ATT0629','LCKLO','306521f1','DEADM','XXXNA','2017-06-29 10:00:00','MS','long Yin','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622134325241',0.00000,0.00000,NULL,'2017-06-22 13:43:25',0.00000,0.00000,NULL,'\0','20170622134325241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57124,'AG057124','C17CBR0627','LAAYT','A850','DTCBR','SCITY','2017-06-27 08:00:00','Mr','nancy','nancy','LAAYT','INVO1',8,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170622140346489',0.00000,0.00000,'','2017-06-22 14:03:46',NULL,NULL,3,'\0','20170622140346489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57125,'TO057125','C17ATT0629','LCKLO','708b893a','DEADM','XXXNA','2017-06-29 12:00:00','MR','Janiice','Yeo','Helen He','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622140538840',0.00000,0.00000,NULL,'2017-06-22 14:05:38',0.00000,0.00000,NULL,'\0','20170622140538840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57126,'TO057126','C17ATT0701','LCKLO','e2f54772','DEADM','XXXNA','2017-07-01 10:00:00','MR','Steven','Rusli','Helen He','INVO1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622141009454',0.00000,0.00000,NULL,'2017-06-22 14:10:09',0.00000,0.00000,NULL,'\0','20170622141009454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57127,'AG057127','C17BMT0623','LACFT','6206','DTBM1','SCITY','2017-06-23 08:00:00','Mr','W','Ng','LACFT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622143250510',0.00000,0.00000,'','2017-06-22 14:32:50',0.00000,0.00000,3,'\0','20170622143250510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57128,'AG057128','C17PS0624','LACFT','6207','DTPS1','SCITY','2017-06-24 07:00:00','Mr','W','Ng','LACFT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622143401256',0.00000,0.00000,'','2017-06-22 14:34:01',0.00000,0.00000,3,'\0','20170622143401256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57129,'AG057129','C17BMT0816','LAACS','9336','DTBM1','SCITY','2017-08-16 08:00:00','Ms','Naping','Qiu','LAACS','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622150832315',0.00000,0.00000,'','2017-06-22 15:08:32',0.00000,0.00000,3,'\0','20170622150832315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57130,'AG057130','C17CBR0817','LAACS','9336','DTCBR','SCITY','2017-08-17 08:00:00','Mr','Naping','Qiu','LAACS','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622151141091',0.00000,0.00000,NULL,'2017-06-22 15:11:41',0.00000,0.00000,3,'\0','20170622151141091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57131,'TO057131','C17MEL0626','LALOW','LILIAN','SM4BB','SCITY','2017-06-26 07:00:00','MS','MINXUAN','REN','Helen He','INVO1',1,1,0,0,1,0,0,0,284.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622154841131',0.00000,0.00000,'','2017-06-22 15:48:41',92.00000,0.00000,NULL,'\0','20170622154841131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57132,'TO057132','C17BNE0629','LALOW','LILIAN','OOL3L','OOLAP','2017-06-29 08:00:00','MS','MINXUAN','REN','Helen He','INVO1',1,1,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622155148160',0.00000,0.00000,'','2017-06-22 15:51:48',0.00000,0.00000,NULL,'\0','20170622154841131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57133,'TO057133','C17CBR0624','LASDI','selina','DTCBR','SCITY','2017-06-24 08:00:00','','meihua','NI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622155440369',0.00000,0.00000,NULL,'2017-06-22 15:54:40',0.00000,0.00000,NULL,'\0','20170622155440369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57134,'TO057134','C17ATT0629','LCKLO','4684390d','DEADM','XXXNA','2017-06-29 10:00:00','MS','Ting Wong','Tsz','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622155648429',0.00000,0.00000,NULL,'2017-06-22 15:56:48',0.00000,0.00000,NULL,'\0','20170622155648429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57135,'TO057135','C17PS0705','LMHXP','FEI S','DTPS1','SCITY','2017-07-05 07:00:00','MR','YAO','SHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622155857207',0.00000,0.00000,'','2017-06-22 15:58:57',0.00000,0.00000,NULL,'\0','20170622155857207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57136,'AG057136','C17CBR0628','LAACS','0741','DTCBR','SCITY','2017-06-28 08:00:00','Mr','Aaron','Ng','LAACS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622160441843',0.00000,0.00000,'','2017-06-22 16:04:41',0.00000,0.00000,3,'\0','20170622160441843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57137,'AG057137','C17PS0627','LAACS','0741','DTPS1','SCITY','2017-06-27 07:00:00','Ms','Jiamin','Li','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170622160656191',0.00000,0.00000,'','2017-06-22 16:06:56',NULL,NULL,3,'\0','20170622160656191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57138,'AG057138','C17BMT0629','LAACS','0741','DTBM1','SCITY','2017-06-29 08:00:00','Ms','Xiaojun','Wu','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170622160837138',0.00000,0.00000,'','2017-06-22 16:08:37',NULL,NULL,3,'\0','20170622160837138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57139,'TO057139','C17ZTB1002P','LACET','BAY','XCUST','XXXNA','2017-10-02 00:00:00','','JIANMING','HONG','Pancy Mao','INVO1',16,0,0,0,0,0,0,0,26.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622161734263',0.00000,0.00000,'','2017-06-22 16:17:34',0.00000,110.00000,NULL,'\0','20170622161734263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57140,'TO057140','C17ATT0801','LCKLO','e09832e1','DEADM','XXXNA','2017-08-01 13:00:00','MS','Ka Ming','Ma','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622161800502',0.00000,0.00000,NULL,'2017-06-22 16:18:00',0.00000,0.00000,NULL,'\0','20170622161800502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57141,'TO057141','C17BMT0623','LAGWS','66888','DTBM1','SCITY','2017-06-23 08:00:00','MR','','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622163001021',0.00000,0.00000,NULL,'2017-06-22 16:30:01',88.00000,5.00000,NULL,'\0','20170622163001021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57142,'TO057142','C17OOL0703','LARTT','Connie','SG5BB2','SCITY','2017-07-03 07:00:00','MS','MEINA','LAO','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622164521001',0.00000,0.00000,'','2017-06-22 16:45:21',0.00000,0.00000,NULL,'\0','20170622164521001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57143,'TO057143','C17OOL0703','LCCTR','2942787793','SG5BB','SCITY','2017-07-03 07:00:00','MR','BOKAI','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622164719062',0.00000,0.00000,'','2017-06-22 16:47:19',0.00000,0.00000,NULL,'\0','20170622164719062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57144,'TO057144','C17OOL0703','LCCTR','2943029250','SG5BB','SCITY','2017-07-03 07:00:00','','YUANSONG','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622164900977',0.00000,0.00000,'','2017-06-22 16:49:00',0.00000,0.00000,NULL,'\0','20170622164900977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57145,'TO057145','C17BMT0623','LAYOY','KATIE','DTBM1','SHURS','2017-06-23 07:00:00','MR','EDWARD','CHEN','Tina Zhou','INVO1',12,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622173403151',0.00000,0.00000,'','2017-06-22 17:34:03',0.00000,0.00000,NULL,'\0','20170622173403151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57146,'TO057146','C17BMT0701','LAAST','betty','DTBM1','SCITY','2017-07-01 08:00:00','','QINGHAO','ZHU','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622184821514',0.00000,0.00000,'','2017-06-22 18:48:21',0.00000,0.00000,NULL,'\0','20170622184821514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57147,'TO057147','C17ATT0706','LCWOQ','A17062206652015','DEADM','XXXNA','2017-07-06 10:00:00','MS','QI','ZHANG','Flora Shi','INVO1',2,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622185743646',0.00000,0.00000,NULL,'2017-06-22 18:57:43',0.00000,0.00000,NULL,'\0','20170622185743646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57148,'TO057148','C17ATT0706','LCKLO','2fd0359b','DEADM','XXXNA','2017-07-06 10:00:00','MR','Guan','Junfei','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622194501759',0.00000,0.00000,NULL,'2017-06-22 19:45:01',0.00000,0.00000,NULL,'\0','20170622194501759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57149,'TO057149','C17ZTB0818F','LSUNT','JOHN','XCUST','SDMAP','2017-08-18 13:10:00','MS','TAOMEI','XI','Flora Shi','INVO1',4,1,0,0,0,0,0,0,281.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622201524154',0.00000,0.00000,'','2017-06-22 20:15:24',0.00000,120.00000,NULL,'\0','20170622201524154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57150,'TO057150','C17ZTB0818F','LSUNT','JOHN','XCUST','SDMAP','2017-08-18 13:10:00','MS','TAOMEI','XI','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,270.00000,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622201612686',0.00000,0.00000,NULL,'2017-06-22 20:16:12',0.00000,120.00000,NULL,'\0','20170622201612686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57151,'TO057151','C17ATT0713','LMODY','169866','DEADM','XXXNA','2017-07-13 07:00:00','MS','Lijia','XIa','Helen He','INVO1',2,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170622202611633',0.00000,0.00000,NULL,'2017-06-22 20:26:11',0.00000,0.00000,NULL,'\0','20170622202611633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57152,'TO057152','C17ATT0625','LATFI','tr297154','DEADM','XXXNA','2017-06-25 10:00:00','','Sharma','Rohit','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623120351060',0.00000,0.00000,NULL,'2017-06-23 12:03:51',0.00000,0.00000,NULL,'\0','20170623120351060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57153,'TO057153','C17HOT1012','FGGZL','GZLGZ0CN1SK1711210901AGFITHX','XCUST','XXXNA','2017-10-12 14:00:00','MR','XX','XX','Hana Yu','INVO1',1,0,0,0,11,0,3,0,1830.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623122247803',0.00000,0.00000,NULL,'2017-06-23 12:22:47',0.00000,0.00000,NULL,'\0','20170623122247803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57154,'TO057154','C17ATT0630','LCKLO','f4e230b1','DEADM','XXXNA','2017-06-30 10:00:00','MR','JIN','SUYEON','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623123238638',0.00000,0.00000,NULL,'2017-06-23 12:32:38',0.00000,0.00000,NULL,'\0','20170623123238638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57155,'AG057155','C17PS0625','LAGUT','3858','DTPS1','SCITY','2017-06-25 07:00:00','Ms','jinwen','xia','LAGUT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623123447385',0.00000,0.00000,'','2017-06-23 12:34:47',0.00000,0.00000,3,'\0','20170623123447385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57156,'TO057156','C17ATT0626','LCKLO','c96a0bbb','DEADM','XXXNA','2017-06-26 09:30:00','MR','Jay Pulido','Christian','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623124845902',0.00000,0.00000,NULL,'2017-06-23 12:48:45',0.00000,0.00000,NULL,'\0','20170623124845902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57157,'TO057157','C17ATT0626','LCKLO','3cdb4262','DEADM','XXXNA','2017-06-26 09:30:00','MR','Jay Pulido','Christian','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623125042169',0.00000,0.00000,NULL,'2017-06-23 12:50:42',0.00000,0.00000,NULL,'\0','20170623125042169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57158,'TO057158','C17ATT0626','LCKLO','ae44a512','DEADM','XXXNA','2017-06-26 09:30:00','MR','Jay Pulido','Christian','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623125205817',0.00000,0.00000,NULL,'2017-06-23 12:52:05',0.00000,0.00000,NULL,'\0','20170623125205817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57159,'TO057159','C17MEL0626','LAGWS','70493','SM4BB','SCITY','2017-06-26 07:00:00','','--','lin','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623131304599',0.00000,0.00000,NULL,'2017-06-23 13:13:04',120.00000,0.00000,NULL,'\0','20170623131304599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57160,'TO057160','C17ATT0626','LCKLO','4966a690','DEADM','XXXNA','2017-06-26 10:00:00','MS','YIN LO','LAM','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623132231535',0.00000,0.00000,NULL,'2017-06-23 13:22:31',0.00000,0.00000,NULL,'\0','20170623132231535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57161,'TO057161','C17PS0701','LASKY','#7972','DTPS1','SHURS','2017-07-01 06:00:00','MS','YING','ZHANG','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623134029356',0.00000,0.00000,'','2017-06-23 13:40:29',0.00000,0.00000,NULL,'\0','20170623134029356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57162,'TO057162','C17ATT0709','LCKLO','8cd79a3b','DEADM','XXXNA','2017-07-09 10:00:00','MS','XU WEN','LIANG','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623134408568',0.00000,0.00000,NULL,'2017-06-23 13:44:08',0.00000,0.00000,NULL,'\0','20170623134408568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57163,'TO057163','C17AIR0709','LODTG','Julia Cheng#散拼','OSL4P','SDMAP','2017-07-09 08:35:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135551427',419.10000,66.00000,NULL,'2017-06-23 13:55:51',0.00000,0.00000,NULL,'\0','20170623135551427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57164,'TO057164','C17CNS0712','LODTG','Julia Cheng','CNS4L','CNSAP','2017-07-12 13:45:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,645.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135610303',0.00000,0.00000,'','2017-06-23 13:56:10',194.65000,0.00000,NULL,'\0','20170623135551427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57165,'TO057165','C17ATT0626','LCKLO','6284965c','DEADM','XXXNA','2017-06-26 09:30:00','MR','Christian Jay','Pulido','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623141203402',0.00000,0.00000,NULL,'2017-06-23 14:12:03',0.00000,0.00000,NULL,'\0','20170623141203402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57166,'TO057166','C17ATT0825','LCKLO','e34eb5a2','DEADM','XXXNA','2017-08-25 10:00:00','','SZE LING','CHAN','Pancy Mao','INVO1',5,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623141638057',0.00000,0.00000,NULL,'2017-06-23 14:16:38',0.00000,0.00000,NULL,'\0','20170623141638057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57167,'TO057167','C17ATT0626','LCKLO','b672e582','DEADM','XXXNA','2017-06-26 10:00:00','MR','LI FUK','YAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623143704219',0.00000,0.00000,NULL,'2017-06-23 14:37:04',0.00000,0.00000,NULL,'\0','20170623143704219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57168,'TO057168','C17ATT0708','LCKLO','4c0e6b8b','DEADM','XXXNA','2017-07-08 10:00:00','MS','Weiqi','Lan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623144101854',0.00000,0.00000,NULL,'2017-06-23 14:41:01',0.00000,0.00000,NULL,'\0','20170623144101854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57169,'TO057169','C17ATT0628','LCKLO','b672e582','DEADM','XXXNA','2017-06-28 10:00:00','MR','LI FUK','YAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623144930618',0.00000,0.00000,NULL,'2017-06-23 14:49:30',0.00000,0.00000,NULL,'\0','20170623144930618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57170,'TO057170','C17OOL0703','LAGWS','70494','SG5BB','SCITY','2017-07-03 07:00:00','','--','lin','Flora Shi','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623145525565',0.00000,0.00000,NULL,'2017-06-23 14:55:25',0.00000,0.00000,NULL,'\0','20170623145525565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57171,'TO057171','C17ATT0705','LCKLO','20a267bd','DEADM','XXXNA','2017-07-05 10:00:00','MR','Tanaboworn','Sirikunakornkun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623145842890',0.00000,0.00000,NULL,'2017-06-23 14:58:42',0.00000,0.00000,NULL,'\0','20170623145842890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57172,'TO057172','C17SYD0709','LODTG','Julia Cheng#散拼','OSL4P','SDMAP','2017-07-09 08:35:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135551427',44.45000,7.00000,'','2017-06-23 15:05:12',0.00000,0.00000,NULL,'\0','20170623150512298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57173,'TO057173','C17CBR0710','LODTG','Julia Cheng#散拼','OSL4P','SDMAP','2017-07-09 08:35:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135551427',44.45000,7.00000,NULL,'2017-06-23 15:05:26',0.00000,0.00000,NULL,'\0','20170623150526057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57174,'TO057174','C17BMT0711','LODTG','Julia Cheng#散拼','OSL4P','SDMAP','2017-07-09 08:35:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135551427',25.40000,4.00000,'','2017-06-23 15:05:36',0.00000,0.00000,NULL,'\0','20170623150536322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57175,'TO057175','C17AIR0712','LODTG','Julia Cheng#散拼','OSL4P','SDMAP','2017-07-09 08:35:00','MS','LAN','LUO','Flora Shi','INVO1',1,0,0,0,0,1,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623135551427',101.60000,16.00000,'','2017-06-23 15:08:48',0.00000,0.00000,NULL,'\0','20170623150848264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57176,'TO057176','C17ATT0825','LCKLO','25dad0ac','DEADM','XXXNA','2017-08-25 10:01:00','','SZE LING','CHAN','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623151627420',0.00000,0.00000,NULL,'2017-06-23 15:16:27',0.00000,0.00000,NULL,'\0','20170623151627420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57177,'TO057177','C17ATT0710','LCKLO','59d29913','DEADM','XXXNA','2017-07-10 10:01:00','','Jessica','Octavia','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623151920814',0.00000,0.00000,NULL,'2017-06-23 15:19:20',0.00000,0.00000,NULL,'\0','20170623151920814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57178,'TO057178','C17ATT0704','LCKLO','28ab90da','DEADM','XXXNA','2017-07-04 10:01:00','','Di Lim','Pei','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623153307148',0.00000,0.00000,NULL,'2017-06-23 15:33:07',0.00000,0.00000,NULL,'\0','20170623153307148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57179,'TO057179','C17HUN0617','LADRI','TO056507司机代收小费','DTHVT','XXXNA','2017-06-17 00:00:00','MR','','Byran','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623155118058',0.00000,0.00000,NULL,'2017-06-23 15:51:18',15.00000,0.00000,NULL,'\0','20170623155118058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57180,'TO057180','C17BMT0626','LMODY','169912','DTBM1','SCITY','2017-06-26 08:00:00','MR','JUNCHAO','MA','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623161432263',0.00000,0.00000,'','2017-06-23 16:14:32',0.00000,0.00000,NULL,'\0','20170623161432263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57181,'TO057181','C17ATT0710','LCKLO','8cd79a3b','DEADM','XXXNA','2017-07-10 10:00:00','MS','WEN LIANG','XU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623170118006',0.00000,0.00000,NULL,'2017-06-23 17:01:18',0.00000,0.00000,NULL,'\0','20170623170118006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57182,'TO057182','C17ATT0630','LOUQT','CILLA','DEADM','XXXNA','2017-06-30 10:00:00','MS','AIJUAN','SHANG','Helen He','CNCL2',0,0,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623171313876',0.00000,0.00000,NULL,'2017-06-23 17:13:13',0.00000,0.00000,NULL,'\0','20170623171313876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57183,'TO057183','C17ATT0630','LOUQT','CILLA','DEADM','XXXNA','2017-06-30 10:00:00','MS','AIJUAN','SHANG','Helen He','INVO1',3,2,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623171320818',0.00000,0.00000,NULL,'2017-06-23 17:13:20',0.00000,0.00000,NULL,'\0','20170623171320818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57184,'TO057184','C17BMT0624','LAGWS','66914','DTBM1','SCITY','2017-06-24 08:00:00','MR','','ching','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623172212529',0.00000,0.00000,NULL,'2017-06-23 17:22:12',0.00000,0.00000,NULL,'\0','20170623172212529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57185,'TO057185','C17ATT0628','LCKLO','f1f3c489','DEADM','XXXNA','2017-06-28 09:00:00','MS','YIN LO','LAM','Flora Shi','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623172215384',0.00000,0.00000,NULL,'2017-06-23 17:22:15',0.00000,0.00000,NULL,'\0','20170623172215384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57186,'TO057186','C17ATT0629','LCKLO','15f06d07','DEADM','XXXNA','2017-06-29 10:00:00','MS','YIN LO','LAM','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623172757228',0.00000,0.00000,NULL,'2017-06-23 17:27:57',0.00000,0.00000,NULL,'\0','20170623172757228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57187,'TO057187','C17GCV0714','LAGCV','UMM-0713 (ZTB)','DEADM','XXXNA','2017-07-14 00:00:00','','SKYE','YONG','Pancy Mao','INVO1',15,1,0,0,0,0,0,0,145.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623173148264',0.00000,0.00000,NULL,'2017-06-23 17:31:48',0.00000,79.00000,NULL,'\0','20170623173148264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57188,'TO057188','C17PS0624','LANXH','167436','DTPS1','SCITY','2017-06-24 07:00:00','MR','fusui','tang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623173253207',0.00000,0.00000,'','2017-06-23 17:32:53',0.00000,0.00000,NULL,'\0','20170623173253207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57189,'TO057189','C17PS0624','LANXH','167694','DTPS1','SCHSW','2017-06-24 07:20:00','MR','yifan','mao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623173444638',0.00000,0.00000,'','2017-06-23 17:34:44',0.00000,0.00000,NULL,'\0','20170623173444638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57190,'TO057190','C17PS0624','LAGWS','66889','DTPS1','SCITY','2017-06-24 07:00:00','MR','','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623174301046',0.00000,0.00000,NULL,'2017-06-23 17:43:01',216.10000,10.00000,NULL,'\0','20170623174301046',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57191,'TO057191','C17PS0624','LAGWS','66897','DTPS1','SCITY','2017-06-24 07:00:00','MR','','jack','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623174438780',0.00000,0.00000,NULL,'2017-06-23 17:44:38',216.10000,10.00000,NULL,'\0','20170623174438780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57192,'TO057192','C17CNS0804','LCCTR','2944989113','CNS3L','CNSAP','2017-08-04 10:35:00','','JINGXUAN','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623174617560',0.00000,0.00000,'','2017-06-23 17:46:17',0.00000,0.00000,NULL,'\0','20170623174617560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57193,'TO057193','C17PS0720','LADRI','司机王威','DTPS1','SCITY','2017-07-20 07:00:00','MR','ZHICONG','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623180305665',0.00000,0.00000,'','2017-06-23 18:03:05',0.00000,0.00000,NULL,'\0','20170623180305665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57194,'TO057194','C17CBR0721','LADRI','司机王威','DTCBR','SCITY','2017-07-21 08:00:00','MR','ZHICONG','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623180546236',0.00000,0.00000,'','2017-06-23 18:05:46',0.00000,0.00000,NULL,'\0','20170623180546236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57195,'TO057195','C17HOT0723','LADRI','司机王威','XCUST','XXXNA','2017-07-23 10:00:00','MR','ZHICONG','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623180939238',0.00000,0.00000,NULL,'2017-06-23 18:09:39',0.00000,0.00000,NULL,'\0','20170623180939238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57196,'TO057196','C17ATT0625','LCKLO','aba8704c','DEADM','XXXNA','2017-06-25 08:00:00','MR','ISHIHARA','CHIHO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623181513905',0.00000,0.00000,NULL,'2017-06-23 18:15:13',0.00000,0.00000,NULL,'\0','20170623181513905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57197,'TO057197','C17MEL0724','LADRI','司机王威','SM3BA','SCITY','2017-07-24 07:00:00','MR','ZHICONG','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623182249629',0.00000,0.00000,'','2017-06-23 18:22:49',180.00000,0.00000,NULL,'\0','20170623182249629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57198,'TO057198','C17MEL0626','LAGWS','70495','SM4BB','SCITY','2017-06-26 07:00:00','MR','TSUI','KAM LEUNG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,294.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623183801263',0.00000,0.00000,NULL,'2017-06-23 18:38:01',0.00000,0.00000,NULL,'\0','20170623183801263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57199,'TO057199','C17ATT0626','LCKLO','9360318c','DEADM','XXXNA','2017-06-26 10:00:00','MR','WAI KIN','LIU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623184455085',0.00000,0.00000,NULL,'2017-06-23 18:44:55',0.00000,0.00000,NULL,'\0','20170623184455085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57200,'TO057200','C17NZ0704','LAALD','320185787','NZN2D','XXXNA','2017-07-04 08:00:00','MS','JiaLin','Lu','Flora Shi','INVO1',1,0,0,0,0,1,0,0,399.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170623192407086',0.00000,0.00000,NULL,'2017-06-23 19:24:07',0.00000,0.00000,NULL,'\0','20170623192407086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57201,'AG057201','C17BMT0627','LAEBI','20170627 BMT','DTBM1','SHURS','2017-06-27 07:00:00','Mr','KIN KEUNG','CHEUNG','LAEBI','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170624101657845',0.00000,0.00000,'','2017-06-24 10:16:57',NULL,NULL,3,'\0','20170624101657845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57202,'TO057202','C17ATT0630','LCKLO','e49c5d52','DEADM','XXXNA','2017-06-30 09:30:00','MS','CHOI Bo','YEON','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624115926533',0.00000,0.00000,NULL,'2017-06-24 11:59:26',0.00000,0.00000,NULL,'\0','20170624115926533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57203,'TO057203','C17ATT0818','LCKLO','0aea8882','DEADM','XXXNA','2017-08-18 10:00:00','MR','KA KIT','HO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624121238516',0.00000,0.00000,NULL,'2017-06-24 12:12:38',0.00000,0.00000,NULL,'\0','20170624121238516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57204,'TO057204','C17ATT0703','LCKLO','9015ec00','DEADM','XXXNA','2017-07-03 10:00:00','','Chiu','hsiaoWen','Carrie Yuan','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624122847199',0.00000,0.00000,NULL,'2017-06-24 12:28:47',0.00000,0.00000,NULL,'\0','20170624122847199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57205,'TO057205','C17ATT0625','LCKLO','4ce909d7','DEADM','XXXNA','2017-06-25 12:00:00','MS','VIKAS','KUKREJA','Helen He','INVO1',5,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624124056766',0.00000,0.00000,NULL,'2017-06-24 12:40:56',0.00000,0.00000,NULL,'\0','20170624124056766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57206,'TO057206','C17PS0716','LAJTT','5357','DTPS1','SCITY','2017-07-16 07:00:00','MS','','YANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624125349700',0.00000,0.00000,NULL,'2017-06-24 12:53:49',0.00000,0.00000,NULL,'\0','20170624125349700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57207,'TO057207','C17ATT0626','LCKLO','496f0c48','DEADM','XXXNA','2017-06-26 10:00:00','MR','Christiadi','Ng','Helen He','INVO1',5,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624125505548',0.00000,0.00000,NULL,'2017-06-24 12:55:05',0.00000,0.00000,NULL,'\0','20170624125505548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57208,'TO057208','C17ATT0627','LCKLO','ee9d75cc','DEADM','XXXNA','2017-06-27 09:31:00','','CHEN SHAN','CHUNG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624131022283',0.00000,0.00000,NULL,'2017-06-24 13:10:22',0.00000,0.00000,NULL,'\0','20170624131022283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57209,'TO057209','C17ATT0815','LCKLO','17859a83','DEADM','XXXNA','2017-08-15 11:00:00','MR','KA KIT','HO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624131822171',0.00000,0.00000,NULL,'2017-06-24 13:18:22',0.00000,0.00000,NULL,'\0','20170624131822171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57210,'TO057210','C17CBR0703','LAAST','RJJEHEB','DTCBR','SCITY','2017-07-03 08:00:00','MS','zhongping','wu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624135402994',0.00000,0.00000,'','2017-06-24 13:54:02',0.00000,0.00000,NULL,'\0','20170624135402994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57211,'TO057211','C17PS0704','LAAST','RJJEHEB','DTPS1','SCITY','2017-07-04 07:00:00','','zhongping','wu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624135419530',0.00000,0.00000,'','2017-06-24 13:54:19',0.00000,0.00000,NULL,'\0','20170624135402994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57212,'TO057212','C17BMT0628','LALOV','# 30387','DTBM1','XXXNA','2017-06-28 00:00:00','MR','CHI WAN','PANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624140243115',0.00000,0.00000,'','2017-06-24 14:02:43',0.00000,0.00000,NULL,'\0','20170624140243115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57213,'TO057213','C17ATT0627','LCKLO','edb3533d','DEADM','XXXNA','2017-06-27 10:01:00','','Edward Ko Wah','CHAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624140910152',0.00000,0.00000,NULL,'2017-06-24 14:09:10',0.00000,0.00000,NULL,'\0','20170624140910152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57214,'TO057214','C17SYD0629','LALOV','# 30387','DTSYD','XXXNA','2017-06-29 00:00:00','MR','CHI WAN','PANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,75.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624141037824',0.00000,0.00000,NULL,'2017-06-24 14:10:37',0.00000,0.00000,NULL,'\0','20170624141037824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57215,'TO057215','C17MEL0710','LAJTT','kathy','SM4BB','SCITY','2017-07-10 07:00:00','','JIANLAN','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624142121762',0.00000,0.00000,'','2017-06-24 14:21:21',126.00000,0.00000,NULL,'\0','20170624142121762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57216,'TO057216','C17CNS0718','LAJTT','kathy','CNS4L','CNSAP','2017-07-18 12:05:00','','JIANLAN','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624142317186',0.00000,0.00000,'','2017-06-24 14:23:17',0.00000,0.00000,NULL,'\0','20170624142121762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57217,'TO057217','C17ATT0630','LCKLO','04e5e3e9','DEADM','XXXNA','2017-06-30 10:00:00','MS','TSZ LING ALINE','CHAU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624143504523',0.00000,0.00000,NULL,'2017-06-24 14:35:04',0.00000,0.00000,NULL,'\0','20170624143504523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57218,'TO057218','C17CNS0710','LMHXP','Rose','CNS3L','CNSAP','2017-07-10 09:30:00','MR','XIAOTONG','SHEN','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624144023138',0.00000,0.00000,'','2017-06-24 14:40:23',0.00000,0.00000,NULL,'\0','20170624144023138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57219,'TO057219','C17ATT0630','LCKLO','cd1037fa','DEADM','XXXNA','2017-06-30 09:30:00','MS','Ann Repomanta','Pleciel','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624144332865',0.00000,0.00000,NULL,'2017-06-24 14:43:32',0.00000,0.00000,NULL,'\0','20170624144332865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57220,'TO057220','C17ATT0703','LCKLO','ba87d56d','DEADM','XXXNA','2017-07-03 10:00:00','MS','Jesselly','Jesselly','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624150810671',0.00000,0.00000,NULL,'2017-06-24 15:08:10',0.00000,0.00000,NULL,'\0','20170624150810671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57221,'TO057221','C17PS0625','LANXH','167557','DTPS1','SHURS','2017-06-25 06:15:00','MR','','JUDY','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624152655449',0.00000,0.00000,'','2017-06-24 15:26:55',0.00000,0.00000,NULL,'\0','20170624152655449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57222,'TO057222','C17PS0625','LANXH','167682','DTPS1','SCITY','2017-06-25 07:00:00','MR','YI','JU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624152854680',0.00000,0.00000,'','2017-06-24 15:28:54',0.00000,0.00000,NULL,'\0','20170624152854680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57223,'TO057223','C17CBR0625','LANXH','167537','DTCBR','SHURS','2017-06-25 07:15:00','MR','CHIN CHIANG','CHANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624153155765',0.00000,0.00000,'','2017-06-24 15:31:55',0.00000,0.00000,NULL,'\0','20170624153155765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57224,'TO057224','C17CBR0625','LANXH','167718','DTCBR','SCITY','2017-06-25 08:00:00','MR','PEA YAN','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624153314966',0.00000,0.00000,'','2017-06-24 15:33:14',0.00000,0.00000,NULL,'\0','20170624153314966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57225,'TO057225','C17MEL0630','LAYOT','Penny','SM4BB','SCITY','2017-06-30 07:00:00','','BIFEN','LIANG','Carrie Yuan','INVO1',5,1,0,0,3,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624154316347',0.00000,0.00000,'','2017-06-24 15:43:16',0.00000,0.00000,NULL,'\0','20170624154316347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57226,'TO057226','C17OOL0626','LADRI','JASON YANG','SG5BB','SCITY','2017-06-26 07:00:00','','JASON','YANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624154611177',0.00000,0.00000,'','2017-06-24 15:46:11',0.00000,0.00000,NULL,'\0','20170624154611177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57227,'TO057227','C17MEL0630','LAGAH','#','SM4BB','SCITY','2017-06-30 07:00:00','MR','ZE YA','QI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624164731645',0.00000,0.00000,'','2017-06-24 16:47:31',0.00000,0.00000,NULL,'\0','20170624164731645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57228,'TO057228','C17OOL0701','LASKY','8098','SG3AA2','OOLAP','2017-07-02 08:00:00','MS','YUANYUAN','DU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,200.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624170858553',0.00000,0.00000,'','2017-06-24 17:08:58',0.00000,0.00000,NULL,'\0','20170624170858553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57229,'TO057229','C17BMT0626','LAALW','Jian','DTBM1','SHURS','2017-06-26 07:00:00','MS','HONGTING','WU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624171516885',0.00000,0.00000,'','2017-06-24 17:15:16',0.00000,0.00000,NULL,'\0','20170624171516885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57230,'TO057230','C17OOL0710','LADRI','MEN 大哥','SG5BB2','OOLAP','2017-07-10 17:50:00','','CAIYUN','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,418.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624175459415',0.00000,0.00000,'','2017-06-24 17:54:59',0.00000,0.00000,NULL,'\0','20170624175459415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57231,'TO057231','C17CNS0701','LMHXL','00000000783','CNS4L','CNSAP','2017-07-01 00:00:00','','YUJUN','GUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,457.50000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170624180109494',0.00000,0.00000,'','2017-06-24 18:01:09',287.30000,0.00000,NULL,'\0','20170624180109494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57232,'AG057232','C17CBR0628','LAAAA','P17-12','DTCBR','SHURS','2017-06-28 07:00:00','Ms','Janet','CHAN','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625105325799',0.00000,0.00000,'','2017-06-25 10:53:25',0.00000,0.00000,3,'\0','20170625105325799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57233,'AG057233','C17CBR0626','LAGUT','3860','DTCBR','SCITY','2017-06-26 08:00:00','Mr','SHAOYUN','CHEN','LAGUT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625111752092',0.00000,0.00000,'','2017-06-25 11:17:52',0.00000,0.00000,3,'\0','20170625111752092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57234,'TO057234','C17CBR0626','LAGWS','66900','DTCBR','SCITY','2017-06-26 08:00:00','','--','zeng','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625114930179',0.00000,0.00000,NULL,'2017-06-25 11:49:30',0.00000,0.00000,NULL,'\0','20170625114930179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57235,'TO057235','C17ATT0705','LCKLO','2660945f','DEADM','XXXNA','2017-07-05 10:00:00','MS','LING TAN','WAN','Flora Shi','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625115532099',0.00000,0.00000,NULL,'2017-06-25 11:55:32',0.00000,0.00000,NULL,'\0','20170625115532099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57236,'TO057236','C17CBR0628','LAALD','320186264','DTCBR','SCITY','2017-06-28 08:00:00','','Fei','You','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625121348391',0.00000,0.00000,'','2017-06-25 12:13:48',0.00000,0.00000,NULL,'\0','20170625121348391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57237,'TO057237','C17ATT0626','LCKLO','166ac4d7','DEADM','XXXNA','2017-06-26 10:00:00','MR','hendry','surya','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625122345872',0.00000,0.00000,NULL,'2017-06-25 12:23:45',0.00000,0.00000,NULL,'\0','20170625122345872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57238,'TO057238','C17MEL0630','LAALD','320186268','SM4BB','SCITY','2017-06-30 07:00:00','','Bin','Chen','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625122519582',0.00000,0.00000,'','2017-06-25 12:25:19',252.00000,0.00000,NULL,'\0','20170625122519582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57239,'TO057239','C17ATT0704','LCKLO','404537b8','DEADM','XXXNA','2017-07-04 10:30:00','MS','AMELIA ROSE','GALLANDERS','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625131729212',0.00000,0.00000,NULL,'2017-06-25 13:17:29',0.00000,0.00000,NULL,'\0','20170625131729212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57240,'TO057240','C17CBR0626','LANXH','167080','DTCBR','SCITY','2017-06-26 08:00:00','','BETSY','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625142249078',0.00000,0.00000,'','2017-06-25 14:22:49',0.00000,0.00000,NULL,'\0','20170625142249078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57241,'TO057241','C17ATT0711','LCKLO','72c809f2','DEADM','XXXNA','2017-07-11 10:30:00','MS','PARK','HYERIM','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625145214455',0.00000,0.00000,NULL,'2017-06-25 14:52:14',0.00000,0.00000,NULL,'\0','20170625145214455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57242,'TO057242','C17CNS0627','LCCTR','2948585661','CNS3L','CNSAP','2017-06-27 00:00:00','MS','XING','TIAN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625152520385',0.00000,0.00000,NULL,'2017-06-25 15:25:20',545.00000,0.00000,NULL,'\0','20170625152520385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57243,'TO057243','C17ATT0629','LCKLO','f4b5632a','DEADM','XXXNA','2017-06-29 12:00:00','MS','Ann Repomanta','Pleciel','Flora Shi','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625153534371',0.00000,0.00000,NULL,'2017-06-25 15:35:34',0.00000,0.00000,NULL,'\0','20170625153534371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57244,'TO057244','C17BMT0626','LAGWS','66917','DTBM1','SCITY','2017-06-26 08:00:00','','wirjad','--','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625155938310',0.00000,0.00000,NULL,'2017-06-25 15:59:38',176.00000,10.00000,NULL,'\0','20170625155938310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57245,'TO057245','C17BMT0626','LAGWS','66918','DTBM1','SCITY','2017-06-26 08:00:00','','oscar','--','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625160249285',0.00000,0.00000,NULL,'2017-06-25 16:02:49',0.00000,0.00000,NULL,'\0','20170625160249285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57246,'TO057246','C17AIR0718','LMHXP','INV37134','XCUST','SDMAP','2017-07-18 11:25:00','MR','WENJIANG','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625173332072',0.00000,0.00000,'','2017-06-25 17:33:32',0.00000,0.00000,NULL,'\0','20170625173332072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57247,'TO057247','C17PS0719','LMHXP','INV37134','DTPS1','XXXNA','2017-07-19 00:00:00','MR','WENJIANG','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625173704014',0.00000,0.00000,'','2017-06-25 17:37:04',0.00000,0.00000,NULL,'\0','20170625173332072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57248,'TO057248','C17BMT0720','LMHXP','INV37134','DTBM1','XXXNA','2017-07-20 00:00:00','MR','WENJIANG','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625173715714',0.00000,0.00000,'','2017-06-25 17:37:15',0.00000,0.00000,NULL,'\0','20170625173332072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57249,'TO057249','C17SYD0721','LMHXP','INV37134','DTSYD','XXXNA','2017-07-21 00:00:00','MR','WENJIANG','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625173728366',0.00000,0.00000,'','2017-06-25 17:37:28',0.00000,0.00000,NULL,'\0','20170625173332072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57250,'TO057250','C17NZ0712','LAALD','320186469','NZN2D','XXXNA','2017-07-12 08:00:00','','YANXIN','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625180041090',0.00000,0.00000,NULL,'2017-06-25 18:00:41',0.00000,0.00000,NULL,'\0','20170625180041090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57251,'TO057251','C17MEL0630','LATFI','Anna','SM4BB','SCITY','2017-06-30 07:00:00','MS','Angela','Chan','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625184053681',0.00000,0.00000,'','2017-06-25 18:40:53',240.00000,0.00000,NULL,'\0','20170625184053681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57252,'TO057252','C17ATT0731','LCKLO','a9552e37','DEADM','XXXNA','2017-07-31 10:00:00','MS','Peggy','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625190631968',0.00000,0.00000,NULL,'2017-06-25 19:06:31',0.00000,0.00000,NULL,'\0','20170625190631968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57253,'TO057253','C17CBR0819','LCCTR','2955313075自由行','DTCBR','SCITY','2017-08-19 08:00:00','MS','YANNI','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170625191520279',0.00000,0.00000,NULL,'2017-06-25 19:15:20',0.00000,0.00000,NULL,'\0','20170625191520279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57254,'TO057254','C17HOT0702','LAINT','IVN357','XCUST','XXXNA','2017-07-02 17:00:00','MR','AIQIANG','MA','Hana Yu','INVO1',2,0,0,0,0,1,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626111020928',0.00000,0.00000,NULL,'2017-06-26 11:10:20',0.00000,0.00000,NULL,'\0','20170626111020928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57255,'TO057255','C17BMT0703','LMJST','Jaccy','DTBM1','XXXNA','2017-07-03 00:00:00','MS','YANCHUN','XU','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626112730189',0.00000,0.00000,'','2017-06-26 11:27:30',0.00000,0.00000,NULL,'\0','20170626112730189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57256,'AG057256','C17PS0627','LAJSF','21912','DTPS1','SHURS','2017-06-27 06:00:00','Ms','meizhu','hu','LAJSF','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626112809080',0.00000,0.00000,'','2017-06-26 11:28:09',0.00000,0.00000,3,'\0','20170626112809080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57257,'AG057257','C17CBR0628','LAJSF','21912','DTCBR','SHURS','2017-06-28 07:00:00','Ms','meizhu','hu','LAJSF','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626112952072',0.00000,0.00000,'','2017-06-26 11:29:52',0.00000,0.00000,3,'\0','20170626112952072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57258,'AG057258','C17BMT0630','LAJSF','21912','DTBM1','SHURS','2017-06-30 07:00:00','Ms','meizhou','hu','LAJSF','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626113120430',0.00000,0.00000,'','2017-06-26 11:31:20',0.00000,0.00000,3,'\0','20170626113120430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57259,'TO057259','C17PS0701','LATGO','10772','DTPS1','SCITY','2017-07-01 07:00:00','MS','SINRU','YE','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626113530202',0.00000,0.00000,'','2017-06-26 11:35:30',0.00000,0.00000,NULL,'\0','20170626113530202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57260,'TO057260','C17ATT0715','LCKLO','3f17d326','DEADM','XXXNA','2017-07-15 09:30:00','','JUEUN','JANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626121109730',0.00000,0.00000,NULL,'2017-06-26 12:11:09',0.00000,0.00000,NULL,'\0','20170626121109730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57261,'TO057261','C17ATT0628','LCKLO','80415c59','DEADM','XXXNA','2017-06-28 10:00:00','MS','Tolosa','Edna','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626121146016',0.00000,0.00000,NULL,'2017-06-26 12:11:46',0.00000,0.00000,NULL,'\0','20170626121146016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57262,'AG057262','C17CBR0627','LAGUT','3862','DTCBR','SCITY','2017-06-27 08:00:00','Ms','HANNAH','CHEN','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170626124511836',0.00000,0.00000,'','2017-06-26 12:45:11',NULL,NULL,3,'\0','20170626124511836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57263,'TO057263','C17ATT0627','LCKLO','87639a4f','DEADM','XXXNA','2017-06-27 10:00:00','MR','richard','oh','Helen He','INVO1',5,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626124544300',0.00000,0.00000,NULL,'2017-06-26 12:45:44',0.00000,0.00000,NULL,'\0','20170626124544300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57264,'TO057264','C17ATT0703','LCKLO','e7e99d49','DEADM','XXXNA','2017-07-03 13:00:00','MR','Siang Samuel Lim','Yong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626124906820',0.00000,0.00000,NULL,'2017-06-26 12:49:06',0.00000,0.00000,NULL,'\0','20170626124906820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57265,'TO057265','C17CBR0627','LAGWS','66907','DTCBR','SCITY','2017-06-27 08:00:00','MR','','Leung','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626130331451',0.00000,0.00000,NULL,'2017-06-26 13:03:31',0.00000,0.00000,NULL,'\0','20170626130331451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57266,'TO057266','C17ATT0705','LCKLO','91abf880','DEADM','XXXNA','2017-07-05 10:00:00','MR','yong Siang Samuel','Lim','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626130844622',0.00000,0.00000,NULL,'2017-06-26 13:08:44',0.00000,0.00000,NULL,'\0','20170626130844622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57267,'TO057267','C17ATT0628','LCKLO','2006b75c','DEADM','XXXNA','2017-06-28 10:00:00','MS','Ai Wei Lee','Sarah','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626131107596',0.00000,0.00000,NULL,'2017-06-26 13:11:07',0.00000,0.00000,NULL,'\0','20170626131107596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57268,'TO057268','C17ATT0712','LCKLO','7d45fc9b','DEADM','XXXNA','2017-07-12 10:00:00','MR','McArthur','Russell','Tina Zhou','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626132118571',0.00000,0.00000,NULL,'2017-06-26 13:21:18',0.00000,0.00000,NULL,'\0','20170626132118571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57269,'TO057269','C17MEL0630','LCCTR','#连接团2947908199','SMOC8','MDMAP','2017-06-30 10:05:00','MR','SIMING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,2090.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133108954',4192.50000,65.00000,'','2017-06-26 13:31:08',180.00000,0.00000,NULL,'\0','20170626133108954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57270,'TO057270','C17BNE0628','LCCTR','#连接团#2952154672','SMOC8','OOLAP','2017-06-28 08:00:00','MR','SHU','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133304207',1837.00000,55.00000,'','2017-06-26 13:33:04',0.00000,0.00000,NULL,'\0','20170626133304207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57271,'TO057271','C17BNE0703','LCCTR','#连接团#2947908199','SMOC8','MDMAP','2017-06-30 10:05:00','MR','SIMING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,2150.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133108954',1161.00000,18.00000,'','2017-06-26 13:34:45',0.00000,0.00000,NULL,'\0','20170626133445061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57272,'TO057272','C17CNS0705','LCCTR','#连接团#2947908199','SMOC8','MDMAP','2017-06-30 10:05:00','MR','SIMING','WANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,2150.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133108954',1096.50000,17.00000,'','2017-06-26 13:34:55',0.00000,0.00000,NULL,'\0','20170626133455264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57273,'TO057273','C17CNS0630','LCCTR','#连接团#2952154672','SMOC8','CNSAP','2017-06-30 08:25:00','MR','SHU','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133304207',768.20000,23.00000,'','2017-06-26 13:38:23',0.00000,0.00000,NULL,'\0','20170626133823290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57274,'TO057274','C17MEL0703','LCCTR','#连接团#2952154672','SMOC8','MDMAP','2017-07-03 21:55:00','MR','SHU','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1670.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626133304207',734.80000,22.00000,'','2017-06-26 13:38:29',0.00000,0.00000,NULL,'\0','20170626133829889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57275,'TO057275','C17ATT0701','LCKLO','28652d8d','DEADM','XXXNA','2017-07-01 08:30:00','MR','Chinkai','Hsu','Tina Zhou','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626134200271',0.00000,0.00000,NULL,'2017-06-26 13:42:00',0.00000,0.00000,NULL,'\0','20170626134200271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57276,'TO057276','C17MEL0630','LASPR','#00985','SM4BB','SCITY','2017-06-30 07:00:00','MS','QIAOYING','MA','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626135843711',0.00000,0.00000,'','2017-06-26 13:58:43',120.00000,0.00000,NULL,'\0','20170626135843711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57277,'TO057277','C17TP0627','LADRI','CNS 導遊JASON LIN單訂','XCUST','XXXNA','2017-06-27 00:00:00','MR','JASON','LIN','Queeny Li','INVO1',1,0,0,0,0,0,0,0,56.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626140302906',0.00000,0.00000,NULL,'2017-06-26 14:03:02',0.00000,0.00000,NULL,'\0','20170626140302906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57278,'TO057278','C17ATT0710','LCKLO','045005f0','DEADM','XXXNA','2017-07-10 12:00:00','MR','Omar Jusuf Noer','Muhamad','Flora Shi','INVO1',2,3,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626142617377',0.00000,0.00000,NULL,'2017-06-26 14:26:17',0.00000,0.00000,NULL,'\0','20170626142617377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57279,'TO057279','C17MEL0630','LACHT','charming','SM4BB','SCITY','2017-06-30 07:00:00','MR','SHILAI','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626144005270',0.00000,0.00000,'','2017-06-26 14:40:05',0.00000,0.00000,NULL,'\0','20170626144005270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57280,'AG057280','C17MEL0714','LATES','TN16351','SM4BB','SCITY','2017-07-14 07:00:00','Ms','MENGDIE','YANG','LATES','INVO1',8,0,0,0,4,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626145043171',0.00000,0.00000,'','2017-06-26 14:50:43',480.00000,0.00000,3,'\0','20170626145043171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57281,'TO057281','C17OOL0717','LAAYT','Angela','SG5BB2','SCITY','2017-07-17 07:00:00','','DAOXIN','XU','Pancy Mao','INVO1',6,0,0,0,3,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626145052047',0.00000,0.00000,'','2017-06-26 14:50:52',0.00000,0.00000,NULL,'\0','20170626145052047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57282,'TO057282','C17AYQ0705','LAACS','#9471','AYQ3L','XXXNA','2017-07-05 13:15:00','','Guimin','Lu','Carrie Yuan','CNCL2',0,0,0,0,1,0,0,0,0.00000,547.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626145701768',0.00000,0.00000,NULL,'2017-06-26 14:57:01',0.00000,0.00000,NULL,'\0','20170626145701768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57283,'TO057283','C17OOL0701','LAGUT','Carol','SG5BB2','OOLAP','2017-07-01 18:30:00','','CAIMING','YAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626152659297',0.00000,0.00000,'','2017-06-26 15:26:59',0.00000,0.00000,NULL,'\0','20170626152659297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57284,'TO057284','C17AIR0801','LALOV','# 5848','XCUST','SDMAP','2017-08-01 10:25:00','MR','GUOMENG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626152812118',0.00000,0.00000,'','2017-06-26 15:28:12',0.00000,0.00000,NULL,'\0','20170626152812118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57285,'TO057285','C17BMT0627','LMODY','#170009','DTBM1','SCITY','2017-06-27 08:00:00','MS','TING','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626152912022',0.00000,0.00000,'','2017-06-26 15:29:12',0.00000,0.00000,NULL,'\0','20170626152912022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57286,'TO057286','C17BMT1008','LAALD','320186757','DTBM1','SCITY','2017-10-08 08:00:00','MR','GUOLI','ZHU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626154707254',0.00000,0.00000,NULL,'2017-06-26 15:47:07',0.00000,0.00000,NULL,'\0','20170626154707254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57287,'AG057287','C17CBR0702','LAALE','LE311878','DTCBR','SHURS','2017-07-02 07:00:00','Ms','YAN','ZHANG','LAALE','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170626161213577',0.00000,0.00000,'','2017-06-26 16:12:13',NULL,NULL,3,'\0','20170626161213577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57288,'TO057288','C17ATT0629','LCKLO','e2b3b04c','DEADM','XXXNA','2017-06-29 13:00:00','MR','Martadinata Marta','Fendy','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626163040336',0.00000,0.00000,NULL,'2017-06-26 16:30:40',0.00000,0.00000,NULL,'\0','20170626163040336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57289,'TO057289','C17OOL0703','LATES','TN16350','SG4BA2','SCITY','2017-07-03 07:00:00','MS','WEI','LIN','Tina Zhou','INVO1',2,1,0,0,2,0,0,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626170831965',0.00000,0.00000,'','2017-06-26 17:08:31',0.00000,0.00000,NULL,'\0','20170626170831965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57290,'AG057290','C17OOL0710','LAALE','le311879','SG5BB','OOLAP','2017-07-10 14:30:00','Ms','jian','sun','LAALE','INVO1',1,2,0,0,0,0,1,0,175.67000,175.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626171031181',0.00000,0.00000,'','2017-06-26 17:10:31',0.00000,0.00000,3,'\0','20170626171031181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57291,'TO057291','C17CNS0703','LAYOT','52133','CNS3L','CNSAP','2017-07-03 10:35:00','','HUGHES','SARAH','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626171121194',0.00000,0.00000,'','2017-06-26 17:11:21',0.00000,0.00000,NULL,'\0','20170626171121194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57292,'TO057292','C17OOL0701','LAGWS','70498','SG5BB','SCITY','2017-07-01 07:00:00','','--','xu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,119.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626172824353',0.00000,0.00000,NULL,'2017-06-26 17:28:24',0.00000,0.00000,NULL,'\0','20170626172824353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57293,'TO057293','C17SYD0801','LALOV','# 5848','DTSYD','SDMAP','2017-08-01 10:25:00','MR','GUOMENG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626174526717',0.00000,0.00000,NULL,'2017-06-26 17:45:26',0.00000,0.00000,NULL,'\0','20170626152812118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57294,'TO057294','C17PS0802','LALOV','# 5848','DTPS1','XXXNA','2017-08-02 00:00:00','MR','GUOMENG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626174535921',0.00000,0.00000,'','2017-06-26 17:45:35',0.00000,0.00000,NULL,'\0','20170626152812118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57295,'TO057295','C17BMT0803','LALOV','# 5848','DTBM1','XXXNA','2017-08-03 00:00:00','MR','GUOMENG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626174553611',0.00000,0.00000,'','2017-06-26 17:45:53',0.00000,0.00000,NULL,'\0','20170626152812118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57296,'AG057296','C17MEL0710','LAAAA','h17-4-82','SM4BB','SHURS','2017-07-10 06:00:00','MS','女士','HE','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626175029732',0.00000,0.00000,'','2017-06-26 17:50:29',0.00000,0.00000,3,'\0','20170626175029732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57297,'TO057297','C17SYD0627','LANXH','167641','DTSYD','SDMAP','2017-06-27 07:25:00','MR','LI','LI','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,63.00000,63.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626180017166',0.00000,0.00000,'','2017-06-26 18:00:17',0.00000,0.00000,NULL,'\0','20170626180017166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57298,'TO057298','C17PS0627','LANXH','167788','DTPS1','SHURS','2017-06-27 06:00:00','MR','YUANSHENG','XIAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626180952433',0.00000,0.00000,'','2017-06-26 18:09:52',239.00000,10.00000,NULL,'\0','20170626180952433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57299,'TO057299','C17PS0627','LANXH','167829','DTPS1','SHURS','2017-06-27 06:00:00','MR','TUNG','CHAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626181143989',0.00000,0.00000,'','2017-06-26 18:11:44',0.00000,0.00000,NULL,'\0','20170626181143989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57300,'TO057300','C17CNS0630','LATGO','Daisy','CNS4L','CNSAP','2017-06-30 09:10:00','MS','LIN','ZHOU','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626181610047',0.00000,0.00000,'','2017-06-26 18:16:10',0.00000,0.00000,NULL,'\0','20170626181610047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57301,'TO057301','C17BNE0706','LATGO','Daisy','OOL3L','CNSAP','2017-07-06 00:00:00','MS','LIN','ZHOU','Helen He','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626181636786',0.00000,0.00000,'','2017-06-26 18:16:36',0.00000,0.00000,NULL,'\0','20170626181610047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57302,'TO057302','C17OOL0717','LATES','TN16352','SG5BB2','OOLAP','2017-07-18 08:00:00','MS','MENGDIE','YANG','Carrie Yuan','INVO1',8,0,0,0,4,0,0,0,124.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626190457736',0.00000,0.00000,'','2017-06-26 19:04:57',0.00000,0.00000,NULL,'\0','20170626190457736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57303,'TO057303','C17OOL0701','LAGWS','70497','SG5BB','SCITY','2017-07-01 07:00:00','','','gao','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626192253420',0.00000,0.00000,NULL,'2017-06-26 19:22:53',0.00000,0.00000,NULL,'\0','20170626192253420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57304,'TO057304','C17CNS0707','LCCTR','2953755768','CNS4A','CNSAP','2017-07-07 09:10:00','MR','JIAJUN','ZHOU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,1083.00000,1053.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626193330619',0.00000,0.00000,'','2017-06-26 19:33:30',0.00000,0.00000,NULL,'\0','20170626193330619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57305,'TO057305','A17DAY1001','FGGZL','GZLGZ0CN1SK1711210901AGFITHX','XCUST','XXXNA','2017-10-12 14:00:00','MR','XX','XX','Hana Yu','CNCL2',0,0,0,0,14,0,3,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626193826208',0.00000,0.00000,NULL,'2017-06-26 19:38:26',0.00000,0.00000,NULL,'\0','20170626193826208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57306,'TO057306','C17ATT0704','LCKLO','53936087','DEADM','XXXNA','2017-07-04 10:00:00','MS','aubrey','halili','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626195212479',0.00000,0.00000,NULL,'2017-06-26 19:52:12',0.00000,0.00000,NULL,'\0','20170626195212479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57307,'TO057307','C17MEL0707','LASKY','BOOKING-8098','SM3AA','MDMAP','2017-07-08 07:40:00','MS','YUANYUAN','DU','Flora Shi','INVO1',2,0,0,0,0,1,0,0,474.00000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170626200247540',0.00000,0.00000,'','2017-06-26 20:02:47',120.00000,0.00000,NULL,'\0','20170626200247540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57308,'AG057308','C17BMT0628','LAGUT','3863','DTBM1','SCITY','2017-06-28 08:00:00','Mr','EUGENE','YEOH','LAGUT','INVO1',7,4,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170627103730750',0.00000,0.00000,'','2017-06-27 10:37:30',NULL,NULL,3,'\0','20170627103730750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57309,'TO057309','C17ATT0726','LCKLO','c33698c4','DEADM','XXXNA','2017-07-26 10:00:00','MR','Tan','Andreas','Tina Zhou','INVO1',11,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627113651628',0.00000,0.00000,NULL,'2017-06-27 11:36:51',0.00000,0.00000,NULL,'\0','20170627113651628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57310,'TO057310','C17MEL0630','LAGWS','70551','SM4BB','SHURS','2017-06-30 06:00:00','','shaokai','huang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627114206826',0.00000,0.00000,NULL,'2017-06-27 11:42:06',0.00000,0.00000,NULL,'\0','20170627114206826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57311,'TO057311','C17ATT0703','LCKLO','1ab0184e','DEADM','XXXNA','2017-07-03 10:00:00','MS','Tsz Nok Charlotte','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627114323360',0.00000,0.00000,NULL,'2017-06-27 11:43:23',0.00000,0.00000,NULL,'\0','20170627114323360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57312,'TO057312','C17MEL0630','LAGWS','70551a','SM4BB','SHURS','2017-06-30 06:00:00','','zibiao','feng','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627114400379',0.00000,0.00000,NULL,'2017-06-27 11:44:00',0.00000,0.00000,NULL,'\0','20170627114400379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57313,'TO057313','C17ATT0703','LCKLO','86312ac4','DEADM','XXXNA','2017-07-03 10:00:00','MS','Szeto Wing','Yan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627121037822',0.00000,0.00000,NULL,'2017-06-27 12:10:37',0.00000,0.00000,NULL,'\0','20170627121037822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57314,'TO057314','C17ATT0707','LCKLO','656207c9','DEADM','XXXNA','2017-07-07 08:30:00','MS','Szeto Wing','Yan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627121740614',0.00000,0.00000,NULL,'2017-06-27 12:17:40',0.00000,0.00000,NULL,'\0','20170627121740614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57315,'TO057315','C17ATT0701','LCKLO','59b38f91','DEADM','XXXNA','2017-07-01 08:30:00','MS','Pin Han','Lin','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627123311842',0.00000,0.00000,NULL,'2017-06-27 12:33:11',0.00000,0.00000,NULL,'\0','20170627123311842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57316,'TO057316','C17ATT0630','LCKLO','a2aa6dc0','DEADM','XXXNA','2017-06-30 10:00:00','MR','Khusaini Bin Jais','Mohammed','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627124501659',0.00000,0.00000,NULL,'2017-06-27 12:45:01',0.00000,0.00000,NULL,'\0','20170627124501659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57317,'TO057317','C17ATT0630','LCKLO','ffe3ac40','DEADM','XXXNA','2017-06-30 09:30:00','MS','Suhee','Lee','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627125632911',0.00000,0.00000,NULL,'2017-06-27 12:56:32',0.00000,0.00000,NULL,'\0','20170627125632911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57318,'TO057318','C17AIR1019','LAYYT','散拼团#Ruby','OSL3P','SINAP','2017-10-19 06:20:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627131126372',1134.00000,81.00000,'','2017-06-27 13:11:26',0.00000,0.00000,NULL,'\0','20170627131126372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57319,'TO057319','C17ATT0630','LALTP','#00924','DEADM','XXXNA','2017-06-30 10:00:00','MR','YONGQUAN','YANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627131430717',0.00000,0.00000,NULL,'2017-06-27 13:14:30',0.00000,0.00000,NULL,'\0','20170627131430717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57320,'AG057320','C17BMT0628','LOFAS','FT170628-34612','DTBM1','SCITY','2017-06-28 08:00:00','Mr','TAI FUNG','CHAN','LOFAS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170627131434430',0.00000,0.00000,'','2017-06-27 13:14:34',NULL,NULL,3,'\0','20170627131434430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57321,'AG057321','C17CBR0629','LACTS','fn205952tb','DTCBR','SCITY','2017-06-29 08:00:00','Mr','SHUCHUN','LI','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170627132754181',0.00000,0.00000,NULL,'2017-06-27 13:27:54',NULL,NULL,3,'\0','20170627132754181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57322,'TO057322','C17BMT0628','LATGO','10773','DTBM1','SCITY','2017-06-28 08:00:00','MS','LIN','ZHOU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627133044814',0.00000,0.00000,'','2017-06-27 13:30:44',0.00000,0.00000,NULL,'\0','20170627133044814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57323,'TO057323','C17MEL1020','LAYYT','连接团#Ruby','SMOC7','MDMAP','2017-10-21 07:40:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,1660.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134636275',3984.00000,60.00000,'','2017-06-27 13:46:36',0.00000,0.00000,NULL,'\0','20170627131126372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57324,'TO057324','C17AIR1027','LAYYT','散拼团#Ruby','OSL3P','SDMAP','2017-10-27 00:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134643249',121.60000,8.00000,'','2017-06-27 13:46:43',0.00000,0.00000,NULL,'\0','20170627131126372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57325,'TO057325','C17SYD1019','LAYYT','散拼团#Ruby','OSL3P','XXXNA','2017-10-19 00:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627131126372',98.00000,7.00000,NULL,'2017-06-27 13:54:13',0.00000,0.00000,NULL,'\0','20170627135413107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57326,'TO057326','C17PS1020','LAYYT','散拼团#Ruby','OSL3P','XXXNA','2017-10-20 00:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627131126372',42.00000,3.00000,'','2017-06-27 13:54:18',0.00000,0.00000,NULL,'\0','20170627135418816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57327,'TO057327','C17AIR1021','LAYYT','散拼团#Ruby','OSL3P','XXXNA','2017-10-21 00:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627131126372',126.00000,9.00000,'','2017-06-27 13:54:26',0.00000,0.00000,NULL,'\0','20170627135426398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57328,'TO057328','C17CNS0717','LMHXM','Summer','CNS3L','CNSAP','2017-07-17 13:40:00','MS','ZHAOQUAN','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,385.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627135555817',0.00000,0.00000,'','2017-06-27 13:55:55',0.00000,0.00000,NULL,'\0','20170627135555817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57329,'TO057329','C17AIR0817','LAJYT','jenny 00015961','XCUST','SDMAP','2017-08-17 08:30:00','','HUI MIN','CHEN','Flora Shi','INVO1',9,0,0,0,0,0,0,0,14.44000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627141602261',0.00000,0.00000,'','2017-06-27 14:16:02',0.00000,0.00000,NULL,'\0','20170627141602261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57330,'TO057330','C17ATT0703','LCKLO','99221bb6','DEADM','XXXNA','2017-07-03 09:30:00','MR','chi-han','LI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627141649357',0.00000,0.00000,NULL,'2017-06-27 14:16:49',0.00000,0.00000,NULL,'\0','20170627141649357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57331,'TO057331','C17AIR0823','LAJYT','JENNY  00015961','XCUST','SDMAP','2017-08-23 20:55:00','','HUI MIN','CHEN','Flora Shi','INVO1',9,0,0,0,0,0,0,0,14.44000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627142148332',0.00000,0.00000,'','2017-06-27 14:21:48',0.00000,0.00000,NULL,'\0','20170627142148332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57332,'TO057332','C17MEL0714','LADRI','王威定团','SM4BB','SCITY','2017-07-14 07:00:00','MR','MOYIN','LING','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,164.00000,164.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627142420651',0.00000,0.00000,NULL,'2017-06-27 14:24:20',218.00000,0.00000,NULL,'\0','20170627142420651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57333,'TO057333','C17HUN0701','LAELS','ELSE-3665','DTHVT','SCITY','2017-07-01 08:00:00','MR','LINGLING','JIANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627143143879',0.00000,0.00000,'','2017-06-27 14:31:43',0.00000,0.00000,NULL,'\0','20170627143143879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57334,'TO057334','C17BNE1023','LAYYT','连接团#Ruby','SMOC7','OOLAP','2017-10-23 07:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,1660.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134636275',1328.00000,20.00000,'','2017-06-27 14:35:20',0.00000,0.00000,NULL,'\0','20170627143520657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57335,'TO057335','C17CNS1025','LAYYT','连接团#Ruby','SMOC7','CNSAP','2017-10-25 16:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,1660.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134636275',1328.00000,20.00000,'','2017-06-27 14:35:27',0.00000,0.00000,NULL,'\0','20170627143527552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57336,'TO057336','C17MEL0630','LATFI','anna/qiu','SM4BB','SCITY','2017-06-30 07:00:00','','JIN HE','YAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627143752055',0.00000,0.00000,'','2017-06-27 14:37:52',120.00000,0.00000,NULL,'\0','20170627143752055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57337,'TO057337','C17JVB1028','LAYYT','散拼团#Ruby','OSL3P','XXXNA','2017-10-28 00:00:00','MS','SHUPING','CUI','Helen He','CNCL2',4,0,0,0,2,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134643249',0.00000,0.00000,NULL,'2017-06-27 14:45:02',0.00000,0.00000,NULL,'\0','20170627144502803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57338,'TO057338','C17AIR1029','LAYYT','散拼团#Ruby','OSL3P','XXXNA','2017-10-29 00:00:00','MS','SHUPING','CUI','Helen He','INVO1',4,0,0,0,2,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627134643249',1398.40000,92.00000,'','2017-06-27 14:45:08',0.00000,0.00000,NULL,'\0','20170627144508637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57339,'TO057339','C17PS0628','LANXH','167506','DTPS1','SCHSW','2017-06-28 07:20:00','MR','clio','he','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627162449204',0.00000,0.00000,'','2017-06-27 16:24:49',0.00000,0.00000,NULL,'\0','20170627162449204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57340,'TO057340','C17ATT0630','LCKLO','7c617dd1','DEADM','XXXNA','2017-06-30 08:30:00','MS','Tiffany','Wong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627163406890',0.00000,0.00000,NULL,'2017-06-27 16:34:06',0.00000,0.00000,NULL,'\0','20170627163406890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57341,'TO057341','C17PS0628','LAGWS','66926','DTPS1','SCITY','2017-06-28 07:00:00','MR','','BILLY','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627171939141',0.00000,0.00000,NULL,'2017-06-27 17:19:39',494.75000,25.00000,NULL,'\0','20170627171939141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57342,'TO057342','C17BNE0628','LAYOT','INV33026','SOOL2','OOLAP','2017-06-28 08:00:00','','YATING','ZHOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,120.00000,190.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627173803373',0.00000,0.00000,'','2017-06-27 17:38:03',0.00000,0.00000,NULL,'\0','20170627173803373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57343,'TO057343','C17OOL0708','LAGWS','70499','SG5BB','OOLAP','2017-07-09 07:30:00','MR','','wu','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627174742306',0.00000,0.00000,NULL,'2017-06-27 17:47:42',0.00000,0.00000,NULL,'\0','20170627174742306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57344,'TO057344','C17OOL0701','LAYOT','52137','SG5BB2','SCITY','2017-07-01 07:00:00','MR','QIXIN','WANG','Tina Zhou','INVO1',1,0,0,0,0,1,0,0,419.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627181541929',0.00000,0.00000,'','2017-06-27 18:15:41',0.00000,0.00000,NULL,'\0','20170627181541929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57345,'TO057345','C17CNS0718','LASDI','Susan','CNS3L','CNSAP','2017-07-18 09:30:00','MR','liang','zhao','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627182055615',0.00000,0.00000,NULL,'2017-06-27 18:20:55',0.00000,0.00000,NULL,'\0','20170627182055615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57346,'TO057346','C17OOL0701','LAYOT','52137','SG5BB2','SCITY','2017-07-01 07:00:00','MR','XIN','YE','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627182101465',0.00000,0.00000,'','2017-06-27 18:21:01',0.00000,0.00000,NULL,'\0','20170627182101465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57347,'TO057347','C17CNS0718','LASDI','Susan','CNS3L','CNSAP','2017-07-18 09:30:00','MR','liang','zhao','Helen He','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627182236921',0.00000,0.00000,'','2017-06-27 18:22:36',0.00000,0.00000,NULL,'\0','20170627182236921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57348,'TO057348','C17ATT0629','LCKLO','62734d44','DEADM','XXXNA','2017-06-29 10:00:00','MS','jaimee','mcewan','Helen He','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627185446848',0.00000,0.00000,NULL,'2017-06-27 18:54:46',0.00000,0.00000,NULL,'\0','20170627185446848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57349,'TO057349','C17MEL0707','LAALE','le311879','SM4BB','MDMAP','2017-07-07 13:50:00','MS','JIAN','SUN','Flora Shi','INVO1',1,2,0,0,0,0,1,0,464.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627190420632',0.00000,0.00000,'','2017-06-27 19:04:20',0.00000,0.00000,NULL,'\0','20170627190420632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57350,'TO057350','C17PS0701','LCQYE','2086703295','DTPS1','SCITY','2017-07-01 07:00:00','','BINGLONG','FENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627190507136',0.00000,0.00000,'','2017-06-27 19:05:07',368.00000,0.00000,NULL,'\0','20170627190507136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57351,'TO057351','C17MEL0703','LALLT','Jonathan','SM4BB','SCITY','2017-07-03 07:00:00','MR','HONGQING','ZHANG','Flora Shi','ACTV0',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627192858875',0.00000,0.00000,'','2017-06-27 19:28:58',536.10000,60.00000,NULL,'\0','20170627192858875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57352,'TO057352','C17ATT0717','LCKLO','a4ac553f','DEADM','XXXNA','2017-07-17 10:00:00','MS','Siti Rahimah','Sardar','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627194355612',0.00000,0.00000,NULL,'2017-06-27 19:43:55',0.00000,0.00000,NULL,'\0','20170627194355612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57353,'TO057353','C17ATT0718','LCKLO','a4ac553f','DEADM','XXXNA','2017-07-18 10:00:00','MS','Siti Rahimah','Sardar','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627194854851',0.00000,0.00000,NULL,'2017-06-27 19:48:54',0.00000,0.00000,NULL,'\0','20170627194854851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57354,'TO057354','C17ATT0719','LCKLO','a4ac553f','DEADM','XXXNA','2017-07-20 08:00:00','MS','Siti Rahimah','Sardar','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627195214703',0.00000,0.00000,NULL,'2017-06-27 19:52:14',0.00000,0.00000,NULL,'\0','20170627195214703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57355,'TO057355','C17CBR0704','LAAST','Betty','DTCBR','SCITY','2017-07-04 08:00:00','MR','xiaohua','zhong','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627195527208',0.00000,0.00000,NULL,'2017-06-27 19:55:27',0.00000,0.00000,NULL,'\0','20170627195527208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57356,'TO057356','C17ATT0808','LCKLO','df0219d4','DEADM','XXXNA','2017-08-08 09:30:00','','PARK','YUNKYOUNG','Carrie Yuan','INVO1',5,6,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627195757467',0.00000,0.00000,NULL,'2017-06-27 19:57:57',0.00000,0.00000,NULL,'\0','20170627195757467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57357,'TO057357','C17MEL0901','LAALD','320187408','SM4BB','SCITY','2017-09-01 07:00:00','MR','YiWei','Zuo','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627200454659',0.00000,0.00000,'','2017-06-27 20:04:54',180.00000,0.00000,NULL,'\0','20170627200454659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57358,'TO057358','C17ZTB0629HB','LAGUT','Xuejun Wu','XCUST','XXXNA','2017-06-29 00:00:00','MR','HaiFeng','Tao','Helen He','INVO1',8,0,0,0,0,0,0,0,113.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627200518932',0.00000,0.00000,'','2017-06-27 20:05:18',0.00000,70.00000,NULL,'\0','20170627200518932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57359,'TO057359','C17ATT0701','LAGUT','XUEJUN','DEADM','XXXNA','2017-07-01 10:00:00','MR','HaiFeng','Tao','Helen He','INVO1',8,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627200956223',0.00000,0.00000,NULL,'2017-06-27 20:09:56',0.00000,0.00000,NULL,'\0','20170627200956223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57360,'TO057360','C17ATT0702','LCKLO','043acbea','DEADM','XXXNA','2017-07-02 10:03:00','','Peggy','Chan','Pancy Mao','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627205312972',0.00000,0.00000,NULL,'2017-06-27 20:53:12',0.00000,0.00000,NULL,'\0','20170627205312972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57361,'TO057361','C17ATT0702','LCKLO','d6bed64e','DEADM','XXXNA','2017-07-02 10:04:00','','KEUMSUN','LEE','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627205738797',0.00000,0.00000,NULL,'2017-06-27 20:57:38',0.00000,0.00000,NULL,'\0','20170627205738797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57362,'TO057362','C17ATT0630','LCKLO','8267abee','DEADM','XXXNA','2017-06-30 10:00:00','','GYUNHYUK','KIM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170627210605017',0.00000,0.00000,NULL,'2017-06-27 21:06:05',0.00000,0.00000,NULL,'\0','20170627210605017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57363,'AG057363','C17CBR0629','LAACS','0742','DTCBR','SCITY','2017-06-29 08:00:00','Ms','Yejun','Song','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170628095704122',0.00000,0.00000,NULL,'2017-06-28 09:57:04',NULL,NULL,3,'\0','20170628095704122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57364,'TO057364','C17ATT0628','LAACS','0743','DEADM','XXXNA','2017-06-28 11:00:00','MS','Susana','Kong','Pancy Mao','INVO1',6,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628101634561',0.00000,0.00000,NULL,'2017-06-28 10:16:34',0.00000,0.00000,NULL,'\0','20170628101634561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57365,'AG057365','C17BMT0630','LAACS','0476','DTBM1','SCITY','2017-06-30 08:00:00','Ms','Nico','Chang','LAACS','INVO1',3,0,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170628110920025',0.00000,0.00000,'','2017-06-28 11:09:20',NULL,NULL,3,'\0','20170628110920025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57366,'TO057366','C17CNS0720','LATGO','Daisy','CNS4L','CNSAP','2017-07-20 09:30:00','MR','Zhan','Zhang','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628111556905',0.00000,0.00000,'','2017-06-28 11:15:56',1005.55000,0.00000,NULL,'\0','20170628111556905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57367,'TO057367','C17ATT0630','LCKLO','c2c91e21','DEADM','XXXNA','2017-06-30 10:00:00','MS','Ching Fung','Pui','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628112928231',0.00000,0.00000,NULL,'2017-06-28 11:29:28',0.00000,0.00000,NULL,'\0','20170628112928231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57368,'TO057368','C17HUN0701','LAACS','Vicky','DTHVT','SCITY','2017-07-01 08:00:00','MS','Nico','Chang','Tina Zhou','INVO1',6,0,1,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628115758259',0.00000,0.00000,'','2017-06-28 11:57:58',0.00000,0.00000,NULL,'\0','20170628115758259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57369,'TO057369','C17SH0712','LASKY','INV18660','DTMD2','MCITY','2017-07-12 07:45:00','MS','Ping','Gao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628125626846',0.00000,0.00000,'','2017-06-28 12:56:26',0.00000,0.00000,NULL,'\0','20170628125626846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57370,'TO057370','C17BMT0714','LASKY','INV18660','DTBM1','SCITY','2017-07-14 08:00:00','MR','Ping','Gao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628130430478',0.00000,0.00000,'','2017-06-28 13:04:30',0.00000,0.00000,NULL,'\0','20170628130430478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57371,'TO057371','C17CBR0715','LASKY','INV18660','DTCBR','SCITY','2017-07-15 08:00:00','MR','Ping','Gao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628130430478',30.00000,50.00000,'','2017-06-28 13:04:55',0.00000,0.00000,NULL,'\0','20170628130455204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57372,'TO057372','C17SYD0716','LASKY','INV18660','DTSYD','SCITY','2017-07-16 08:30:00','MR','Ping','Gao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628130430478',30.00000,50.00000,NULL,'2017-06-28 13:05:11',0.00000,0.00000,NULL,'\0','20170628130511178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57373,'AG057373','C17PS0702','LATFT','JOY','DTPS1','SCITY','2017-07-02 07:00:00','MS','HIU TUNG','LAU','LATFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628132626543',0.00000,0.00000,'','2017-06-28 13:26:26',0.00000,0.00000,3,'\0','20170628132626543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57374,'TO057374','C17MEL0714','LAGWS','70499','SM4BB','MDMAP','2017-07-14 16:25:00','MR','--','WU','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,184.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628134104871',0.00000,0.00000,NULL,'2017-06-28 13:41:04',0.00000,0.00000,NULL,'\0','20170628134104871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57375,'TO057375','C17CNS1003','LCCTR','2958156352','CNS3L','CNSAP','2017-10-03 13:40:00','MR','KAIXIN','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628134818755',0.00000,0.00000,'','2017-06-28 13:48:18',0.00000,0.00000,NULL,'\0','20170628134818755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57376,'TO057376','C17CNS0701','LASKY','8103','CNS3L','CNSAP','2017-07-01 09:10:00','MS','SHUMING','CHEN','Pancy Mao','INVO1',2,1,0,0,1,1,0,0,435.00000,620.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628135417275',0.00000,0.00000,'','2017-06-28 13:54:17',0.00000,0.00000,NULL,'\0','20170628135417275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57377,'TO057377','C17ATT0629','LCWOQ','AUZT122001','DEADM','XXXNA','2017-06-29 10:00:00','MR','DU','WENYAN','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628135427508',0.00000,0.00000,NULL,'2017-06-28 13:54:27',0.00000,0.00000,NULL,'\0','20170628135427508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57378,'TO057378','C17MEL0703','LASKY','8103','SM4BB','MDMAP','2017-07-03 21:55:00','MS','SHUMING','CHEN','Pancy Mao','INVO1',3,0,0,1,1,0,0,0,280.66000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628135637925',0.00000,0.00000,'','2017-06-28 13:56:37',189.00000,0.00000,NULL,'\0','20170628135417275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57379,'TO057379','C17ATT0707','LCKLO','4c7f827d','DEADM','XXXNA','2017-07-07 10:00:00','MS','Yee Lee','Wan','Tina Zhou','INVO1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628140643190',0.00000,0.00000,NULL,'2017-06-28 14:06:43',0.00000,0.00000,NULL,'\0','20170628140643190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57380,'TO057380','C17ATT0808','LCKLO','0d38333e','DEADM','XXXNA','2017-08-08 10:00:00','MR','Chandra kantheti','kartik','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628141814864',0.00000,0.00000,NULL,'2017-06-28 14:18:14',0.00000,0.00000,NULL,'\0','20170628141814864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57381,'TO057381','C17MEL0703','LAGWS','70552','SM4BB','SCITY','2017-07-03 07:00:00','MR','--','show','Tina Zhou','INVO1',4,0,1,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628142720569',0.00000,0.00000,NULL,'2017-06-28 14:27:20',240.00000,0.00000,NULL,'\0','20170628142720569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57382,'TO057382','C17CBR0701','LALED','Jason','DTCBR','SCITY','2017-07-01 08:00:00','MS','Sandy','Yuen','Pancy Mao','INVO1',10,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628150304168',0.00000,0.00000,'','2017-06-28 15:03:04',0.00000,0.00000,NULL,'\0','20170628150304168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57383,'TO057383','C17BMT0703','LALED','Jason','DTBM1','SCITY','2017-07-03 08:00:00','','Sandy','YUEN','Pancy Mao','INVO1',12,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628150415695',0.00000,0.00000,'','2017-06-28 15:04:15',0.00000,0.00000,NULL,'\0','20170628150304168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57384,'TO057384','C17MEL0630','LASCL','INVOICE #20170628','SM4BB','SHURS','2017-06-30 06:00:00','MS','YUE','JI','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628153343880',0.00000,0.00000,'','2017-06-28 15:33:43',60.00000,0.00000,NULL,'\0','20170628153343880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57385,'TO057385','C17MEL0630','LCCTR','2966434904','SM3AB','MDMAP','2017-07-01 07:35:00','MR','HAOQI','CHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628154952719',0.00000,0.00000,'','2017-06-28 15:49:52',0.00000,0.00000,NULL,'\0','20170628154952719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57386,'AG057386','C17BMT0704','LAAAA','H17-4-85','DTBM1','SHURS','2017-07-04 07:00:00','Ms','MS','XU','LAAAA','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170628155810813',0.00000,0.00000,'','2017-06-28 15:58:10',NULL,NULL,3,'\0','20170628155810813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57387,'AG057387','C17PS0703','LAAAA','H17-4-85','DTPS1','SHURS','2017-07-03 06:00:00','Ms','女士','徐','LAAAA','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170628155955738',0.00000,0.00000,NULL,'2017-06-28 15:59:55',NULL,NULL,3,'\0','20170628155955738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57388,'TO057388','C17ATT0708','LCKLO','81887670','DEADM','XXXNA','2017-07-08 08:30:00','MS','Jia Lin Yoong','Melissa','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628164128904',0.00000,0.00000,NULL,'2017-06-28 16:41:28',0.00000,0.00000,NULL,'\0','20170628164128904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57389,'TO057389','C17BMT0629','LAGWS','66929','DTBM1','SCITY','2017-06-29 08:00:00','MR','','MA','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628165512570',0.00000,0.00000,NULL,'2017-06-28 16:55:12',0.00000,0.00000,NULL,'\0','20170628165512570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57390,'TO057390','C17OOL0710','LAFOT','Lily','SG5BB2','SCITY','2017-07-10 07:00:00','MS','PINGPING','REN','Helen He','INVO1',9,2,0,0,1,0,3,0,109.00000,159.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628172253130',0.00000,0.00000,'','2017-06-28 17:22:53',0.00000,0.00000,NULL,'\0','20170628172253130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57391,'TO057391','C17CNS0707','LCCTR','2962592290','CNS3L','CNSAP','2017-07-07 07:15:00','MS','XUAN','CHEN','Flora Shi','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628172332536',0.00000,0.00000,'','2017-06-28 17:23:32',0.00000,0.00000,NULL,'\0','20170628172332536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57392,'TO057392','C17ATT0717','LCWOQ','A17062897272194','DEADM','XXXNA','2017-07-17 10:00:00','MS','SHUK YIN','TAM','Helen He','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628173435958',0.00000,0.00000,NULL,'2017-06-28 17:34:35',0.00000,0.00000,NULL,'\0','20170628173435958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57393,'TO057393','C17BNE0802','LASPR','#0000986','OOL3L','OOLAP','2017-08-02 08:00:00','MS','YINGXUAN','ZHU','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628173852781',0.00000,0.00000,'','2017-06-28 17:38:52',0.00000,0.00000,NULL,'\0','20170628173852781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57394,'TO057394','C17MEL0703','LAGWS','70553','SM4BB','SCITY','2017-07-03 07:00:00','','--','mo','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628174106115',0.00000,0.00000,NULL,'2017-06-28 17:41:06',180.00000,0.00000,NULL,'\0','20170628174106115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57395,'TO057395','C17MEL0804','LASPR','#0000986','SM4BB','SCITY','2017-08-04 07:00:00','MS','YINGXUAN','ZHU','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628175731022',0.00000,0.00000,'','2017-06-28 17:57:31',180.00000,0.00000,NULL,'\0','20170628175731022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57396,'TO057396','C17SYD1001','LMHXP','INV37248','DTSYD','SCITY','2017-10-01 08:30:00','MR','MINJUN','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628181428628',30.00000,100.00000,NULL,'2017-06-28 18:14:28',0.00000,0.00000,NULL,'\0','20170628181428628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57397,'TO057397','C17CNS0807','LMHXP','00000030572','CNS3L','CNSAP','2017-08-07 13:40:00','MS','YIXIA','SHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628181608952',0.00000,0.00000,'','2017-06-28 18:16:08',0.00000,0.00000,NULL,'\0','20170628181608952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57398,'TO057398','C17PS1002','LMHXP','INV37248','DTSYD','SCITY','2017-10-01 08:30:00','MR','MINJUN','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,75.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628181428628',0.00000,0.00000,'','2017-06-28 18:20:00',0.00000,0.00000,NULL,'\0','20170628182000768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57399,'TO057399','C17BMT1003','LMHXP','INV37248','DTSYD','SCITY','2017-10-01 08:30:00','MR','MINJUN','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,75.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628181428628',0.00000,0.00000,'','2017-06-28 18:20:12',0.00000,0.00000,NULL,'\0','20170628182012764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57400,'TO057400','C17AIR1004','LMHXP','INV37248','DTSYD','SCITY','2017-10-01 08:30:00','MR','MINJUN','LI','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,75.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628181428628',0.00000,0.00000,NULL,'2017-06-28 18:20:25',0.00000,0.00000,NULL,'\0','20170628182025010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57401,'TO057401','C17ATT0709','LCKLO','f05a8904','DEADM','XXXNA','2017-07-09 09:00:00','MS','Yee Lee','Wan','Flora Shi','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628182647476',0.00000,0.00000,NULL,'2017-06-28 18:26:47',0.00000,0.00000,NULL,'\0','20170628182647476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57402,'TO057402','C17ATT0812','LCKLO','abcac241','DEADM','XXXNA','2017-08-12 10:00:00','MR','Wai Cheong','Fung','Flora Shi','INVO1',6,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628184000441',0.00000,0.00000,NULL,'2017-06-28 18:40:00',0.00000,0.00000,NULL,'\0','20170628184000441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57403,'TO057403','C17CNS1004','LMHXP','INV37248','CNS3L','CNSAP','2017-10-04 08:10:00','MS','MINJUN','LI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,295.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628184328218',0.00000,0.00000,'','2017-06-28 18:43:28',0.00000,0.00000,NULL,'\0','20170628184328218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57404,'TO057404','C17ATT0706','LCKLO','a565d407','DEADM','XXXNA','2017-07-06 12:00:00','MR','Babejes','Wenceslao','Flora Shi','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628185731353',0.00000,0.00000,NULL,'2017-06-28 18:57:31',0.00000,0.00000,NULL,'\0','20170628185731353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57405,'TO057405','C17CNS0718','LATGO','KATHY LI','CNS4L','CNSAP','2017-07-18 12:05:00','MR','JianJun','Zhang','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628190620147',0.00000,0.00000,'','2017-06-28 19:06:20',287.30000,0.00000,NULL,'\0','20170628190620147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57406,'TO057406','C17HOT1027','LCCTR','3975248231','XCUST','XXXNA','2017-10-27 14:00:00','MR','JING','HONG','Hana Yu','CNCL2',0,0,0,0,0,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628190702376',0.00000,0.00000,NULL,'2017-06-28 19:07:02',0.00000,0.00000,NULL,'\0','20170628190702376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57407,'TO057407','C17ATT0630','LCKLO','6daab56a','DEADM','XXXNA','2017-06-30 09:30:00','','EUNJUNG','HONG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628191701667',0.00000,0.00000,NULL,'2017-06-28 19:17:01',0.00000,0.00000,NULL,'\0','20170628191701667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57408,'TO057408','C17ATT0703','LCKLO','52d54b8c','DEADM','XXXNA','2017-07-03 10:01:00','MR','IP NGAI','CHUN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628192713001',0.00000,0.00000,NULL,'2017-06-28 19:27:13',0.00000,0.00000,NULL,'\0','20170628192713001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57409,'TO057409','C17ATT0630','LCKLO','b0ba2c04','DEADM','XXXNA','2017-06-30 08:30:00','MR','Sutedja','Djumala','Tina Zhou','INVO1',3,3,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628194656996',0.00000,0.00000,NULL,'2017-06-28 19:46:56',0.00000,0.00000,NULL,'\0','20170628194656996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57410,'TO057410','C17ATT0716','LCKLO','31ca2eea','DEADM','XXXNA','2017-07-16 11:00:00','MR','CHO CHIA','LIANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628195049249',0.00000,0.00000,NULL,'2017-06-28 19:50:49',0.00000,0.00000,NULL,'\0','20170628195049249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57411,'TO057411','C17ATT0702','LCKLO','1e5683c6','DEADM','XXXNA','2017-07-02 13:00:00','MR','SEULGI','LEE','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628195719125',0.00000,0.00000,NULL,'2017-06-28 19:57:19',0.00000,0.00000,NULL,'\0','20170628195719125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57412,'TO057412','C17PI0704','LAGUT','Xuejun Wu','DTMD1','MCITY','2017-07-04 09:15:00','MR','HaiFeng','Tao','Carrie Yuan','INVO1',6,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628200026045',0.00000,0.00000,'','2017-06-28 20:00:26',0.00000,0.00000,NULL,'\0','20170628200026045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57413,'TO057413','C17ATT0712','LCKLO','e49384e2','DEADM','XXXNA','2017-07-12 10:00:00','MS','KWEI MEI','SUN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628201447821',0.00000,0.00000,NULL,'2017-06-28 20:14:47',0.00000,0.00000,NULL,'\0','20170628201447821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57414,'TO057414','C17MEL0714','LCCTR','#连接团#2959113206','SMCN6','MDMAP','2017-07-15 07:40:00','','ZHEN','GAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1240.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628203718893',1690.00000,65.00000,'','2017-06-28 20:37:18',120.00000,0.00000,NULL,'\0','20170628203718893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57415,'TO057415','C17MEL0714','LCCTR','#连接团#2963452683','SMCN6','MDMAP','2017-07-15 07:40:00','MS','WEI','NI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,1565.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628204247741',1023.75000,63.00000,'','2017-06-28 20:42:47',60.00000,0.00000,NULL,'\0','20170628204247741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57416,'TO057416','C17ATT0929','LCWOQ','AUADM050','DEADM','XXXNA','2017-09-29 20:35:00','MR','YI','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628204417161',0.00000,0.00000,NULL,'2017-06-28 20:44:17',0.00000,0.00000,NULL,'\0','20170628204417161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57417,'TO057417','C17CNS0717','LCCTR','#连接团#2959113206','SMCN6','MDMAP','2017-07-15 07:40:00','','ZHEN','GAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1300.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628203718893',910.00000,35.00000,'','2017-06-28 20:47:27',0.00000,0.00000,NULL,'\0','20170628204727232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57418,'TO057418','C17CNS0717','LCCTR','#连接团#2963452683','SMCN6','MDMAP','2017-07-15 07:40:00','MS','WEI','NI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,1625.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628204247741',601.25000,37.00000,'','2017-06-28 20:48:43',0.00000,0.00000,NULL,'\0','20170628204843797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57419,'TO057419','C17ATT0702','LCKLO','7e458557','DEADM','XXXNA','2017-07-02 13:00:00','MS','Shun Yu Beatrice','Kwok','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628210909912',0.00000,0.00000,NULL,'2017-06-28 21:09:09',0.00000,0.00000,NULL,'\0','20170628210909912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57420,'TO057420','C17OOL0703','LCCTR','2961933652','SG5BB','SCITY','2017-07-03 07:00:00','','JUNYAN','ZHOU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628211629380',0.00000,0.00000,'','2017-06-28 21:16:29',0.00000,0.00000,NULL,'\0','20170628211629380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57421,'TO057421','C17CBR1105','LAINT','#171027AKL15DA-01LAX','DTCBR','XXXNA','2017-11-05 00:00:00','MR','HENRY YIN KUI','HUNG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628214218073',0.00000,0.00000,'','2017-06-28 21:42:18',77.00000,0.00000,NULL,'\0','20170628214218073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57422,'TO057422','C17OOL1106','LAINT','#171027AKL15DA-01LAX','SG5BB','XXXNA','2017-11-06 00:00:00','MR','HENRY YIN KUI','HUNG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,333.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628214601434',0.00000,0.00000,'','2017-06-28 21:46:01',306.00000,0.00000,NULL,'\0','20170628214218073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57423,'TO057423','C17ZTB0715FS','LAAPI','APT134','XCUST','SDMAP','2017-07-15 22:20:00','','Lucy','zhu','Flora Shi','ACTV0',6,0,0,0,0,0,0,0,182.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170628215837864',0.00000,0.00000,'','2017-06-28 21:58:37',300.00000,87.00000,NULL,'\0','20170628215837864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57424,'AG057424','C17CBR0702','LAJSF','21947','DTCBR','SHURS','2017-07-02 07:00:00','Mr','HONG YI','XU','LAJSF','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629101118557',0.00000,0.00000,'','2017-06-29 10:11:18',0.00000,0.00000,3,'\0','20170629101118557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57425,'TO057425','C17ATT0703','LCKLO','4f821a79','DEADM','XXXNA','2017-07-03 10:00:00','MS','Tiffany','Wong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629113119793',0.00000,0.00000,NULL,'2017-06-29 11:31:19',0.00000,0.00000,NULL,'\0','20170629113119793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57426,'TO057426','C17ATT0721','LCKLO','6efbcada','DEADM','XXXNA','2017-07-21 10:00:00','MR','MUNKI','CHUNG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629113952348',0.00000,0.00000,NULL,'2017-06-29 11:39:52',0.00000,0.00000,NULL,'\0','20170629113952348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57427,'TO057427','C17ATT0703','LCKLO','c5ded1f5','DEADM','XXXNA','2017-07-03 10:00:00','MR','Yew Tat','Tan','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629114608059',0.00000,0.00000,NULL,'2017-06-29 11:46:08',0.00000,0.00000,NULL,'\0','20170629114608059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57428,'TO057428','C17CNS0703','LABJS','Gillian Zhang','CNS4L','CNSAP','2017-07-03 10:35:00','','xiaoqing','GU','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,505.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629121853475',0.00000,0.00000,'','2017-06-29 12:18:53',0.00000,0.00000,NULL,'\0','20170629121853475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57429,'TO057429','C17PS0707','LCLCT','T11381177723630457','DTPS1','SCITY','2017-07-07 07:00:00','','qing','zhu','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629130145810',0.00000,0.00000,'','2017-06-29 13:01:45',494.75000,0.00000,NULL,'\0','20170629130145810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57430,'TO057430','C17BMT0708','LAINT','InterTrips','DTBM1','XXXNA','2017-07-08 00:00:00','MR','SHU','ZHANG','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629133748364',0.00000,0.00000,NULL,'2017-06-29 13:37:48',0.00000,0.00000,NULL,'\0','20170629133748364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57431,'TO057431','C17BMT0708','LAINT','InterTrips','DTBM1','XXXNA','2017-07-08 00:00:00','MR','SHU','ZHANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629134256028',20.00000,6.71141,'','2017-06-29 13:42:56',0.00000,0.00000,NULL,'\0','20170629134256028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57432,'TO057432','C17ATT0630','LAINT','IVN357','DEADM','XXXNA','2017-06-30 17:00:00','MS','JIAYAO','LI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629140528051',0.00000,0.00000,NULL,'2017-06-29 14:05:28',0.00000,0.00000,NULL,'\0','20170629140528051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57433,'TO057433','C17OOL0703','LAJYT','jenny','SG4BA','SCITY','2017-07-03 07:00:00','MS','JUAN','LI','Helen He','INVO1',3,0,0,0,2,0,0,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629140545180',0.00000,0.00000,'','2017-06-29 14:05:45',0.00000,0.00000,NULL,'\0','20170629140545180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57434,'TO057434','C17CBR0709','LAINT','InterTrips','DTCBR','XXXNA','2017-07-09 00:00:00','MR','SHU','ZHANG','Tina Zhou','ACTV0',2,0,0,0,0,0,0,0,149.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629134256028',50.00000,16.77852,'','2017-06-29 14:14:30',0.00000,0.00000,NULL,'\0','20170629141430854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57435,'TO057435','C17OOL0710','LAINT','InterTrips','SG5BB2','XXXNA','2017-07-10 00:00:00','MR','SHU','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629134256028',228.00000,76.51007,'','2017-06-29 14:14:41',0.00000,0.00000,NULL,'\0','20170629141441072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57436,'TO057436','C17MEL0714','LODIB','8CT99A','SM4BB','MDMAP','2017-07-15 08:30:00','MR','Heng Ji','GU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629141846523',0.00000,0.00000,'','2017-06-29 14:18:46',120.00000,0.00000,NULL,'\0','20170629141846523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57437,'TO057437','C17MEL0703','LASCT','kathy','SM4BB','SCITY','2017-07-03 07:00:00','MR','XIANG','YU','Carrie Yuan','INVO1',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629142330771',0.00000,0.00000,'','2017-06-29 14:23:30',0.00000,0.00000,NULL,'\0','20170629142330771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57438,'TO057438','C17ATT0702','LCKLO','df802273','DEADM','XXXNA','2017-07-02 10:00:00','MR','LiangHsuan','Chen','Flora Shi','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629142641544',0.00000,0.00000,NULL,'2017-06-29 14:26:41',0.00000,0.00000,NULL,'\0','20170629142641544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57439,'TO057439','C17OOL0710','LCWOQ','#连接团#T17062728703558','SOM8B','SCITY','2017-07-10 07:00:00','MS','LING','KANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,878.33000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629144558956',1632.99000,61.97343,'','2017-06-29 14:45:58',0.00000,0.00000,NULL,'\0','20170629144558956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57440,'TO057440','C17MEL0714','LCWOQ','#连接团#T17062728703558','SOM8B','MDMAP','2017-07-14 11:05:00','MS','LING','KANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,878.33000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629144558956',1002.00000,38.02657,'','2017-06-29 14:46:53',0.00000,0.00000,NULL,'\0','20170629144653993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57441,'TO057441','C17CNS0711','LAJYT','00015998','CNS3L','CNSAP','2017-07-11 09:10:00','MR','JUAN','LI','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629150406466',0.00000,0.00000,'','2017-06-29 15:04:06',0.00000,0.00000,NULL,'\0','20170629150406466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57442,'TO057442','C17ATT0902','LCKLO','bf910c77','DEADM','XXXNA','2017-09-02 10:00:00','MS','Chiu','Sunita','Tina Zhou','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629151045670',0.00000,0.00000,NULL,'2017-06-29 15:10:45',0.00000,0.00000,NULL,'\0','20170629151045670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57443,'TO057443','C17MEL0703','LASKY','#8108','SM4BB','SHURS','2017-07-03 06:00:00','MR','SHILIN','DAI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629151646312',0.00000,0.00000,'','2017-06-29 15:16:46',0.00000,0.00000,NULL,'\0','20170629151646312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57444,'TO057444','C17BMT0710','LASKY','#8108','DTBM1','SHURS','2017-07-10 07:00:00','MR','SHILIN','DAI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629152110358',0.00000,0.00000,'','2017-06-29 15:21:10',0.00000,0.00000,NULL,'\0','20170629151646312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57445,'TO057445','C17PS0711','LASKY','#8108','DTPS1','SHURS','2017-07-11 06:00:00','MR','SHILIN','DAI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629152123399',0.00000,0.00000,'','2017-06-29 15:21:23',0.00000,0.00000,NULL,'\0','20170629151646312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57446,'TO057446','C17SH0630','LAFRS','Frank Sun订团','XCUST','XXXNA','2017-06-30 08:35:00','MS','CHEN','ZHANG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,508.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629152431520',0.00000,0.00000,'','2017-06-29 15:24:31',0.00000,0.00000,NULL,'\0','20170629152431520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57447,'TO057447','C17ATT0702','LAACS','0744','DEADM','XXXNA','2017-07-02 10:00:00','MR','JIANCHU','LIN','Helen He','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629152437495',0.00000,0.00000,NULL,'2017-06-29 15:24:37',0.00000,0.00000,NULL,'\0','20170629152437495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57448,'TO057448','C17OOL0703','LAAUT','Rachel','SG5BB','SCITY','2017-07-03 07:00:00','','BING','ZHU','Pancy Mao','INVO1',3,2,0,0,1,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629153442994',0.00000,0.00000,'','2017-06-29 15:34:42',0.00000,0.00000,NULL,'\0','20170629153442994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57449,'TO057449','C17OOL0701','LAFRS','Frank Sun订团','SG5BB','OOLAP','2017-07-02 09:05:00','MS','CHEN','ZHANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629153622070',0.00000,0.00000,'','2017-06-29 15:36:22',908.00000,0.00000,NULL,'\0','20170629152431520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57450,'TO057450','C17CNS0705','LAFRS','Frank Sun订团','CNS3A','CNSAP','2017-07-05 08:25:00','MS','CHEN','ZHANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,828.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629153643473',0.00000,0.00000,'','2017-06-29 15:36:43',0.00000,0.00000,NULL,'\0','20170629152431520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57451,'TO057451','C17OOL0703','LAAUT','Sunny','SG5BB2','SCITY','2017-07-03 07:00:00','','Yutian','Sun','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,209.00000,209.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629154406311',0.00000,0.00000,'','2017-06-29 15:44:06',0.00000,0.00000,NULL,'\0','20170629154406311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57452,'TO057452','C17OOL0701','LAYOT','AMY','SG4BA2','SCITY','2017-07-01 07:00:00','MS','XIAOLIN','ZHANG','Helen He','INVO1',1,0,0,1,0,0,0,0,479.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629154519600',0.00000,0.00000,'','2017-06-29 15:45:19',0.00000,0.00000,NULL,'\0','20170629154519600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57453,'TO057453','C17OOL0701','LAAUT','917084','SG5BB','SCITY','2017-07-01 07:00:00','MR','Yicong','CHEN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629155321142',0.00000,0.00000,'','2017-06-29 15:53:21',0.00000,0.00000,NULL,'\0','20170629155321142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57454,'TO057454','C17ATT0708','LCKLO','24c3c230','DEADM','XXXNA','2017-07-08 10:00:00','MS','Heng','Adalyn','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629155657093',0.00000,0.00000,NULL,'2017-06-29 15:56:57',0.00000,0.00000,NULL,'\0','20170629155657093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57455,'TO057455','C17OOL0710','LAACS','#0745','SG5BB2','SCITY','2017-07-10 07:00:00','MR','kamming','lu','Helen He','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629160522409',0.00000,0.00000,'','2017-06-29 16:05:22',0.00000,0.00000,NULL,'\0','20170629160522409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57456,'TO057456','C17ATT0704','LAINT','InterTrips','DEADM','XXXNA','2017-07-04 10:00:00','MS','JIAYAO','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629160751015',0.00000,0.00000,NULL,'2017-06-29 16:07:51',0.00000,0.00000,NULL,'\0','20170629160751015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57457,'TO057457','C17OOL0701','LASCT','kathy','SG5BB','SCITY','2017-07-01 07:00:00','','YUAN','TIAN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,142.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629161026688',0.00000,0.00000,'','2017-06-29 16:10:26',0.00000,0.00000,NULL,'\0','20170629161026688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57458,'TO057458','C17BMT0630','LASKY','Ivy','DTBM1','SHURS','2017-06-30 07:00:00','MS','YUNQING','YUAN','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629161132894',0.00000,0.00000,'','2017-06-29 16:11:32',0.00000,0.00000,NULL,'\0','20170629161132894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57459,'TO057459','C17HUN0701','LASKY','Ivy','DTHVT','SHURS','2017-07-01 07:00:00','MS','YUNQING','YUAN','Helen He','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629161147745',0.00000,0.00000,'','2017-06-29 16:11:47',0.00000,0.00000,NULL,'\0','20170629161132894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57460,'TO057460','C17CBR0703','LASKY','Ivy','DTCBR','SHURS','2017-07-03 07:00:00','MS','YUNQING','YUAN','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629161153003',0.00000,0.00000,'','2017-06-29 16:11:53',0.00000,0.00000,NULL,'\0','20170629161132894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57461,'TO057461','C17PS0704','LASKY','Ivy','DTPS1','SHURS','2017-07-04 06:00:00','MS','YUNQING','YUAN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629161242268',0.00000,0.00000,'','2017-06-29 16:12:42',0.00000,0.00000,NULL,'\0','20170629161132894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57462,'TO057462','C17BMT0703','LASCT','ZOE','DTBM1','SCITY','2017-07-03 08:00:00','','SauChun','Wong','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629162856989',0.00000,0.00000,'','2017-06-29 16:28:56',0.00000,0.00000,NULL,'\0','20170629162856989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57463,'TO057463','C17BMT0630','LAGWS','66931','DTBM1','SCITY','2017-06-30 08:00:00','MR','','lee','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629164555775',0.00000,0.00000,NULL,'2017-06-29 16:45:55',264.00000,15.00000,NULL,'\0','20170629164555775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57464,'TO057464','C17BMT0630','LAGWS','66933','DTBM1','SCITY','2017-06-30 08:00:00','MR','','chen','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629164733104',0.00000,0.00000,NULL,'2017-06-29 16:47:33',0.00000,0.00000,NULL,'\0','20170629164733104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57465,'TO057465','C17OOL0722','LAGWS','70554#70576','SG5BB','SCITY','2017-07-22 07:00:00','MR','JIANZHONG','MAI','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629164910183',0.00000,0.00000,NULL,'2017-06-29 16:49:10',0.00000,0.00000,NULL,'\0','20170629164910183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57466,'TO057466','C17BMT0630','LAGWS','66959','DTBM1','SCITY','2017-06-30 08:00:00','MR','','yeong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629164924285',0.00000,0.00000,NULL,'2017-06-29 16:49:24',176.00000,10.00000,NULL,'\0','20170629164924285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57467,'TO057467','C17PS0630','LAGWS','66954','DTPS1','SCITY','2017-06-30 07:00:00','MR','','kwong','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629165734496',0.00000,0.00000,NULL,'2017-06-29 16:57:34',0.00000,0.00000,NULL,'\0','20170629165734496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57468,'TO057468','C17CNS0820','LALOW','LILIAN','CNS3L','CNSAP','2017-08-20 16:00:00','MS','JINGHUA','GU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629170032780',0.00000,0.00000,'','2017-06-29 17:00:32',0.00000,0.00000,NULL,'\0','20170629170032780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57469,'TO057469','C17PS0630','LAGWS','66955','DTPS1','SCITY','2017-06-30 07:00:00','MR','TAI','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629170213802',0.00000,0.00000,NULL,'2017-06-29 17:02:13',324.15000,15.00000,NULL,'\0','20170629170213802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57470,'TO057470','C17NZ0708','LAALD','320188159','NZN2D','XXXNA','2017-07-08 09:00:00','MS','Tian','Tian','Flora Shi','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629171030429',0.00000,0.00000,NULL,'2017-06-29 17:10:30',0.00000,0.00000,NULL,'\0','20170629171030429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57471,'TO057471','C17ATT0630','LCKLO','1ee0c88b','DEADM','XXXNA','2017-06-30 10:00:00','MR','Lianto','Ian','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629173151675',0.00000,0.00000,NULL,'2017-06-29 17:31:51',0.00000,0.00000,NULL,'\0','20170629173151675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57472,'AG057472','C17OOL0703','LACFT','32543','SG5BB','SCITY','2017-07-03 07:00:00','Mr','Alan','He','LACFT','INVO1',2,0,0,0,1,0,0,0,109.00000,159.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629173832580',0.00000,0.00000,'','2017-06-29 17:38:32',0.00000,0.00000,3,'\0','20170629173832580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57473,'TO057473','C17ATT0704','LCKLO','9b86e15e','DEADM','XXXNA','2017-07-04 09:30:00','MS','Po Yan','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629174303786',0.00000,0.00000,NULL,'2017-06-29 17:43:03',0.00000,0.00000,NULL,'\0','20170629174303786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57474,'AG057474','C17CBR0702','LAHHT','aaa','DTCBR','SCITY','2017-07-02 08:00:00','Ms','wendy','wang','LAHHT','INVO1',3,2,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170629174325330',0.00000,0.00000,'','2017-06-29 17:43:25',NULL,NULL,3,'\0','20170629174325330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57475,'TO057475','C17MEL0717','LAFST','#280717','SM4BB','SCITY','2017-07-17 07:00:00','MR','LE','LIU','Helen He','INVO1',2,0,0,0,0,2,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629175627141',0.00000,0.00000,'','2017-06-29 17:56:27',365.40000,0.00000,NULL,'\0','20170629175627141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57476,'TO057476','C17ATT0701','LCKLO','1c441910','DEADM','XXXNA','2017-07-01 08:00:00','MS','Shuk Yung','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629181534897',0.00000,0.00000,NULL,'2017-06-29 18:15:34',0.00000,0.00000,NULL,'\0','20170629181534897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57477,'TO057477','C17ATT0704','LCKLO','0f4ab0ac','DEADM','XXXNA','2017-07-04 10:00:00','MS','Wai Lin','Lam','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629182340058',0.00000,0.00000,NULL,'2017-06-29 18:23:40',0.00000,0.00000,NULL,'\0','20170629182340058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57478,'TO057478','C17BMT0630','LAUTR','Utravel','DTBM1','SCITY','2017-06-30 08:00:00','MR','HEJING','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629185225078',0.00000,0.00000,'','2017-06-29 18:52:25',0.00000,0.00000,NULL,'\0','20170629185225078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57479,'TO057479','C17ATT0708','LAJOY','Zhiyuan Wang (Jeff)','DEADM','XXXNA','2017-07-08 14:00:00','','PING','LI','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,50.00000,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629190459308',0.00000,0.00000,NULL,'2017-06-29 19:04:59',0.00000,0.00000,NULL,'\0','20170629190459308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57480,'TO057480','C17ATT0710','LCKLO','cfb0adae','DEADM','XXXNA','2017-07-10 10:00:00','MR','HIU','ANTONI','Tina Zhou','INVO1',7,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191140291',0.00000,0.00000,NULL,'2017-06-29 19:11:40',0.00000,0.00000,NULL,'\0','20170629191140291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57481,'TO057481','C17AIR0728','LCCTR','连接团#2962207793','SON10A','SINAP','2017-07-28 09:15:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',943.50000,25.50000,'','2017-06-29 19:18:44',0.00000,0.00000,NULL,'\0','20170629191844284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57482,'TO057482','C17BMT0630','LADIX','Bella','DTBM1','SCITY','2017-06-30 08:00:00','MR','QIAN','MENG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629192520900',0.00000,0.00000,NULL,'2017-06-29 19:25:20',158.00000,0.00000,NULL,'\0','20170629192520900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57483,'TO057483','C17AIR0727','LMODY','散拼团#162453','OSL4P','XXXNA','2017-07-27 00:00:00','MS','yan','wang','Helen He','INVO1',1,0,0,1,0,0,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193739966',482.60000,76.00000,NULL,'2017-06-29 19:37:39',0.00000,0.00000,NULL,'\0','20170629193739966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57484,'TO057484','C17ATT0706','LCKLO','a937127c','DEADM','XXXNA','2017-07-06 10:00:00','MS','Koh','Vanessa','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193833350',0.00000,0.00000,NULL,'2017-06-29 19:38:33',0.00000,0.00000,NULL,'\0','20170629193833350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57485,'TO057485','C17ATT0711','LCKLO','f43a0483','DEADM','XXXNA','2017-07-11 10:00:00','MR','HIU','ANTONI','Tina Zhou','INVO1',7,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629194738150',0.00000,0.00000,NULL,'2017-06-29 19:47:38',0.00000,0.00000,NULL,'\0','20170629194738150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57486,'TO057486','C17ATT0708','LCKLO','30d158a5','DEADM','XXXNA','2017-07-08 13:00:00','MR','Tan Wei Xiong','Joseph','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629201159062',0.00000,0.00000,NULL,'2017-06-29 20:11:59',0.00000,0.00000,NULL,'\0','20170629201159062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57487,'TO057487','C17CNS0807','LAJOY','JEFF','XCUST','XXXNA','2017-08-09 09:30:00','','Rong','Zheng','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,117.00000,97.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629202245714',0.00000,0.00000,NULL,'2017-06-29 20:22:45',0.00000,0.00000,NULL,'\0','20170629202245714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57488,'TO057488','C17MEL0703','LATAR','Cindy','SM4BB','SHURS','2017-07-03 06:00:00','MR','tak chi','wong','Tina Zhou','INVO1',1,0,0,0,0,1,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629203753527',0.00000,0.00000,'','2017-06-29 20:37:53',60.00000,0.00000,NULL,'\0','20170629203753527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57489,'TO057489','C17SYD0728','LCCTR','连接团#2962207793','SON10A','SINAP','2017-07-28 09:15:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',55.50000,1.50000,NULL,'2017-06-29 20:58:29',0.00000,0.00000,NULL,'\0','20170629205829876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57490,'TO057490','C17BMT0729','LCCTR','连接团#2962207793','SON10A','SDMAP','2017-07-28 00:00:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',37.00000,1.00000,'','2017-06-29 20:58:39',0.00000,0.00000,NULL,'\0','20170629205839891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57491,'TO057491','C17PS0730','LCCTR','连接团#2962207793','SON10A','SDMAP','2017-07-28 00:00:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',37.00000,1.00000,'','2017-06-29 20:58:54',0.00000,0.00000,NULL,'\0','20170629205854960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57492,'TO057492','C17CBR0731','LCCTR','连接团#2962207793','SON10A','SDMAP','2017-07-28 00:00:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',74.00000,2.00000,'','2017-06-29 20:59:05',0.00000,0.00000,NULL,'\0','20170629205905834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57493,'TO057493','C17AIR0801','LCCTR','连接团#2962207793','SON10A','SDMAP','2017-07-28 00:00:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',111.00000,3.00000,'','2017-06-29 20:59:16',0.00000,0.00000,NULL,'\0','20170629205916442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57494,'TO057494','C17ATT0727','LCWOQ','AUZT122001','DEADM','XXXNA','2017-07-27 10:00:00','MS','Ching hsuan','Liu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629210026018',0.00000,0.00000,NULL,'2017-06-29 21:00:26',0.00000,0.00000,NULL,'\0','20170629210026018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57495,'TO057495','C17BNE0801','LCCTR','连接团#2962207793','SON10A','OOLAP','2017-08-01 08:00:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',1628.00000,44.00000,'','2017-06-29 21:00:37',0.00000,0.00000,NULL,'\0','20170629210037406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57496,'TO057496','C17CNS0804','LCCTR','连接团#2962207793','SON10A','CNSAP','2017-08-04 20:10:00','MR','ZHENG','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1850.00000,1700.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629191844284',814.00000,22.00000,'','2017-06-29 21:00:55',0.00000,0.00000,NULL,'\0','20170629210055486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57497,'TO057497','C17CNS1003','LAFOT','Lily','CNS3L','CNSAP','2017-10-03 09:35:00','MR','YUAN KUO','CHUNG','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629211054293',0.00000,0.00000,'','2017-06-29 21:10:54',0.00000,0.00000,NULL,'\0','20170629211054293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57498,'TO057498','C17ATT0703','LCKLO','2f995767','DEADM','XXXNA','2017-07-03 09:30:00','MS','wonju','gwak','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629211924180',0.00000,0.00000,NULL,'2017-06-29 21:19:24',0.00000,0.00000,NULL,'\0','20170629211924180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57499,'TO057499','C17OOL0710','LADRI','MEN定团','SG5BB2','SCHSW','2017-07-10 07:20:00','','','Fiona','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629214042212',0.00000,0.00000,'','2017-06-29 21:40:42',0.00000,0.00000,NULL,'\0','20170629214042212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57500,'TO057500','C17BMT0805','LCCTR','2970335503自由行','DTBM1','SCITY','2017-08-05 08:00:00','MR','ZHONGXIN','XING','Flora Shi','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629215356145',0.00000,0.00000,'','2017-06-29 21:53:56',0.00000,0.00000,NULL,'\0','20170629215356145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57501,'TO057501','C17AIR0708','LCCEA','#非散拼团#Echo Zhang','XCUST','SINAP','2017-07-08 10:25:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629222739687',0.00000,0.00000,'','2017-06-29 22:27:39',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57502,'TO057502','C17SYD0709','LCCEA','#非散拼团#Echo Zhang','DTSYD','XXXNA','2017-07-09 00:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629222757845',0.00000,0.00000,'','2017-06-29 22:27:57',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57503,'TO057503','C17BMT0710','LCCEA','#非散拼团#Echo Zhang','DTBM1','XXXNA','2017-07-10 00:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629222809841',0.00000,0.00000,'','2017-06-29 22:28:09',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57504,'TO057504','C17PS0711','LCCEA','#非散拼团#Echo Zhang','DTPS1','XXXNA','2017-07-11 00:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629222817953',0.00000,0.00000,'','2017-06-29 22:28:17',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57505,'TO057505','C17AIR0712','LCCEA','#非散拼团#Echo Zhang','XCUST','XXXNA','2017-07-12 00:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629222824833',0.00000,0.00000,'','2017-06-29 22:28:24',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57506,'TO057506','C17BNE0712','LCCEA','#连接团#Echo Zhang','SOCN5','OOLAP','2017-07-12 08:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,1250.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629223543787',2050.00000,82.00000,'','2017-06-29 22:35:43',0.00000,0.00000,NULL,'\0','20170629222739687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57507,'TO057507','C17CNS0714','LCCEA','#连接团#Echo Zhang','SOCN5','CNSAP','2017-07-14 16:00:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,1250.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629223543787',450.00000,18.00000,'','2017-06-29 22:44:22',0.00000,0.00000,NULL,'\0','20170629224422644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57508,'AG057508','C17BMT0701','LAACS','0746','DTBM1','SCITY','2017-07-01 08:00:00','Ms','Yiyu','Xie','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630091346893',0.00000,0.00000,'','2017-06-30 09:13:46',NULL,NULL,3,'\0','20170630091346893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57509,'AG057509','C17BMT0701','LAACT','1695','DTBM1','SCITY','2017-07-01 08:00:00','Ms','PEIHUA','WANG','LAACT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630102640158',0.00000,0.00000,'','2017-06-30 10:26:40',NULL,NULL,3,'\0','20170630102640158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57510,'AG057510','C17CBR0913','LACTS','fn205966tb','DTCBR','SCITY','2017-09-13 08:00:00','Ms','XIUYING','CHEN','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630104715464',0.00000,0.00000,'','2017-06-30 10:47:15',NULL,NULL,3,'\0','20170630104715464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57511,'TO057511','C17ATT0630','LOECT','Chao','DEADM','XXXNA','2017-06-30 12:00:00','','Kay','GUO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630112810596',0.00000,0.00000,NULL,'2017-06-30 11:28:10',0.00000,0.00000,NULL,'\0','20170630112810596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57512,'TO057512','C17CBR0810','LANHT','Reiko','DTCBR','SHURS','2017-08-10 07:00:00','MS','Cheng','Ying','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630120156682',0.00000,0.00000,'','2017-06-30 12:01:56',0.00000,0.00000,NULL,'\0','20170630120156682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57513,'TO057513','C17ATT0707','LCKLO','56659b84','DEADM','XXXNA','2017-07-07 10:00:00','MS','Teoh','Mimi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630120756356',0.00000,0.00000,NULL,'2017-06-30 12:07:56',0.00000,0.00000,NULL,'\0','20170630120756356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57514,'TO057514','C17ATT0701','LCKLO','0b541e5b','DEADM','XXXNA','2017-07-01 08:00:00','MR','Tsung-Chi','Lu','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630125038723',0.00000,0.00000,NULL,'2017-06-30 12:50:38',0.00000,0.00000,NULL,'\0','20170630125038723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57515,'TO057515','C17CBR0710','LASCT','KATHY','DTCBR','SCITY','2017-07-10 08:00:00','MR','','COCO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630125934756',0.00000,0.00000,'','2017-06-30 12:59:34',0.00000,0.00000,NULL,'\0','20170630125934756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57516,'TO057516','C17PS0709','LMODY','170195','DTPS1','SCITY','2017-07-09 07:00:00','MR','ZIFAN','WANG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630130827263',0.00000,0.00000,'','2017-06-30 13:08:27',0.00000,0.00000,NULL,'\0','20170630130827263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57517,'TO057517','C17MEL0703','LAYOT','Kyle Lin#52142','SM4BB','SCITY','2017-07-03 07:00:00','','JIUCHEN','GUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630131845507',0.00000,0.00000,'','2017-06-30 13:18:45',120.00000,0.00000,NULL,'\0','20170630131845507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57518,'AG057518','C17PS0701','LAGUT','3869','DTPS1','SCHSW','2017-07-01 07:20:00','Mr','JianWen','Lu','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630132022852',0.00000,0.00000,'','2017-06-30 13:20:22',NULL,NULL,3,'\0','20170630132022852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57519,'TO057519','C17ATT0701','LOECT','Chao','DEADM','XXXNA','2017-07-01 10:00:00','','Kay','GUO','Flora Shi','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630132757920',0.00000,0.00000,NULL,'2017-06-30 13:27:57',0.00000,0.00000,NULL,'\0','20170630132757920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57520,'AG057520','C17BMT0704','LAEBI','20170704 BMT','DTBM1','SHURS','2017-07-04 07:00:00','Mr','DEAN','ZHAO','LAEBI','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630135739771',0.00000,0.00000,'','2017-06-30 13:57:39',0.00000,0.00000,3,'\0','20170630135739771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57521,'TO057521','C17MEL0904','LACTS','连接团#205966','SMOC7','MDMAP','2017-09-05 08:35:00','MR','Shaochuan','Wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630141538622',1782.00000,55.00000,'','2017-06-30 14:15:38',0.00000,0.00000,NULL,'\0','20170630141538622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57522,'TO057522','C17MEL0703','LATFI','anna/qiu','SM4BB','SHURS','2017-07-03 06:00:00','MS','li xia','peng','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630141802626',0.00000,0.00000,'','2017-06-30 14:18:02',120.00000,0.00000,NULL,'\0','20170630141802626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57523,'TO057523','C17BNE0907','LACTS','连接团#205966','SMOC7','OOLAP','2017-09-07 08:00:00','MR','Shaochuan','Wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630141538622',810.00000,25.00000,'','2017-06-30 14:18:46',0.00000,0.00000,NULL,'\0','20170630141846789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57524,'TO057524','C17CNS0909','LACTS','连接团#205966','SMOC7','CNSAP','2017-09-09 16:00:00','MR','Shaochuan','Wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1620.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630141538622',648.00000,20.00000,'','2017-06-30 14:21:02',0.00000,0.00000,NULL,'\0','20170630142102697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57525,'TO057525','C17OOL0703','LASPR','#00990','SG5BB','SHURS','2017-07-03 06:00:00','MR','XUESHAN','JIANG','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630144004915',0.00000,0.00000,'','2017-06-30 14:40:04',0.00000,0.00000,NULL,'\0','20170630144004915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57526,'TO057526','C17MEL0707','LASPR','#00989','SM4BB','XXXNA','2017-07-07 21:00:00','MS','JUXUAN','XIE','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630144956936',0.00000,0.00000,'','2017-06-30 14:49:56',300.00000,0.00000,NULL,'\0','20170630144956936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57527,'TO057527','C17CNS0708','LAYOT','52142','CNS3L','CNSAP','2017-07-08 09:10:00','','JIUCHEN','GUO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630145821223',0.00000,0.00000,'','2017-06-30 14:58:21',0.00000,0.00000,NULL,'\0','20170630145821223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57528,'TO057528','C17ATT0709','LCKLO','cfa19e53','DEADM','XXXNA','2017-07-09 10:00:00','MS','Kabigting','Caroline','Helen He','INVO1',11,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630150836659',0.00000,0.00000,NULL,'2017-06-30 15:08:36',0.00000,0.00000,NULL,'\0','20170630150836659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57529,'AG057529','C17CBR0703','LAACT','1696','DTCBR','SHURS','2017-07-03 07:00:00','Mr','YORK','XIA','LAACT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630151501512',0.00000,0.00000,'','2017-06-30 15:15:01',NULL,NULL,3,'\0','20170630151501512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57530,'TO057530','C17BMT0709','LCLCT','T28246983356822704','DTBM1','SCITY','2017-07-09 08:00:00','MR','yanlin','lu','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630151705423',0.00000,0.00000,'','2017-06-30 15:17:05',332.50000,0.00000,NULL,'\0','20170630151705423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57531,'AG057531','C17CBR0706','LACFT','6208','DTCBR','SCITY','2017-07-06 08:00:00','Mr','j','chan','LACFT','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630152625839',0.00000,0.00000,'','2017-06-30 15:26:25',NULL,NULL,3,'\0','20170630152625839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57532,'TO057532','C17HUN0707','LASKW','Maggie','DTHVT','SCITY','2017-07-07 08:00:00','MS','CHIHYUN','LIN','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630152715759',0.00000,0.00000,'','2017-06-30 15:27:15',0.00000,0.00000,NULL,'\0','20170630152715759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57533,'TO057533','C17BMT0708','LASKW','Maggie','DTBM1','SCITY','2017-07-08 08:00:00','MS','CHICHENG','YEH','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630152946814',0.00000,0.00000,'','2017-06-30 15:29:46',0.00000,0.00000,NULL,'\0','20170630152946814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57534,'TO057534','C17ATT0702','LCKLO','ccf7142a','DEADM','XXXNA','2017-07-02 09:30:00','MR','Seung Yoon','Jung','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630162245912',0.00000,0.00000,NULL,'2017-06-30 16:22:45',0.00000,0.00000,NULL,'\0','20170630162245912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57535,'AG057535','C17SYD0709','LMODY','170229','DTSYD','SCITY','2017-07-09 08:30:00','Ms','HUINING','CHEN','LMODY','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630162410885',0.00000,0.00000,'','2017-06-30 16:24:10',0.00000,0.00000,3,'\0','20170630162410885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57536,'AG057536','C17CBR0706','LAACS','La','DTCBR','SCITY','2017-07-06 08:00:00','Mr','Sio Kam','Cheang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170630162514112',0.00000,0.00000,'','2017-06-30 16:25:14',NULL,NULL,3,'\0','20170630162514112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57537,'TO057537','C17TP0701','LADRI','OOL Sean Han','XCUST','XXXNA','2017-06-30 00:00:00','MR','SEAN','HAN','Miqi Wen','INVO1',4,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630163124301',0.00000,0.00000,NULL,'2017-06-30 16:31:24',0.00000,0.00000,NULL,'\0','20170630163124301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57538,'TO057538','C17MEL0707','LAALE','le311882','SM4BB','SCITY','2017-07-07 07:00:00','','yanxia','Liu','Rachel Tian','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630163341332',0.00000,0.00000,'','2017-06-30 16:33:41',120.00000,0.00000,NULL,'\0','20170630163341332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57539,'TO057539','C17MEL0703','LAGWS','70555','SM4BB','SCITY','2017-07-03 07:00:00','','--','aheng','Flora Shi','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630165731761',0.00000,0.00000,NULL,'2017-06-30 16:57:31',300.00000,0.00000,NULL,'\0','20170630165731761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57540,'TO057540','C17PS0701','LAGWS','66936','DTPS1','SCITY','2017-07-01 07:00:00','MR','','YAN','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630172320625',0.00000,0.00000,NULL,'2017-06-30 17:23:20',540.25000,25.00000,NULL,'\0','20170630172320625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57541,'TO057541','C17PS0701','LAGWS','66937','DTPS1','SCITY','2017-07-01 07:00:00','MR','','wong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630172731629',0.00000,0.00000,NULL,'2017-06-30 17:27:31',0.00000,0.00000,NULL,'\0','20170630172731629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57542,'TO057542','C17PS0701','LAGWS','66937','DTPS1','SCITY','2017-07-01 07:00:00','MR','','wong','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630172920689',0.00000,0.00000,NULL,'2017-06-30 17:29:20',0.00000,0.00000,NULL,'\0','20170630172920689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57543,'TO057543','C17CBR0703','LAGWS','66962','DTCBR','SCITY','2017-07-03 08:00:00','MR','','chen','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630174004845',0.00000,0.00000,NULL,'2017-06-30 17:40:04',97.45000,15.00000,NULL,'\0','20170630174004845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57544,'TO057544','C17AIR0716','LCCEA','Echo Zhang','XCUST','SDMAP','2017-07-16 20:55:00','MS','YUE','YIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630174748541',0.00000,0.00000,'','2017-06-30 17:47:48',0.00000,0.00000,NULL,'\0','20170629224422644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57545,'TO057545','C17CBR0702','LAGWS','66964','DTCBR','SCITY','2017-07-02 08:00:00','MR','xx','sartika','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630174824249',0.00000,0.00000,NULL,'2017-06-30 17:48:24',194.90000,30.00000,NULL,'\0','20170630174824249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57546,'TO057546','C17MEL0703','LAACT','1697','SM3AA','MDMAP','2017-07-04 07:40:00','MR','QINYUN','WANG','Helen He','INVO1',6,1,0,0,1,1,1,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630175326125',0.00000,0.00000,'','2017-06-30 17:53:26',407.00000,0.00000,NULL,'\0','20170630175326125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57547,'TO057547','C17BNE0716','LCWOQ','#连接团#T17062713344089','SOCN6','OOLAP','2017-07-16 08:00:00','MR','SHANGBO','ZHOU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1565.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630180441450',1134.63000,72.50000,'','2017-06-30 18:04:41',0.00000,0.00000,NULL,'\0','20170630180441450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57548,'TO057548','C17CNS0718','LCWOQ','#连接团#T17062713344089','SOCN6','CNSAP','2017-07-18 16:00:00','MR','SHANGBO','ZHOU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1565.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630180441450',430.38000,27.50000,'','2017-06-30 18:05:34',0.00000,0.00000,NULL,'\0','20170630180534085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57549,'TO057549','C17MEL0707','LAGUT','Xuejun Wu','SM3AA','MDMAP','2017-07-08 07:40:00','MR','Yan','Zhang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,519.00000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630184443465',0.00000,0.00000,'','2017-06-30 18:44:43',189.00000,0.00000,NULL,'\0','20170630184443465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57550,'TO057550','C17ATT0720','LCKLO','7127ce8b','DEADM','XXXNA','2017-07-20 10:00:00','MR','Zulhilmi Mohammad','Arif','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630184800618',0.00000,0.00000,NULL,'2017-06-30 18:48:00',0.00000,0.00000,NULL,'\0','20170630184800618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57551,'TO057551','C17PS0701','LAGWS','66941','DTPS1','SCITY','2017-07-01 07:00:00','MR','','XU','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630185055915',0.00000,0.00000,NULL,'2017-06-30 18:50:55',0.00000,0.00000,NULL,'\0','20170630185055915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57552,'TO057552','C17PS0727','LMODY','散拼团#162453','OSL4P','XXXNA','2017-07-27 00:00:00','MS','yan','wang','Helen He','INVO1',1,0,0,1,0,0,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193739966',31.75000,5.00000,'','2017-06-30 18:51:12',0.00000,0.00000,NULL,'\0','20170630185112748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57553,'TO057553','C17SYD0728','LMODY','散拼团#162453','OSL4P','XXXNA','2017-07-27 00:00:00','MS','yan','wang','Helen He','INVO1',1,0,0,1,0,0,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193739966',44.45000,7.00000,'','2017-06-30 18:51:23',0.00000,0.00000,NULL,'\0','20170630185123418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57554,'TO057554','C17CBR0729','LMODY','散拼团#162453','OSL4P','XXXNA','2017-07-27 00:00:00','MS','yan','wang','Helen He','INVO1',1,0,0,1,0,0,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193739966',44.45000,7.00000,'','2017-06-30 18:51:29',0.00000,0.00000,NULL,'\0','20170630185129658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57555,'TO057555','C17BMT0730','LMODY','散拼团#162453','OSL4P','XXXNA','2017-07-27 00:00:00','MS','yan','wang','Helen He','INVO1',1,0,0,1,0,0,0,0,635.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170629193739966',31.75000,5.00000,'','2017-06-30 18:51:35',0.00000,0.00000,NULL,'\0','20170630185135430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57556,'TO057556','C17ATT0720','LCKLO','175366e8','DEADM','XXXNA','2017-07-20 10:00:00','MR','Zulhilmi Mohammad','Arif','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630185155554',0.00000,0.00000,NULL,'2017-06-30 18:51:55',0.00000,0.00000,NULL,'\0','20170630185155554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57557,'TO057557','C17OOL0708','LAFSH','FS17063001','SG5BB','SHURS','2017-07-08 06:00:00','','LANZHU','YAN','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630190030511',0.00000,0.00000,'','2017-06-30 19:00:30',0.00000,0.00000,NULL,'\0','20170630190030511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57558,'TO057558','C17CNS0706','LAAYT','A970','CNS3L','CNSAP','2017-07-06 10:35:00','MR','YONG','WAN','Helen He','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630191317861',0.00000,0.00000,'','2017-06-30 19:13:17',0.00000,0.00000,NULL,'\0','20170630191317861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57559,'TO057559','C17AIR0715','LMHXP','#37306 JX','XCUST','SDMAP','2017-07-15 08:25:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630192631325',0.00000,0.00000,'','2017-06-30 19:26:31',0.00000,0.00000,NULL,'\0','20170630192631325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57560,'TO057560','C17SYD0715','LMHXP','#37306','DTSYD','SDMAP','2017-07-15 08:25:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,17.50000,17.50000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630192923144',0.00000,0.00000,NULL,'2017-06-30 19:29:23',0.00000,0.00000,NULL,'\0','20170630192923144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57561,'TO057561','C17CBR0716','LMHXP','#37306','DTCBR','XXXNA','2017-07-16 00:00:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630193457530',0.00000,0.00000,NULL,'2017-06-30 19:34:57',0.00000,0.00000,NULL,'\0','20170630193457530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57562,'TO057562','C17BMT0717','LMHXP','#37306','DTBM1','XXXNA','2017-07-17 00:00:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630193742423',0.00000,0.00000,'','2017-06-30 19:37:42',0.00000,0.00000,NULL,'\0','20170630193742423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57563,'TO057563','C17BNE0705','LASKY','#8110','OOL2L','XXXNA','2017-07-05 00:00:00','MR','XIN','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,355.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630194112992',0.00000,0.00000,'','2017-06-30 19:41:12',0.00000,0.00000,NULL,'\0','20170630194112992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57564,'TO057564','C17AIR0718','LMHXP','#37306','XCUST','XXXNA','2017-07-18 00:00:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630195003907',0.00000,0.00000,'','2017-06-30 19:50:03',0.00000,0.00000,NULL,'\0','20170630195003907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57565,'TO057565','C17ATT0707','LATFI','Anna','DEADM','XXXNA','2017-07-07 04:00:00','MR','jianchen','Lin','Helen He','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630195438157',0.00000,0.00000,NULL,'2017-06-30 19:54:38',0.00000,0.00000,NULL,'\0','20170630195438157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57566,'TO057566','C17BNE0718','LMHXP','#37306','OOL4L','OOLAP','2017-07-18 10:30:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,2,0,0,0,465.00000,465.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630195634159',0.00000,0.00000,'','2017-06-30 19:56:34',0.00000,0.00000,NULL,'\0','20170630195634159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57567,'TO057567','C17CNS0721','LMHXP','#37306','CNS3L','CNSAP','2017-07-21 13:10:00','MS','HUI','GE','Rachel Tian','INVO1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630195903217',0.00000,0.00000,'','2017-06-30 19:59:03',0.00000,0.00000,NULL,'\0','20170630195903217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57568,'TO057568','C17MEL0811','LANHT','Reiko','SM4BB','SHURS','2017-08-11 06:00:00','','YING','CHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630195959424',0.00000,0.00000,'','2017-06-30 19:59:59',120.00000,0.00000,NULL,'\0','20170630195959424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57569,'TO057569','C17MEL0703','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',9.58000,1.00000,'','2017-06-30 20:00:12',0.00000,0.00000,NULL,'\0','20170630200012310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57571,'TO057571','C17HOT0706','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',833.46000,87.00000,NULL,'2017-06-30 20:04:50',0.00000,0.00000,NULL,'\0','20170630200450645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57572,'TO057572','C17ATT0706','LCKLO','15171049','DEADM','XXXNA','2017-07-06 10:00:00','MS','Lilis Andryani','Jane','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200629893',0.00000,0.00000,NULL,'2017-06-30 20:06:29',0.00000,0.00000,NULL,'\0','20170630200629893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57573,'TO057573','C17PS0707','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',28.74000,3.00000,'','2017-06-30 20:17:31',0.00000,0.00000,NULL,'\0','20170630201731708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57574,'TO057574','C17BMT0708','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',28.74000,3.00000,'','2017-06-30 20:17:42',0.00000,0.00000,NULL,'\0','20170630201742316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57575,'TO057575','C17SYD0709','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',47.90000,5.00000,'','2017-06-30 20:17:59',0.00000,0.00000,NULL,'\0','20170630201759086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57576,'TO057576','C17MEL0710','LCCTR','散拼#2970721064','MS5B4','MCITY','2017-07-06 07:15:00','MS','XINYU','JIA','Flora Shi','INVO1',2,0,0,0,0,0,0,0,479.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630200012310',9.58000,1.00000,'','2017-06-30 20:18:09',0.00000,0.00000,NULL,'\0','20170630201809304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57577,'TO057577','C17ADL170708','LAYOT','52146','DTK1D','XXXNA','2017-07-08 06:30:00','MS','YINGXIN','LIANG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,212.00000,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630210126490',0.00000,0.00000,NULL,'2017-06-30 21:01:26',0.00000,0.00000,NULL,'\0','20170630210126490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57578,'TO057578','C17ZTB0805P','LAFIT','Jun','XCUST','XXXNA','2017-08-05 00:00:00','','XIAOMEI','SUN','Pancy Mao','INVO1',36,0,0,0,0,0,0,0,242.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170630224330702',0.00000,0.00000,'','2017-06-30 22:43:30',800.00000,960.00000,NULL,'\0','20170630224330702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57579,'AG057579','C17PS0702','LAAAA','H17-4-74','DTPS1','SHURS','2017-07-02 06:00:00','Ms','女士','LU','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701101555557',0.00000,0.00000,NULL,'2017-07-01 10:15:55',0.00000,0.00000,3,'\0','20170701101555557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57580,'AG057580','C17BMT0702','LACTS','LILY','DTBM1','SCITY','2017-07-02 08:00:00','Ms','YingHeng','Huang','LACTS','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170701115224524',0.00000,0.00000,'','2017-07-01 11:52:24',NULL,NULL,3,'\0','20170701115224524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57581,'TO057581','C17ATT0714','LCKLO','9543648f','DEADM','XXXNA','2017-07-14 10:02:00','MS','Cindy','Rallos','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701123410356',0.00000,0.00000,NULL,'2017-07-01 12:34:10',0.00000,0.00000,NULL,'\0','20170701123410356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57582,'TO057582','C17ATT0702','LCKLO','6f5a4ef1','DEADM','XXXNA','2017-07-02 08:30:00','MS','lau shuk','mei','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701125521415',0.00000,0.00000,NULL,'2017-07-01 12:55:21',0.00000,0.00000,NULL,'\0','20170701125521415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57583,'TO057583','C17ATT0704','LCKLO','46aeaab7','DEADM','XXXNA','2017-07-04 10:00:00','MS','Deborah','Tan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701130917951',0.00000,0.00000,NULL,'2017-07-01 13:09:17',0.00000,0.00000,NULL,'\0','20170701130917951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57584,'TO057584','C17ATT0703','LCKLO','6f5a4ef1','DEADM','XXXNA','2017-07-03 10:00:00','MS','lau shuk','mei','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701131536751',0.00000,0.00000,NULL,'2017-07-01 13:15:36',0.00000,0.00000,NULL,'\0','20170701131536751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57585,'TO057585','C17ATT0702','LCKLO','ffaf8fb3','DEADM','XXXNA','2017-07-02 14:30:00','MS','CASSANDRA','REYES','Flora Shi','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701131623707',0.00000,0.00000,NULL,'2017-07-01 13:16:23',0.00000,0.00000,NULL,'\0','20170701131623707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57586,'TO057586','C17MEL0710','LAGWS','70556','SM4BB','SCITY','2017-07-10 07:00:00','','YUEMENG','GUO','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701133625861',0.00000,0.00000,NULL,'2017-07-01 13:36:25',60.00000,0.00000,NULL,'\0','20170701133625861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57587,'TO057587','C17ATT0710','LCKLO','b1cdd772','DEADM','XXXNA','2017-07-10 11:00:00','MR','Nichola','Koa','Hana Yu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701134040500',0.00000,0.00000,NULL,'2017-07-01 13:40:40',0.00000,0.00000,NULL,'\0','20170701134040500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57588,'TO057588','C17OOL0731','LAYOT','Leslie','SG5BB','SHURS','2017-07-31 06:00:00','','MeiHau','Cheng','Rachel Tian','INVO1',4,1,0,0,1,0,1,0,109.00000,209.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701134202213',0.00000,0.00000,'','2017-07-01 13:42:02',0.00000,0.00000,NULL,'\0','20170701134202213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57589,'TO057589','C17ATT0721','LCKLO','3c86734f','DEADM','XXXNA','2017-07-21 10:00:00','MR','Mohammad Arif','Zulhilmi','Flora Shi','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701134753900',0.00000,0.00000,NULL,'2017-07-01 13:47:53',0.00000,0.00000,NULL,'\0','20170701134753900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57590,'TO057590','C17ATT0711','LCKLO','498a0bb8','DEADM','XXXNA','2017-07-11 09:30:00','MR','Nicholas','Koa','Hana Yu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701135534179',0.00000,0.00000,NULL,'2017-07-01 13:55:34',0.00000,0.00000,NULL,'\0','20170701135534179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57591,'TO057591','C17ATT0704','LCKLO','486c133b','DEADM','XXXNA','2017-07-04 14:30:00','MS','JUNG-CHUN','WANG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701135635113',0.00000,0.00000,NULL,'2017-07-01 13:56:35',0.00000,0.00000,NULL,'\0','20170701135635113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57592,'TO057592','C17ATT0702','LAFIT','萌萌','DEADM','XXXNA','2017-07-02 09:30:00','','MENGMENG','','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701135651836',0.00000,0.00000,NULL,'2017-07-01 13:56:51',0.00000,0.00000,NULL,'\0','20170701135651836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57593,'TO057593','C17ATT0726','LCKLO','673be61e','DEADM','XXXNA','2017-07-26 10:00:00','MS','Yong Kiat','Chua','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701142506857',0.00000,0.00000,NULL,'2017-07-01 14:25:06',0.00000,0.00000,NULL,'\0','20170701142506857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57594,'TO057594','C17MEL0703','LAAUT','Rachel','SM4BB','SCITY','2017-07-03 07:00:00','MS','SIU MING','CHUNG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701142722920',0.00000,0.00000,'','2017-07-01 14:27:22',180.00000,0.00000,NULL,'\0','20170701142722920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57595,'TO057595','C17PS0702','LCLCT','T11883998596009438','DTPS1','SCITY','2017-07-02 07:00:00','MS','fangxin','LI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701143908010',0.00000,0.00000,'','2017-07-01 14:39:08',216.10000,0.00000,NULL,'\0','20170701143908010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57596,'TO057596','C17ATT0725','LCKLO','673be61e','DEADM','XXXNA','2017-07-25 10:00:00','MS','Movie World 1 Day Entry','Chua','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701144724294',0.00000,0.00000,NULL,'2017-07-01 14:47:24',0.00000,0.00000,NULL,'\0','20170701144724294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57597,'TO057597','C17ATT0708','LCKLO','be01dca0','DEADM','XXXNA','2017-07-08 10:00:00','MR','Tek Sion','Lim','Rachel Tian','INVO1',8,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701145322689',0.00000,0.00000,NULL,'2017-07-01 14:53:22',0.00000,0.00000,NULL,'\0','20170701145322689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57598,'TO057598','C17BMT0702','LCLCT','T11888639831975842','DTBM1','SCITY','2017-07-02 08:00:00','MS','YUHUA','ZHANG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701151753007',0.00000,0.00000,'','2017-07-01 15:17:53',178.00000,0.00000,NULL,'\0','20170701151753007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57599,'TO057599','C17BMT0710','LCLCT','T28309840279766910','DTBM1','SCITY','2017-07-10 08:00:00','MS','TING','SHI','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701152622083',0.00000,0.00000,'','2017-07-01 15:26:22',0.00000,0.00000,NULL,'\0','20170701152622083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57600,'TO057600','C17SYD0705','LMODY','#170242','DTSYD','SCITY','2017-07-05 08:30:00','MR','LINTONG','HAN','Hana Yu','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701153435449',0.00000,0.00000,'','2017-07-01 15:34:35',0.00000,0.00000,NULL,'\0','20170701153435449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57601,'AG057601','C17CBR0704','LADIX','UC0194','DTCBR','SCITY','2017-07-04 08:00:00','Ms','YUHONG','NIE','LADIX','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170701154123608',0.00000,0.00000,NULL,'2017-07-01 15:41:23',NULL,NULL,3,'\0','20170701154123608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57602,'TO057602','C17OOL0708','LAJTT','Stephanie Hu','SG5BB','SCITY','2017-07-08 07:00:00','MS','SAINAN','GUAN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701155032761',0.00000,0.00000,'','2017-07-01 15:50:32',0.00000,0.00000,NULL,'\0','20170701155032761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57603,'TO057603','C17BMT0702','LAGWS','66966','DTBM1','SCITY','2017-07-02 08:00:00','MR','BILLY','XX','Hana Yu','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701162423073',0.00000,0.00000,NULL,'2017-07-01 16:24:23',492.00000,30.00000,NULL,'\0','20170701162423073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57604,'TO057604','C17MEL0710','LALTP','#00934','SM4BB','SCITY','2017-07-10 07:00:00','MR','BINGYU','XU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701162859412',0.00000,0.00000,'','2017-07-01 16:28:59',120.00000,0.00000,NULL,'\0','20170701162859412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57605,'TO057605','C17BMT0704','LASKY','#8117','DTBM1','SHURS','2017-07-04 07:00:00','MR','lin','li','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701163455701',0.00000,0.00000,'','2017-07-01 16:34:55',0.00000,0.00000,NULL,'\0','20170701163455701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57606,'TO057606','C17CBR0702','LASKY','8116','DTCBR','SCITY','2017-07-02 08:00:00','MR','JIM','WANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701164107309',0.00000,0.00000,'','2017-07-01 16:41:07',0.00000,0.00000,NULL,'\0','20170701164107309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57607,'TO057607','C17PS0702','LAGWS','66944','DTPS1','SCHSW','2017-07-02 07:20:00','','**','wan','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701180049014',0.00000,0.00000,NULL,'2017-07-01 18:00:49',216.10000,10.00000,NULL,'\0','20170701180049014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57608,'TO057608','C17OOL0724','LACHT','F170701-C','SG5BB2','XXXNA','2017-07-24 00:00:00','MS','SUET HING','CHAN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701183943870',0.00000,0.00000,'','2017-07-01 18:39:43',0.00000,0.00000,NULL,'\0','20170701183943870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57609,'TO057609','C17ATT0704','LCKLO','3812f3bc','DEADM','XXXNA','2017-07-04 10:00:00','MR','Ke Hsuan','Zeng','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701190150621',0.00000,0.00000,NULL,'2017-07-01 19:01:50',0.00000,0.00000,NULL,'\0','20170701190150621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57610,'TO057610','C17ATT0919','LCKLO','6d6fdf15','DEADM','XXXNA','2017-09-19 10:00:00','MS','JUNGCHEN','HO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701190356747',0.00000,0.00000,NULL,'2017-07-01 19:03:56',0.00000,0.00000,NULL,'\0','20170701190356747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57611,'TO057611','C17HOT0710','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',250.38000,6.00000,NULL,'2017-07-01 20:20:35',0.00000,0.00000,NULL,'\0','20170701202035526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57612,'TO057612','C17SYD0710','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',62.59000,1.50000,NULL,'2017-07-01 20:22:22',0.00000,0.00000,NULL,'\0','20170701202222776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57613,'TO057613','C17AIR0711','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',1544.02000,37.00024,'','2017-07-01 20:24:41',0.00000,0.00000,NULL,'\0','20170701202441398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57614,'TO057614','C17MEL0710','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',730.27000,17.50000,'','2017-07-01 20:24:52',0.00000,0.00000,NULL,'\0','20170701202452584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57615,'TO057615','C17BNE0713','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',667.68000,16.00000,NULL,'2017-07-01 20:26:56',0.00000,0.00000,NULL,'\0','20170701202656292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57616,'TO057616','C17CNS0715','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',646.81000,15.50000,'','2017-07-01 20:27:07',0.00000,0.00000,NULL,'\0','20170701202707212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57617,'TO057617','C17AIR0717','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',250.38000,6.00000,'','2017-07-01 20:28:59',0.00000,0.00000,NULL,'\0','20170701202859610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57618,'TO057618','C17PS0718','LCCTR','连接#2963818199','SPL9A','SCITY','2017-07-10 08:30:00','MR','WEILE','PAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2086.50000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170701202035526',20.87000,0.50000,'','2017-07-01 20:29:11',0.00000,0.00000,NULL,'\0','20170701202911076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57619,'TO057619','C17ATT0807','LCKLO','7df06d1b','DEADM','XXXNA','2017-08-07 10:00:00','MS','DIYANA BINTE ABDUL HAKIM','NUR','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702102138729',0.00000,0.00000,NULL,'2017-07-02 10:21:38',0.00000,0.00000,NULL,'\0','20170702102138729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57620,'TO057620','C17ATT0703','LCKLO','7d0a077d','DEADM','XXXNA','2017-07-03 09:30:00','MS','Su Jun Vanessa','Pang','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702102704769',0.00000,0.00000,NULL,'2017-07-02 10:27:04',0.00000,0.00000,NULL,'\0','20170702102704769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57621,'TO057621','C17MEL0707','LAALD','320189495','SM4BB','SCITY','2017-07-07 07:00:00','','Xinyi','Du','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702103617634',0.00000,0.00000,'','2017-07-02 10:36:17',189.00000,0.00000,NULL,'\0','20170702103617634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57622,'TO057622','C17ATT0722','LCKLO','b24c55b3','DEADM','XXXNA','2017-07-22 08:30:00','MS','WENHUA','KU','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702103706057',0.00000,0.00000,NULL,'2017-07-02 10:37:06',0.00000,0.00000,NULL,'\0','20170702103706057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57623,'TO057623','C17MEL0710','LASCT','Ref#544982','SM4BB','SCITY','2017-07-10 07:00:00','MR','xiangdian','Li','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702105512521',0.00000,0.00000,'','2017-07-02 10:55:12',0.00000,0.00000,NULL,'\0','20170702105512521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57624,'TO057624','C17ATT0702','LAACS','#9520','DEADM','XXXNA','2017-07-02 12:00:00','MS','Helen','Xiao','Alisa Cao','INVO1',2,4,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702113652051',0.00000,0.00000,NULL,'2017-07-02 11:36:52',0.00000,0.00000,NULL,'\0','20170702113652051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57625,'TO057625','C17ATT0704','LCKLO','d2ceb477','DEADM','XXXNA','2017-07-04 09:30:00','MR','Junfei','Guan','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702114148561',0.00000,0.00000,NULL,'2017-07-02 11:41:48',0.00000,0.00000,NULL,'\0','20170702114148561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57626,'TO057626','C17ATT0703','LORBH','Rainbow Holidays','DEADM','XXXNA','2017-07-03 10:00:00','','xitong','yu','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702114525900',0.00000,0.00000,NULL,'2017-07-02 11:45:25',0.00000,0.00000,NULL,'\0','20170702114525900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57627,'TO057627','C17OOL0708','LCCTR','2979580609','SG5BB','SCITY','2017-07-08 07:00:00','MR','HAITAO','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702115201610',0.00000,0.00000,'','2017-07-02 11:52:01',0.00000,0.00000,NULL,'\0','20170702115201610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57628,'TO057628','C17ATT0711','LCKLO','72ee2718','DEADM','XXXNA','2017-07-11 10:00:00','MS','Felicia','Hazman','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702120914582',0.00000,0.00000,NULL,'2017-07-02 12:09:14',0.00000,0.00000,NULL,'\0','20170702120914582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57629,'TO057629','C17ATT0806','LCKLO','72ee2718','DEADM','XXXNA','2017-08-06 10:00:00','MS','NUR DIYANA BINTE','ABDUL HAKIM','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702121429656',0.00000,0.00000,NULL,'2017-07-02 12:14:29',0.00000,0.00000,NULL,'\0','20170702121429656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57630,'TO057630','C17ATT0809','LCKLO','7df06d1b','DEADM','XXXNA','2017-08-09 10:00:00','MS','NUR DIYANA BINTE','ABDUL HAKIM','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702122332958',0.00000,0.00000,NULL,'2017-07-02 12:23:32',0.00000,0.00000,NULL,'\0','20170702122332958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57631,'TO057631','C17MEL0929','LAALD','320189456','SM4BB','SCITY','2017-09-29 07:00:00','','Chang','Liu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,314.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702124013887',0.00000,0.00000,'','2017-07-02 12:40:13',120.00000,0.00000,NULL,'\0','20170702124013887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57632,'TO057632','C17PS0705','LCLCT','T33449910643702998','DTPS1','SCITY','2017-07-05 07:00:00','','zhaorui','zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702130217362',0.00000,0.00000,'','2017-07-02 13:02:17',216.10000,0.00000,NULL,'\0','20170702130217362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57633,'TO057633','C17MEL0710','LAGWS','66968','SM4BB','SCITY','2017-07-10 07:00:00','','HUITIAN','MA','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702130652047',0.00000,0.00000,NULL,'2017-07-02 13:06:52',120.00000,0.00000,NULL,'\0','20170702130652047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57634,'TO057634','C17HOT1003','LAYOT','DERRICK','XCUST','XXXNA','2017-10-03 14:00:00','MS','CHIUNG JU','HU','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702134558026',0.00000,0.00000,NULL,'2017-07-02 13:45:58',0.00000,0.00000,NULL,'\0','20170702134558026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57635,'TO057635','C17ATT0722','LCKLO','68326bee','DEADM','XXXNA','2017-07-22 08:30:00','MR','KIMFAI','LAO','Alisa Cao','INVO1',0,1,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702143255734',0.00000,0.00000,NULL,'2017-07-02 14:32:55',0.00000,0.00000,NULL,'\0','20170702143255734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57636,'TO057636','C17ATT0706','LASCT','#544983','DEADM','XXXNA','2017-07-06 10:00:00','MS','Qian','Chen','Rachel Tian','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702143538832',0.00000,0.00000,NULL,'2017-07-02 14:35:38',0.00000,0.00000,NULL,'\0','20170702143538832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57637,'TO057637','C17CBR0705','LMODY','170274','DTCBR','SCITY','2017-07-05 08:00:00','MS','YIQUN','CHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702143759701',0.00000,0.00000,NULL,'2017-07-02 14:37:59',0.00000,0.00000,NULL,'\0','20170702143759701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57638,'TO057638','C17BMT0706','LMODY','170274','DTBM1','SCITY','2017-07-06 08:00:00','MS','YIQUN','CHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702143949899',0.00000,0.00000,'','2017-07-02 14:39:49',0.00000,0.00000,NULL,'\0','20170702143949899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57639,'TO057639','C17CBR0703','LANXH','167909','DTCBR','SCITY','2017-07-03 08:00:00','','JIAWEN','CONG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702151547820',0.00000,0.00000,'','2017-07-02 15:15:47',0.00000,0.00000,NULL,'\0','20170702151547820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57640,'TO057640','C17BMT0703','LANXH','167380','DTBM1','SHURS','2017-07-03 07:00:00','','RUI','LIU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702151721560',0.00000,0.00000,'','2017-07-02 15:17:21',0.00000,0.00000,NULL,'\0','20170702151721560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57641,'TO057641','C17BMT0703','LANXH','168021','DTBM1','SHURS','2017-07-03 07:00:00','','RONNIE','LEE','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702152032786',0.00000,0.00000,'','2017-07-02 15:20:32',0.00000,0.00000,NULL,'\0','20170702152032786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57642,'TO057642','C17MEL0717','LAAUT','Rachel','SM4BB','MDMAP','2017-07-18 07:40:00','MS','ZHIXIA','QIAN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,197.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702170022993',0.00000,0.00000,'','2017-07-02 17:00:22',180.00000,0.00000,NULL,'\0','20170702170022993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57643,'TO057643','C17MEL0707','LAGWS','70558','SM4BB','SCITY','2017-07-07 07:00:00','MS','--','Lim','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702171513287',0.00000,0.00000,NULL,'2017-07-02 17:15:13',120.00000,0.00000,NULL,'\0','20170702171513287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57644,'TO057644','C17ZTB1015L','LOFAS','FT171013-34420','XCUST','CNSAP','2017-10-15 20:10:00','MS','SHAN YI','CHEN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,178.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170702235357426',0.00000,0.00000,NULL,'2017-07-02 23:53:57',0.00000,0.00000,NULL,'\0','20170702235357426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57645,'TO057645','C17SYD0704','LANHT','Reiko','DTSYD','SCITY','2017-07-04 08:30:00','MS','BELLA','WANG','Tina Zhou','INVO1',2,0,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703114729783',0.00000,0.00000,'','2017-07-03 11:47:29',0.00000,0.00000,NULL,'\0','20170703114729783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57646,'TO057646','C17ATT1018','LCKLO','1da8d42a','DEADM','XXXNA','2017-10-18 10:00:00','MS','Lee Shui','Ching','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703114827004',0.00000,0.00000,NULL,'2017-07-03 11:48:27',0.00000,0.00000,NULL,'\0','20170703114827004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57647,'TO057647','C17ATT1016','LCKLO','7bca175b','DEADM','XXXNA','2017-10-16 10:00:00','MS','Lee Shui','Ching','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703120255925',0.00000,0.00000,NULL,'2017-07-03 12:02:55',0.00000,0.00000,NULL,'\0','20170703120255925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57648,'AG057648','C17BMT0704','LADEL','81965','DTBM1','SCITY','2017-07-04 08:00:00','Ms','Mei Wen','Huang','LADEL','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170703121815797',0.00000,0.00000,'','2017-07-03 12:18:15',NULL,NULL,3,'\0','20170703121815797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57649,'TO057649','C17ATT0724','LCKLO','ccdb25ef','DEADM','XXXNA','2017-07-24 10:00:00','MS','Hiu Ching','Woo','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703124019444',0.00000,0.00000,NULL,'2017-07-03 12:40:19',0.00000,0.00000,NULL,'\0','20170703124019444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57650,'TO057650','C17ATT0706','LAFIT','罗宇','DEADM','XXXNA','2017-07-06 00:00:00','MR','YU','LUO','Helen He','INVO1',3,3,0,0,0,0,0,0,425.83333,409.83333,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703124514425',0.00000,0.00000,NULL,'2017-07-03 12:45:14',0.00000,0.00000,NULL,'\0','20170703124514425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57651,'TO057651','C17ATT0712','LCKLO','d34d1938','DEADM','XXXNA','2017-07-12 11:00:00','MS','Prasodjo','Arkinia','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703124611334',0.00000,0.00000,NULL,'2017-07-03 12:46:11',0.00000,0.00000,NULL,'\0','20170703124611334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57652,'TO057652','C17ATT0704','LCKLO','75596c13','DEADM','XXXNA','2017-07-04 10:00:00','MS','Ethel Gatbonton','Rea','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703125257044',0.00000,0.00000,NULL,'2017-07-03 12:52:57',0.00000,0.00000,NULL,'\0','20170703125257044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57653,'TO057653','C17ATT0709','LCKLO','7eecfbea','DEADM','XXXNA','2017-07-09 10:00:00','MS','Tjandra','Ivo','Alisa Cao','INVO1',3,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703125740949',0.00000,0.00000,NULL,'2017-07-03 12:57:40',0.00000,0.00000,NULL,'\0','20170703125740949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57654,'AG057654','C17MEL0721','LAAAA','W-20170703-57','SM4BB','SHURS','2017-07-21 06:00:00','Mr','RENXING','LAI','LAAAA','INVO1',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703130129286',0.00000,0.00000,'','2017-07-03 13:01:29',0.00000,0.00000,3,'\0','20170703130129286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57655,'TO057655','C17ATT0706','LCKLO','47316d7a','DEADM','XXXNA','2017-07-06 09:00:00','MS','JUNG-CHUN','WANG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703130700600',0.00000,0.00000,NULL,'2017-07-03 13:07:00',0.00000,0.00000,NULL,'\0','20170703130700600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57656,'TO057656','C17ATT0925','LCKLO','6ed6fdc1','DEADM','XXXNA','2017-09-25 09:30:00','MS','Tsz Ying','Leung','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703131256187',0.00000,0.00000,NULL,'2017-07-03 13:12:56',0.00000,0.00000,NULL,'\0','20170703131256187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57657,'TO057657','C17ATT0704','LCKLO','66e70762','DEADM','XXXNA','2017-07-04 10:00:00','','Raju','Rai','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703131927732',0.00000,0.00000,NULL,'2017-07-03 13:19:27',0.00000,0.00000,NULL,'\0','20170703131927732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57658,'TO057658','C17ATT0708','LCKLO','f744851a','DEADM','XXXNA','2017-07-08 10:00:00','MR','WANGSAPUTRA','STEPHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703132644782',0.00000,0.00000,NULL,'2017-07-03 13:26:44',0.00000,0.00000,NULL,'\0','20170703132644782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57659,'TO057659','C17ATT0705','LCKLO','74b8304e','DEADM','XXXNA','2017-07-05 09:00:00','MS','CASSANDRA REYES','MA','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703133211759',0.00000,0.00000,NULL,'2017-07-03 13:32:11',0.00000,0.00000,NULL,'\0','20170703133211759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57660,'TO057660','C17MEL0707','LAALD','320189937','SM4BB','SCITY','2017-07-07 07:00:00','','Fei','Xie','Flora Shi','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703134615845',0.00000,0.00000,'','2017-07-03 13:46:15',120.00000,0.00000,NULL,'\0','20170703134615845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57661,'TO057661','C17CBR0706','LAALT','# 3237','DTCBR','SHURS','2017-07-06 07:00:00','MS','','REN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703135736100',0.00000,0.00000,'','2017-07-03 13:57:36',0.00000,0.00000,NULL,'\0','20170703135736100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57662,'TO057662','C17ATT0929','LCKLO','03b58be5','DEADM','XXXNA','2017-09-29 10:00:00','MR','YEN-HAO','CHEN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703140219007',0.00000,0.00000,NULL,'2017-07-03 14:02:19',0.00000,0.00000,NULL,'\0','20170703140219007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57663,'TO057663','C17BMT0704','LAAST','RUGXZ1Q','DTBM1','SHURS','2017-07-04 07:00:00','MS','Gaiqin','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703140452230',0.00000,0.00000,'','2017-07-03 14:04:52',0.00000,10.00000,NULL,'\0','20170703140452230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57664,'TO057664','C17ATT1001','LCKLO','03b58be5','DEADM','XXXNA','2017-10-01 11:00:00','MR','YEN-HAO','CHEN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703140919240',0.00000,0.00000,NULL,'2017-07-03 14:09:19',0.00000,0.00000,NULL,'\0','20170703140919240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57665,'TO057665','C17ATT0705','LAFIT','游酷棒Lucy','DEADM','XXXNA','2017-07-05 10:00:00','MS','Jessie','Ji','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703142958085',0.00000,0.00000,NULL,'2017-07-03 14:29:58',0.00000,0.00000,NULL,'\0','20170703142958085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57666,'TO057666','C17CBR0706','LCQYE','2087115246','DTCBR','SCITY','2017-07-06 08:00:00','MR','GUOCHAO','WU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703143217081',0.00000,0.00000,'','2017-07-03 14:32:17',0.00000,0.00000,NULL,'\0','20170703143217081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57667,'TO057667','C17PS0704','LATRA','T20170629FIT','DTPS1','XXXNA','2017-07-04 00:00:00','MR','Changming','Zhou','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703144626503',0.00000,0.00000,NULL,'2017-07-03 14:46:26',0.00000,0.00000,NULL,'\0','20170703144626503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57668,'TO057668','C17BNE0706','LAGTT','Vicky','OOL3L','OOLAP','2017-07-06 10:05:00','MS','DAN','SHI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703151138270',0.00000,0.00000,'','2017-07-03 15:11:38',0.00000,0.00000,NULL,'\0','20170703151138270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57669,'TO057669','C17MEL0714','LATES','TN17001','SM4BB','SCITY','2017-07-14 07:00:00','MS','DONNA','GUO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703151201951',0.00000,0.00000,NULL,'2017-07-03 15:12:01',0.00000,0.00000,NULL,'\0','20170703151201951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57670,'TO057670','C17ATT0716','LCKLO','4937d836','DEADM','XXXNA','2017-07-16 10:00:00','MS','WAI HANG MICHELLE','TAM','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703151548588',0.00000,0.00000,NULL,'2017-07-03 15:15:48',0.00000,0.00000,NULL,'\0','20170703151548588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57671,'TO057671','C17OOL0710','LAGWS','70559','SG5BB','OOLAP','2017-07-11 07:30:00','MS','qiaoyun','yang','Tina Zhou','INVO1',1,1,0,0,1,0,0,0,129.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703151548666',0.00000,0.00000,NULL,'2017-07-03 15:15:48',0.00000,0.00000,NULL,'\0','20170703151548666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57672,'TO057672','C17ATT0731','LMHXP','INV37288','DEADM','XXXNA','2017-07-31 10:00:00','MS','XIYUAN','WANG','Carrie Yuan','INVO1',7,42,0,0,0,0,0,0,44.00000,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703152900539',0.00000,0.00000,NULL,'2017-07-03 15:29:00',0.00000,0.00000,NULL,'\0','20170703152900539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57673,'TO057673','C17ATT0705','LAAKT','616017','DEADM','XXXNA','2017-07-05 13:15:00','','Talent','Wong','Flora Shi','INVO1',4,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703153041066',0.00000,0.00000,NULL,'2017-07-03 15:30:41',0.00000,0.00000,NULL,'\0','20170703153041066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57674,'TO057674','C17BMT0704','LCLCT','T33832328570723866','DTBM1','SCITY','2017-07-04 08:00:00','','JIAN','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703153848567',0.00000,0.00000,'','2017-07-03 15:38:48',176.00000,0.00000,NULL,'\0','20170703153848567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57675,'TO057675','C17MEL0717','LASCL','cathy','SM4BB','SHURS','2017-07-17 06:00:00','MS','KE','LI','Helen He','INVO1',2,0,0,0,0,1,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703155750333',0.00000,0.00000,'','2017-07-03 15:57:50',0.00000,0.00000,NULL,'\0','20170703155750333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57676,'TO057676','C17TAS0720','LASCL','cathy','TAS3L','HBAAP','2017-07-20 07:20:00','MS','KE','LI','Helen He','INVO1',2,0,0,0,0,1,0,0,519.00000,349.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703155910439',0.00000,0.00000,NULL,'2017-07-03 15:59:10',0.00000,0.00000,NULL,'\0','20170703155750333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57677,'AG057677','C17BMT0705','LAGUT','3872','DTBM1','SCITY','2017-07-05 08:00:00','Ms','Candy','Ng','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170703161137914',0.00000,0.00000,'','2017-07-03 16:11:37',NULL,NULL,3,'\0','20170703161137914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57678,'AG057678','C17MEL0714','LAAAA','w-20170703-59','SM4BB','MDMAP','2017-07-14 22:50:00','Ms','liyan','liu','LAAAA','INVO1',3,0,0,0,0,0,1,0,237.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703163535535',0.00000,0.00000,'','2017-07-03 16:35:35',0.00000,0.00000,3,'\0','20170703163535535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57679,'TO057679','C17MEL0703','LAACT','1700','SM4BB','MDMAP','2017-07-04 10:00:00','MS','XIAOHUI','ZHAO','Flora Shi','INVO1',3,1,0,0,2,0,0,0,189.00000,179.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703163756028',0.00000,0.00000,'','2017-07-03 16:37:56',218.00000,0.00000,NULL,'\0','20170703163756028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57680,'TO057680','C17ATT0718','LCKLO','48da3cd1','DEADM','XXXNA','2017-08-18 10:00:00','','Sun Yee','Cheung','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703164544295',0.00000,0.00000,NULL,'2017-07-03 16:45:44',0.00000,0.00000,NULL,'\0','20170703164544295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57681,'TO057681','C17ATT0818','LCKLO','3d83fab2','DEADM','XXXNA','2017-08-18 10:00:00','MR','Chun Tat','Tsang','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703165017435',0.00000,0.00000,NULL,'2017-07-03 16:50:17',0.00000,0.00000,NULL,'\0','20170703165017435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57682,'TO057682','C17ATT0705','LCKLO','47099921','DEADM','XXXNA','2017-07-05 10:00:00','','Way Siew','Chen','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703165615877',0.00000,0.00000,NULL,'2017-07-03 16:56:15',0.00000,0.00000,NULL,'\0','20170703165615877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57683,'TO057683','C17PS0706','LCLCT','T28942422105545102','DTPS1','SCITY','2017-07-06 07:00:00','MR','cencen','luo','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703165711897',0.00000,0.00000,'','2017-07-03 16:57:11',278.65000,0.00000,NULL,'\0','20170703165711897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57684,'TO057684','C17ZTB0705H','LABYW','Charlene','XCUST','XXXNA','2017-07-05 09:30:00','MS','CHUNFENG','LI','Helen He','INVO1',3,0,0,0,0,0,0,0,637.33330,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703172906192',0.00000,0.00000,NULL,'2017-07-03 17:29:06',0.00000,48.00000,NULL,'\0','20170703172906192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57685,'TO057685','C17PS0704','LAGWS','67002','DTPS1','SCITY','2017-07-04 07:00:00','MR','','Si','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703173020448',0.00000,0.00000,NULL,'2017-07-03 17:30:20',0.00000,0.00000,NULL,'\0','20170703173020448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57686,'TO057686','C17BMT0704','LAGWS','66946','DTBM1','SCITY','2017-07-04 08:00:00','MR','','Karvina','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703173406726',0.00000,0.00000,NULL,'2017-07-03 17:34:06',0.00000,0.00000,NULL,'\0','20170703173406726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57687,'TO057687','C17BMT0704','LAGWS','66946A','DTBM1','SCITY','2017-07-04 08:00:00','MR','','Karvina','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703173521077',0.00000,0.00000,NULL,'2017-07-03 17:35:21',0.00000,0.00000,NULL,'\0','20170703173521077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57688,'TO057688','C17BMT0704','LAGWS','66949','DTBM1','SCITY','2017-07-04 08:00:00','MR','','Yeung','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703173835734',0.00000,0.00000,NULL,'2017-07-03 17:38:35',120.00000,0.00000,NULL,'\0','20170703173835734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57689,'TO057689','C17CBR0705','LAGWS','66932','DTCBR','SCITY','2017-07-05 08:00:00','MR','','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703175103974',0.00000,0.00000,NULL,'2017-07-03 17:51:03',0.00000,0.00000,NULL,'\0','20170703175103974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57690,'AG057690','C17BMT0707','LACFT','6209','DTBM1','SCITY','2017-07-07 08:00:00','Ms','H','Hamir','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170703175356666',0.00000,0.00000,'','2017-07-03 17:53:56',NULL,NULL,3,'\0','20170703175356666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57691,'TO057691','C17BMT0705','LAADH','Maria','DTBM1','SCITY','2017-07-05 08:00:00','MS','JIN','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703180558277',0.00000,0.00000,'','2017-07-03 18:05:58',0.00000,0.00000,NULL,'\0','20170703180558277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57692,'TO057692','C17BNE0706','LAACT','1700','OOL3L','OOLAP','2017-07-06 11:20:00','MS','XIAOHUI','ZHAO','Flora Shi','INVO1',3,1,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703180810534',0.00000,0.00000,'','2017-07-03 18:08:10',0.00000,0.00000,NULL,'\0','20170703163756028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57693,'TO057693','C17CBR0706','LAADH','Maria','DTCBR','SCITY','2017-07-06 08:00:00','MS','JIN','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703180821532',0.00000,0.00000,'','2017-07-03 18:08:21',0.00000,0.00000,NULL,'\0','20170703180821532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57694,'TO057694','C17CNS0708','LAACT','1700','CNS4L','CNSAP','2017-07-08 20:10:00','MS','XIAOHUI','ZHAO','Flora Shi','INVO1',3,1,0,0,2,0,0,0,380.00000,430.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703181325374',0.00000,0.00000,'','2017-07-03 18:13:25',0.00000,0.00000,NULL,'\0','20170703163756028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57695,'TO057695','C17BMT0706','LAADH','Maria','DTBM1','SCITY','2017-07-06 08:00:00','MR','HAO','WANG','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703181830494',0.00000,0.00000,'','2017-07-03 18:18:30',0.00000,0.00000,NULL,'\0','20170703181830494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57696,'TO057696','C17MEL0707','LAAYT','A976','SM4BB','SCITY','2017-07-07 07:00:00','','ZHOU','LI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703184121831',0.00000,0.00000,'','2017-07-03 18:41:21',126.00000,0.00000,NULL,'\0','20170703184121831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57697,'TO057697','C17MEL0707','LAGWS','70561','SM4BB','SCITY','2017-07-07 07:00:00','','---','WEI','Flora Shi','INVO1',5,0,0,0,1,0,1,0,178.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703190259300',0.00000,0.00000,NULL,'2017-07-03 19:02:59',300.00000,0.00000,NULL,'\0','20170703190259300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57698,'TO057698','C17OOL0708','LAGWS','70560','SG5BB','SCITY','2017-07-09 07:30:00','MR','Jinwei','LI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,119.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703192858664',0.00000,0.00000,NULL,'2017-07-03 19:28:58',0.00000,0.00000,NULL,'\0','20170703192858664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57699,'TO057699','C17CNS0718','LASDI','sdch18072017','CNS3L','CNSAP','2017-07-18 20:10:00','','Honghao','LU','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,320.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703194101101',0.00000,0.00000,NULL,'2017-07-03 19:41:01',0.00000,0.00000,NULL,'\0','20170703194101101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57700,'TO057700','C17OOL0729','LAYOT','Judy','SG5BB','SCITY','2017-07-29 19:00:00','','chin hui','Ho','Pancy Mao','INVO1',4,0,0,0,1,1,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703194849694',0.00000,0.00000,'','2017-07-03 19:48:49',0.00000,0.00000,NULL,'\0','20170703194849694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57701,'TO057701','C17ATT0710','LCKLO','ebb40265','DEADM','XXXNA','2017-07-10 10:02:00','MR','Jessie','Tan','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703195217534',0.00000,0.00000,NULL,'2017-07-03 19:52:17',0.00000,0.00000,NULL,'\0','20170703195217534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57702,'TO057702','C17ATT0708','LMODY','170291','DEADM','XXXNA','2017-07-08 19:00:00','MR','Aobo','Kong','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703195707725',0.00000,0.00000,NULL,'2017-07-03 19:57:07',0.00000,0.00000,NULL,'\0','20170703195707725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57703,'TO057703','C17CNS0726','LAAUT','Rachel','CNS3L','CNSAP','2017-07-26 09:10:00','MS','JIAYI','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703202114940',0.00000,0.00000,'','2017-07-03 20:21:14',0.00000,0.00000,NULL,'\0','20170703202114940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57704,'TO057704','C17ATT0714','LCWOQ','A17070358630500','DEADM','XXXNA','2017-07-14 10:00:00','MS','YUE','ZHAN','Helen He','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703205248580',0.00000,0.00000,NULL,'2017-07-03 20:52:48',0.00000,0.00000,NULL,'\0','20170703205248580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57705,'TO057705','C17ATT0713','LCKLO','1c9007ba','DEADM','XXXNA','2017-07-13 09:00:00','MS','CHIAYU','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703211643268',0.00000,0.00000,NULL,'2017-07-03 21:16:43',0.00000,0.00000,NULL,'\0','20170703211643268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57706,'TO057706','C17ATT0730','LCKLO','9a919b50','DEADM','XXXNA','2017-07-30 09:30:00','MR','Park','Jongeun','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703212620407',0.00000,0.00000,NULL,'2017-07-03 21:26:20',0.00000,0.00000,NULL,'\0','20170703212620407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57707,'TO057707','C17MEL0707','LAALD','320190273','SM4BB','SHURS','2017-07-07 06:00:00','','Xiujie','Li','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703212845128',0.00000,0.00000,'','2017-07-03 21:28:45',63.00000,0.00000,NULL,'','20170703212845128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57708,'TO057708','C17ATT0807','LOUQT','WUBIN','DEADM','XXXNA','2017-08-07 08:00:00','MR','RENJIE','SHAN','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703214704680',0.00000,0.00000,NULL,'2017-07-03 21:47:04',0.00000,0.00000,NULL,'\0','20170703214704680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57709,'TO057709','C17ATT0721','LCKLO','0176a69a','DEADM','XXXNA','2017-07-21 10:00:00','MS','WAI CHING','WONG','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703215254183',0.00000,0.00000,NULL,'2017-07-03 21:52:54',0.00000,0.00000,NULL,'\0','20170703215254183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57710,'TO057710','C17ATT0715','LCKLO','0176a69a','DEADM','XXXNA','2017-07-15 09:30:00','MS','WAI CHING','wong','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703215901034',0.00000,0.00000,NULL,'2017-07-03 21:59:01',0.00000,0.00000,NULL,'\0','20170703215901034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57711,'TO057711','C17ZTB0705P','LAAPI','APT238','XCUST','XXXNA','2017-07-05 00:00:00','','JING','TANG','Pancy Mao','ACTV0',4,0,0,0,0,0,0,0,552.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170703232748506',0.00000,0.00000,'','2017-07-03 23:27:48',0.00000,150.00000,NULL,'\0','20170703232748506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57712,'AG057712','C17CBR0719','LAEBI','20170719 CBR','DTCBR','SCITY','2017-07-19 08:00:00','Mr','HAIQING','BIAN','LAEBI','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704103839104',0.00000,0.00000,'','2017-07-04 10:38:39',NULL,NULL,3,'\0','20170704103839104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57713,'AG057713','C17CBR0705','LAUHT','UHTWALLIS0407','DTCBR','SCITY','2017-07-05 08:00:00','Mr','JINWANG','LI','LAUHT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704103955482',0.00000,0.00000,NULL,'2017-07-04 10:39:55',NULL,NULL,3,'\0','20170704103955482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57714,'TO057714','C17ATT0709','LCKLO','0c5ee48f','DEADM','XXXNA','2017-07-09 08:30:00','MS','WANLING','LIN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704113401849',0.00000,0.00000,NULL,'2017-07-04 11:34:01',0.00000,0.00000,NULL,'\0','20170704113401849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57715,'TO057715','C17ATT0707','LCKLO','c1f29e17','DEADM','XXXNA','2017-07-07 10:00:00','MS','WANLING','LIN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704113948279',0.00000,0.00000,NULL,'2017-07-04 11:39:48',0.00000,0.00000,NULL,'\0','20170704113948279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57716,'AG057716','C17SYD0705','LADEL','81967','DTSYD','SCITY','2017-07-05 08:30:00','Mr','JianDe','LIN','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704114115171',0.00000,0.00000,'','2017-07-04 11:41:15',NULL,NULL,3,'\0','20170704114115171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57717,'AG057717','C17CBR0706','LADEL','81967','DTCBR','SCITY','2017-07-06 08:00:00','Mr','JianDe','LIN','LADEL','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704114213156',0.00000,0.00000,'','2017-07-04 11:42:13',0.00000,0.00000,3,'\0','20170704114213156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57718,'TO057718','C17ATT0708','LCKLO','85026b3e','DEADM','XXXNA','2017-07-08 10:00:00','MS','WANLING','LIN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704114440982',0.00000,0.00000,NULL,'2017-07-04 11:44:40',0.00000,0.00000,NULL,'\0','20170704114440982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57719,'AG057719','C17CBR0705','LAAAA','W-20170704','DTCBR','SHURS','2017-07-05 07:00:00','Mr','Jill','Gong','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704114853437',0.00000,0.00000,NULL,'2017-07-04 11:48:53',0.00000,0.00000,3,'\0','20170704114853437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57720,'TO057720','C17ATT0712','LCKLO','8e3a98c3','DEADM','XXXNA','2017-07-12 10:00:00','MS','Nancy','Cheng','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704122219710',0.00000,0.00000,NULL,'2017-07-04 12:22:19',0.00000,0.00000,NULL,'\0','20170704122219710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57721,'TO057721','C17CNS0707','LASKY','#8125','CNS4A','CNSAP','2017-07-07 09:10:00','MR','PINGZHAN','YANG','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,868.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704123148643',0.00000,0.00000,'','2017-07-04 12:31:48',0.00000,0.00000,NULL,'\0','20170704123148643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57722,'AG057722','C17BMT0705','LACTS','fn205990tb','DTBM1','SCITY','2017-07-05 08:00:00','Ms','JUN','ZENG','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704123228657',0.00000,0.00000,'','2017-07-04 12:32:28',NULL,NULL,3,'\0','20170704123228657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57723,'TO057723','C17ATT0717','LCKLO','ed8671ad','DEADM','XXXNA','2017-07-17 10:00:00','MS','Jasmin','Teo','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704124355980',0.00000,0.00000,NULL,'2017-07-04 12:43:55',0.00000,0.00000,NULL,'\0','20170704124355980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57724,'TO057724','C17ATT0716','LCKLO','10513771','DEADM','XXXNA','2017-07-16 08:00:00','MS','Jasmin','Teo','Flora Shi','INVO1',7,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704125201827',0.00000,0.00000,NULL,'2017-07-04 12:52:01',0.00000,0.00000,NULL,'\0','20170704125201827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57725,'TO057725','C17ATT0715','LCKLO','ed8671ad','DEADM','XXXNA','2017-07-15 10:00:00','MS','Jasmin','Teo','Flora Shi','INVO1',7,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704131628495',0.00000,0.00000,NULL,'2017-07-04 13:16:28',0.00000,0.00000,NULL,'\0','20170704131628495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57726,'TO057726','C17ATT0816','LCKLO','1518908d','DEADM','XXXNA','2017-08-16 10:00:00','','Siti Aishah','Binte Ab Latip','Miya Wang','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704131711301',0.00000,0.00000,NULL,'2017-07-04 13:17:11',0.00000,0.00000,NULL,'\0','20170704131711301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57727,'TO057727','C17ATT0818','LCKLO','1518908d','DEADM','XXXNA','2017-08-18 10:00:00','MS','Binte Ab Latip','Siti Aishah','Luna Xu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704132653853',0.00000,0.00000,NULL,'2017-07-04 13:26:53',0.00000,0.00000,NULL,'\0','20170704132653853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57728,'TO057728','C17ATT0706','LCKLO','5c742c3b','DEADM','XXXNA','2017-07-06 04:00:00','MS','WANLING','LIN','Helen He','INVO1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704132940711',0.00000,0.00000,NULL,'2017-07-04 13:29:40',0.00000,0.00000,NULL,'\0','20170704132940711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57729,'TO057729','C17PS0705','LAGAH','Tracy','DTPS1','SCITY','2017-07-05 07:00:00','MS','Bao hong','Xie','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704140618505',0.00000,0.00000,'','2017-07-04 14:06:18',0.00000,0.00000,NULL,'\0','20170704140618505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57730,'TO057730','C17BNE0706','LMHXG','JEAN','OOL4L','OOLAP','2017-07-06 08:00:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,2,0,0,0,495.00000,495.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704141425663',0.00000,0.00000,'','2017-07-04 14:14:25',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57731,'TO057731','C17BMT0705','LAAST','Dian','DTBM1','SCITY','2017-07-05 08:00:00','MR','Zelong','YU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704141528578',0.00000,0.00000,'','2017-07-04 14:15:28',0.00000,0.00000,NULL,'\0','20170704141528578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57732,'TO057732','C17CNS0712','LATGO','daisy','CNS4L','CNSAP','2017-07-12 18:10:00','MS','XiaoWei','Niu','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704141706047',0.00000,0.00000,'','2017-07-04 14:17:06',0.00000,0.00000,NULL,'\0','20170704141706047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57733,'TO057733','C17AIR0709','LMHXG','JEAN','XCUST','SDMAP','2017-07-09 07:25:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704141831363',0.00000,0.00000,NULL,'2017-07-04 14:18:31',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57734,'TO057734','C17SYD0709','LMHXG','JEAN','DTSYD','SDMAP','2017-07-09 07:25:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,17.50000,17.50000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704142212447',0.00000,0.00000,'','2017-07-04 14:22:12',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57735,'TO057735','C17ATT0705','LAGGO','Lisa','DEADM','XXXNA','2017-07-05 10:00:00','','','HE','Luna Xu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704142501130',0.00000,0.00000,NULL,'2017-07-04 14:25:01',0.00000,0.00000,NULL,'\0','20170704142501130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57736,'TO057736','C17CBR0710','LMHXG','JEAN','DTCBR','XXXNA','2017-07-10 00:00:00','MR','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704142506839',0.00000,0.00000,NULL,'2017-07-04 14:25:06',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57737,'TO057737','C17BMT0711','LMHXG','JEAN','DTBM1','XXXNA','2017-07-11 00:00:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704142530271',0.00000,0.00000,'','2017-07-04 14:25:30',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57738,'TO057738','C17PS0712','LMHXG','JEAN','DTPS1','XXXNA','2017-07-12 00:00:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704142614325',0.00000,0.00000,'','2017-07-04 14:26:14',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57739,'TO057739','C17MEL0707','LATFT','jacky','SM4BB','MDMAP','2017-07-07 14:20:00','MS','--','liu','Tina Zhou','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704143803534',0.00000,0.00000,'','2017-07-04 14:38:03',120.00000,0.00000,NULL,'\0','20170704143803534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57740,'TO057740','C17AIR0713','LMHXG','JEAN','XCUST','XXXNA','2017-07-13 00:00:00','','DAWANG','LI','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704145037265',0.00000,0.00000,'','2017-07-04 14:50:37',0.00000,0.00000,NULL,'\0','20170704141425663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57741,'TO057741','C17ATT0726','LCKLO','7882681b','DEADM','XXXNA','2017-07-26 10:00:00','MS','Hiu Ching','Woo','Luna Xu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704145158338',0.00000,0.00000,NULL,'2017-07-04 14:51:58',0.00000,0.00000,NULL,'\0','20170704145158338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57742,'TO057742','C17ATT0716','LCKLO','a5d56d10','DEADM','XXXNA','2017-07-16 09:00:00','MS','yi wei','Huang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704150856302',0.00000,0.00000,NULL,'2017-07-04 15:08:56',0.00000,0.00000,NULL,'\0','20170704150856302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57743,'TO057743','C17HOC0726','LOTKM','#110744131','DTHOC','XXXNA','2017-07-26 08:00:00','MR','CAOHUI','ZHANG','Helen He','INVO1',4,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704151801695',0.00000,0.00000,'','2017-07-04 15:18:01',0.00000,0.00000,NULL,'\0','20170704151801695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57744,'TO057744','C17ATT0705','LCKLO','f4c6623d','DEADM','XXXNA','2017-07-05 09:30:00','','Fendy Martadinata','Marta','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704153316433',0.00000,0.00000,NULL,'2017-07-04 15:33:16',0.00000,0.00000,NULL,'\0','20170704153316433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57745,'TO057745','C17ATT0705','LCKLO','704a8be2','DEADM','XXXNA','2017-07-05 00:00:00','','Sara','Ng','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704153646285',0.00000,0.00000,NULL,'2017-07-04 15:36:46',0.00000,0.00000,NULL,'\0','20170704153646285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57746,'TO057746','C17ATT0705','LCKLO','4bb745bc','DEADM','XXXNA','2017-07-05 08:00:00','MR','Ho Wai Howard','Lee','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704153924797',0.00000,0.00000,NULL,'2017-07-04 15:39:24',0.00000,0.00000,NULL,'\0','20170704153924797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57747,'TO057747','C17ATT0716','LCKLO','4091d1ce','DEADM','XXXNA','2017-07-16 10:01:00','MR','Siu wing christopher','Chong','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704155927684',0.00000,0.00000,NULL,'2017-07-04 15:59:27',0.00000,0.00000,NULL,'\0','20170704155927684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57748,'AG057748','C17CBR0711','LAAAA','W-20170704-63','DTCBR','SHURS','2017-07-11 07:00:00','Ms','女士','LIU','LAAAA','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704161014555',0.00000,0.00000,'','2017-07-04 16:10:14',NULL,NULL,3,'\0','20170704161014555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57749,'TO057749','C17MEL0707','LACTS','#连接团#25990','SOM6A2','MDMAP','2017-07-08 07:40:00','MR','Shaocong','Yin','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1115.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704162657231',2007.00000,60.00000,'','2017-07-04 16:26:57',0.00000,0.00000,NULL,'\0','20170704162657231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57750,'TO057750','C17ATT0815','LCKLO','1518908d','DEADM','XXXNA','2017-08-15 10:00:00','','Siti Aishah','Binte Ab Latip','Miya Wang','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704162742252',0.00000,0.00000,NULL,'2017-07-04 16:27:42',0.00000,0.00000,NULL,'\0','20170704162742252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57751,'TO057751','C17OOL0710','LACTS','#连接团#25990','SOM6A2','OOLAP','2017-07-10 16:05:00','MR','Shaocong','Yin','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1115.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704162657231',1338.00000,40.00000,'','2017-07-04 16:31:50',0.00000,0.00000,NULL,'\0','20170704163150293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57752,'AG057752','C17CBR0706','LAGUT','3873','DTCBR','SCITY','2017-07-06 08:00:00','Ms','Candy','Ng','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704164320001',0.00000,0.00000,'','2017-07-04 16:43:20',NULL,NULL,3,'\0','20170704164320001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57753,'TO057753','C17ATT0706','LCKLO','ba48e981','DEADM','XXXNA','2017-07-06 10:00:00','MR','JURY','NAM','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704165121402',0.00000,0.00000,NULL,'2017-07-04 16:51:21',0.00000,0.00000,NULL,'\0','20170704165121402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57754,'TO057754','C17ATT0706','LCKLO','3566bc23','DEADM','XXXNA','2017-07-06 10:00:00','MR','JURY','NAM','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704170225230',0.00000,0.00000,NULL,'2017-07-04 17:02:25',0.00000,0.00000,NULL,'\0','20170704170225230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57755,'TO057755','C17ATT0709','LCKLO','d4c1e532','DEADM','XXXNA','2017-07-09 10:00:00','MS','MIRA','SOEKIMAN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704171014120',0.00000,0.00000,NULL,'2017-07-04 17:10:14',0.00000,0.00000,NULL,'\0','20170704171014120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57756,'TO057756','C17BMT0808','LMODY','170239','DTBM1','XXXNA','2017-08-08 00:00:00','MS','JINYAN','CHEN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,23.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704171902868',0.00000,0.00000,'','2017-07-04 17:19:02',0.00000,0.00000,NULL,'\0','20170704171902868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57757,'TO057757','C17BMT0705','LAGWS','66977','DTBM1','SCITY','2017-07-05 08:00:00','MR','','liao','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704172551542',0.00000,0.00000,NULL,'2017-07-04 17:25:51',0.00000,0.00000,NULL,'\0','20170704172551542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57758,'TO057758','C17PS0705','LAGWS','66980','DTPS1','SCITY','2017-07-05 07:00:00','MR','','yong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704173108893',0.00000,0.00000,NULL,'2017-07-04 17:31:08',0.00000,0.00000,NULL,'\0','20170704173108893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57759,'TO057759','C17ATT0717','LCKLO','f8f10691','DEADM','XXXNA','2017-07-17 10:00:00','MS','Firania','Frinda','Luna Xu','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704173508759',0.00000,0.00000,NULL,'2017-07-04 17:35:08',0.00000,0.00000,NULL,'\0','20170704173508759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57760,'TO057760','C17ATT0706','LCKLO','e99c7dfe','DEADM','XXXNA','2017-07-06 10:00:00','MS','WANLING','LIN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704173658802',0.00000,0.00000,NULL,'2017-07-04 17:36:58',0.00000,0.00000,NULL,'\0','20170704173658802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57761,'AG057761','C17BMT0706','LAAAA','w-20170703-59','DTBM1','SHURS','2017-07-06 07:00:00','Ms','liyan','liu','LAAAA','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170704174352390',0.00000,0.00000,'','2017-07-04 17:43:52',NULL,NULL,3,'\0','20170704174352390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57762,'TO057762','C17ATT0710','LCKLO','4091d1ce','DEADM','XXXNA','2017-07-10 10:00:00','MR','Siu wing christopher','Chong','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704174429112',0.00000,0.00000,NULL,'2017-07-04 17:44:29',0.00000,0.00000,NULL,'\0','20170704174429112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57763,'AG057763','C17PS0708','LAAAA','w-20170703-59','DTPS1','SHURS','2017-07-08 06:00:00','Ms','liyan','liu','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704174501373',0.00000,0.00000,'','2017-07-04 17:45:01',0.00000,0.00000,3,'\0','20170704174501373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57764,'TO057764','C17BMT0803','LAALD','320190686','DTBM1','SCITY','2017-08-03 08:00:00','MR','BOLIN','LU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704174510327',0.00000,0.00000,NULL,'2017-07-04 17:45:10',0.00000,0.00000,NULL,'\0','20170704174510327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57765,'TO057765','C17MEL0929','LAACS','#9523','SM4BB','MDMAP','2017-09-29 21:00:00','','Ki Cheung','Lui','Flora Shi','INVO1',3,0,0,1,0,1,0,0,269.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704174606331',0.00000,0.00000,'','2017-07-04 17:46:06',189.00000,0.00000,NULL,'\0','20170704174606331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57766,'TO057766','C17ATT0726','LCKLO','3c18e14e','DEADM','XXXNA','2017-07-26 10:02:00','','KIM','MIRAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704180444027',0.00000,0.00000,NULL,'2017-07-04 18:04:44',0.00000,0.00000,NULL,'\0','20170704180444027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57767,'TO057767','C17PS0705','LAPRE','VTO21849','DTPS1','SCITY','2017-07-05 07:00:00','MR','Cheuk Yin','Mak','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704180849259',0.00000,0.00000,'','2017-07-04 18:08:49',0.00000,0.00000,NULL,'\0','20170704180849259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57768,'TO057768','C17PS0705','LAPRE','vto22000','DTPS1','SCHSW','2017-07-05 07:20:00','MR','Jiawen','Sam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704181038740',0.00000,0.00000,'','2017-07-04 18:10:38',0.00000,0.00000,NULL,'\0','20170704181038740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57769,'TO057769','C17PS0705','LAPRE','VTO22105','DTPS1','SCITY','2017-07-05 07:00:00','MR','lilian','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704181426532',0.00000,0.00000,'','2017-07-04 18:14:26',0.00000,0.00000,NULL,'\0','20170704181426532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57770,'TO057770','C17CNS0803','LAHHT','JESSIE','CNS4L','CNSAP','2017-08-03 10:35:00','','LEI','LU','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,215.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704182023663',0.00000,0.00000,'','2017-07-04 18:20:23',0.00000,0.00000,NULL,'\0','20170704182023663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57771,'TO057771','C17PS0705','LANXH','##','DTPS1','SCITY','2017-07-05 07:00:00','MR','','','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704182547551',0.00000,0.00000,NULL,'2017-07-04 18:25:47',0.00000,0.00000,NULL,'\0','20170704182547551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57772,'TO057772','C17PS0705','LANXH','##','DTPS1','SCITY','2017-07-05 07:00:00','MR','','','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704182615256',0.00000,0.00000,NULL,'2017-07-04 18:26:15',0.00000,0.00000,NULL,'\0','20170704182615256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57773,'TO057773','C17BNE0708','LAGUT','Xuejun','OOL4L','OOLAP','2017-07-08 08:00:00','','HuiPing','Huang','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,580.00000,580.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704183116228',0.00000,0.00000,'','2017-07-04 18:31:16',0.00000,0.00000,NULL,'\0','20170704183116228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57774,'TO057774','C17CNS0712','LAGUT','Xuejun','CNS4L','CNSAP','2017-07-12 08:25:00','','HuiPing','Huang','Pancy Mao','INVO1',3,1,0,0,2,0,0,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704184853301',0.00000,0.00000,'','2017-07-04 18:48:53',540.60000,0.00000,NULL,'\0','20170704183116228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57775,'TO057775','C17MEL0710','LAAST','RZUBFDR','SM4BB','SCITY','2017-07-10 07:00:00','MS','Hili','CAO','Helen He','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704192509333',0.00000,0.00000,'','2017-07-04 19:25:09',0.00000,0.00000,NULL,'\0','20170704192509333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57776,'TO057776','C17ATT0723','LAJDT','Danny','DEADM','XXXNA','2017-07-23 10:00:00','MR','Runtian','MAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704192547257',0.00000,0.00000,NULL,'2017-07-04 19:25:47',0.00000,0.00000,NULL,'\0','20170704192547257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57777,'TO057777','C17CNS0720','LMHXC','IVY','CNS4L','CNSAP','2017-07-20 11:05:00','MS','TSAI EN','CHUNG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,301.67000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704194127689',0.00000,0.00000,'','2017-07-04 19:41:27',1167.90000,0.00000,NULL,'\0','20170704194127689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57778,'TO057778','C17HOC0716','LMHXC','lvy','DTHOC','OHWAT','2017-07-16 09:00:00','MR','TSAI EN','CHUNG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,136.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704195644659',0.00000,0.00000,'','2017-07-04 19:56:44',0.00000,0.00000,NULL,'\0','20170704195644659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57779,'TO057779','C17ATT0712','LCKLO','df4c40a8','DEADM','XXXNA','2017-07-12 10:00:00','MR','Edwina Prajoga','Sally','Luna Xu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704201946260',0.00000,0.00000,NULL,'2017-07-04 20:19:46',0.00000,0.00000,NULL,'\0','20170704201946260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57780,'TO057780','C17BNE0710','LAACT','1701','OOL3L','OOLAP','2017-07-10 07:30:00','MS','YINXING','GUO','Tina Zhou','INVO1',4,0,0,0,1,1,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704202331228',0.00000,0.00000,'','2017-07-04 20:23:31',0.00000,0.00000,NULL,'\0','20170704202331228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57781,'TO057781','C17ATT0719','LCKLO','680d7c27','DEADM','XXXNA','2017-07-19 12:00:00','MS','HSIAOYUN','LIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704205105189',0.00000,0.00000,NULL,'2017-07-04 20:51:05',0.00000,0.00000,NULL,'\0','20170704205105189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57782,'TO057782','C17MEL0714','LABJS','Xin Gu','SM4BB','SCITY','2017-07-14 07:00:00','MR','songting','Yu','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704205348412',0.00000,0.00000,'','2017-07-04 20:53:48',0.00000,0.00000,NULL,'\0','20170704205348412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57783,'TO057783','C17OOL0717','LAAAA','HELLEN','SG5BB2','SHURS','2017-07-17 06:00:00','MS','','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704210125306',0.00000,0.00000,'','2017-07-04 21:01:25',0.00000,0.00000,NULL,'\0','20170704210125306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57784,'TO057784','C17MEL0728','LAYAH','hazel','SM3AA','MDMAP','2017-07-28 14:20:00','MS','yanhong','guo','Helen He','INVO1',2,0,0,0,1,0,0,0,766.50000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704211258431',0.00000,0.00000,'','2017-07-04 21:12:58',0.00000,0.00000,NULL,'\0','20170704211258431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57785,'TO057785','C17ATT0813','LCCTR','自由行3029955041','DEADM','XXXNA','2017-08-13 08:00:00','','YICHENG','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704211718062',0.00000,0.00000,NULL,'2017-07-04 21:17:18',0.00000,0.00000,NULL,'\0','20170704211718062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57786,'TO057786','C17PS0705','LADRI','john xu','XCUST','XXXNA','2017-07-05 10:00:00','MR','xx','xx','Helen He','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704215552950',0.00000,0.00000,NULL,'2017-07-04 21:55:52',0.00000,0.00000,NULL,'\0','20170704215552950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57787,'TO057787','C17ZTB0816F','LAINT','YAN','XCUST','SDMAP','2017-08-16 11:25:00','','--','--','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170704221021294',0.00000,0.00000,NULL,'2017-07-04 22:10:21',0.00000,140.00000,NULL,'\0','20170704221021294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57788,'AG057788','C17CBR0706','LAHHT','121','DTCBR','SCITY','2017-07-06 08:00:00','Ms','CHRISTINE','ZHOU','LAHHT','INVO1',3,0,1,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170705104510265',0.00000,0.00000,'','2017-07-05 10:45:10',NULL,NULL,3,'\0','20170705104510265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57789,'TO057789','C17ATT0706','LCKLO','37d8184b','DEADM','XXXNA','2017-07-06 10:00:00','MS','Ng','Sara','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705110858105',0.00000,0.00000,NULL,'2017-07-05 11:08:58',0.00000,0.00000,NULL,'\0','20170705110858105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57790,'TO057790','C17ATT0904','LCKLO','7261bacb','DEADM','XXXNA','2017-09-04 10:00:00','MR','koh','Sindy','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705112955249',0.00000,0.00000,NULL,'2017-07-05 11:29:55',0.00000,0.00000,NULL,'\0','20170705112955249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57791,'TO057791','C17ATT0711','LCKLO','8df93a2b','DEADM','XXXNA','2017-07-11 10:00:00','MR','Benjamin Pang','Wei Ming','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705114824878',0.00000,0.00000,NULL,'2017-07-05 11:48:24',0.00000,0.00000,NULL,'\0','20170705114824878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57792,'AG057792','C17CBR0709','LARTT','FN001968','DTCBR','SCITY','2017-07-09 08:00:00','Ms','MeiNa','Lao','LARTT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705120220010',0.00000,0.00000,'','2017-07-05 12:02:20',0.00000,0.00000,3,'\0','20170705120220010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57793,'TO057793','C17ATT0706','LCKLO','0a40ec70','DEADM','XXXNA','2017-07-06 10:00:00','MR','CHEONGHA','JUNG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705120402705',0.00000,0.00000,NULL,'2017-07-05 12:04:02',0.00000,0.00000,NULL,'\0','20170705120402705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57794,'TO057794','C17CNS0712','LATGO','KATHY','CNS4L','CNSAP','2017-07-12 09:10:00','MS','li','cai','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705120644322',0.00000,0.00000,'','2017-07-05 12:06:44',0.00000,0.00000,NULL,'\0','20170705120644322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57795,'TO057795','C17AIR0809','LMODY','170239','XCUST','XXXNA','2017-08-09 00:00:00','MS','JIXUAN','CHEN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705122211041',0.00000,0.00000,'','2017-07-05 12:22:11',0.00000,0.00000,NULL,'\0','20170705122211041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57796,'TO057796','C17MEL0710','LASKY','#8127','SM4BB','SHURS','2017-07-10 06:00:00','MR','LIN SEN','LI','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705122804257',0.00000,0.00000,'','2017-07-05 12:28:04',240.00000,0.00000,NULL,'\0','20170705122804257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57797,'TO057797','C17ATT0707','LCKLO','c1afc798','DEADM','XXXNA','2017-07-07 10:00:00','MS','Cox','Ashleigh','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705124006897',0.00000,0.00000,NULL,'2017-07-05 12:40:06',0.00000,0.00000,NULL,'\0','20170705124006897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57798,'TO057798','C17ATT0710','LCKLO','b7a85102','DEADM','XXXNA','2017-07-10 11:00:00','MS','Atienza','Edeliza','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705124107238',0.00000,0.00000,NULL,'2017-07-05 12:41:07',0.00000,0.00000,NULL,'\0','20170705124107238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57799,'TO057799','C17ATT0712','LCKLO','77ecce7b','DEADM','XXXNA','2017-07-12 09:30:00','MS','Edwina Prajoga','Sally','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705125733253',0.00000,0.00000,NULL,'2017-07-05 12:57:33',0.00000,0.00000,NULL,'\0','20170705125733253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57800,'TO057800','C17PS0707','LASKY','#8127','DTPS1','SHURS','2017-07-07 06:00:00','MR','LIN SEN','LI','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705131036250',0.00000,0.00000,'','2017-07-05 13:10:36',0.00000,0.00000,NULL,'\0','20170705131036250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57801,'TO057801','C17OOL0710','LASCT','ZOE','SG5BB','OOLAP','2017-07-10 22:10:00','','XIUZHI','LIU','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705140447155',0.00000,0.00000,'','2017-07-05 14:04:47',0.00000,0.00000,NULL,'\0','20170705140447155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57802,'TO057802','C17CBR0708','LASDI','SDC','DTCBR','SCITY','2017-07-08 08:00:00','MR','Vincent','Ma','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705140907910',0.00000,0.00000,NULL,'2017-07-05 14:09:07',0.00000,0.00000,NULL,'\0','20170705140907910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57803,'TO057803','C17ATT0709','LCKLO','31f65145','DEADM','XXXNA','2017-07-09 10:00:00','MR','WANGSAPUTRA','STEPHEN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705142734732',0.00000,0.00000,NULL,'2017-07-05 14:27:34',0.00000,0.00000,NULL,'\0','20170705142734732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57804,'AG057804','C17PS0706','LMODY','170378','DTPS1','SCHSW','2017-07-06 07:20:00','Ms','XIA','ZHANG','LMODY','INVO1',6,3,1,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705152206681',0.00000,0.00000,'','2017-07-05 15:22:06',0.00000,0.00000,3,'\0','20170705152206681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57805,'TO057805','C17MEL0710','LALOW','LILIAN','SM4BB','XXXNA','2017-07-10 00:00:00','MS','LESAI','HONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705153637927',0.00000,0.00000,'','2017-07-05 15:36:37',126.00000,0.00000,NULL,'\0','20170705153637927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57806,'AG057806','C17BMT0711','LADIG','4SDQQ4','DTBM1','SCITY','2017-07-11 08:00:00','Mr','PENG','WANG','LADIG','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170705161118565',0.00000,0.00000,'','2017-07-05 16:11:18',NULL,NULL,3,'\0','20170705161118565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57807,'TO057807','C17OOL0710','LAYOT','crystal','SG5BB2','XXXNA','2017-07-10 00:00:00','','YANHUA','CHEN','Flora Shi','INVO1',12,3,1,0,2,4,1,0,109.00000,109.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705161341961',0.00000,0.00000,'','2017-07-05 16:13:41',0.00000,0.00000,NULL,'\0','20170705161341961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57808,'AG057808','C17CBR0712','LADIG','4SDQQ4','DTCBR','SCITY','2017-07-12 08:00:00','Mr','PENG','WANG','LADIG','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170705161357764',0.00000,0.00000,'','2017-07-05 16:13:57',NULL,NULL,3,'\0','20170705161357764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57809,'TO057809','C17ATT0717','LCKLO','b4331b93','DEADM','XXXNA','2017-07-17 10:00:00','MR','JIHYUN','KWON','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705163009911',0.00000,0.00000,NULL,'2017-07-05 16:30:09',0.00000,0.00000,NULL,'\0','20170705163009911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57810,'TO057810','C17OOL0724','LZUAP','Wendy','SG3AA','OOLAP','2017-07-25 08:00:00','MS','Yin Chun','CHU','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,389.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705164705644',0.00000,0.00000,'','2017-07-05 16:47:05',0.00000,0.00000,NULL,'\0','20170705164705644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57811,'TO057811','C17MEL0717','LALOB','Jennifer Bo','SM4BB','SCITY','2017-07-17 07:00:00','MR','ZHEN','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705170354123',0.00000,0.00000,'','2017-07-05 17:03:54',120.00000,0.00000,NULL,'\0','20170705170354123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57812,'TO057812','C17ATT0706','LAJTT','JETUP','DEADM','XXXNA','2017-07-06 10:00:00','MS','','ZHU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705170714708',0.00000,0.00000,NULL,'2017-07-05 17:07:14',0.00000,0.00000,NULL,'\0','20170705170714708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57813,'TO057813','C17ATT0707','LAJTT','JETUP','DEADM','XXXNA','2017-07-07 09:30:00','MS','','ZHU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705171250998',0.00000,0.00000,NULL,'2017-07-05 17:12:50',0.00000,0.00000,NULL,'\0','20170705171250998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57814,'TO057814','C17PS0706','LAGWS','67009','DTPS1','SCITY','2017-07-06 07:00:00','MR','','YAM','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705173411839',0.00000,0.00000,NULL,'2017-07-05 17:34:11',0.00000,0.00000,NULL,'\0','20170705173411839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57815,'AG057815','C17OOL0708','LAHBT','13383','SG4BA','SCITY','2017-07-08 07:00:00','Ms','LIANGLIANG','YU','LAHBT','INVO1',1,1,0,0,1,0,0,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705173424194',0.00000,0.00000,'','2017-07-05 17:34:24',0.00000,0.00000,3,'\0','20170705173424194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57816,'TO057816','C17ATT0706','LMODY','170371','DEADM','XXXNA','2017-07-06 19:00:00','','Zeting','Huang','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705173510557',0.00000,0.00000,NULL,'2017-07-05 17:35:10',0.00000,0.00000,NULL,'\0','20170705173510557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57817,'TO057817','C17BMT0706','LAGWS','66982','DTBM1','SCITY','2017-07-06 08:00:00','MR','','fok','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705173724967',0.00000,0.00000,NULL,'2017-07-05 17:37:24',0.00000,0.00000,NULL,'\0','20170705173724967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57818,'TO057818','C17BMT0706','LAGWS','67006','DTBM1','SCITY','2017-07-06 08:00:00','MR','','shi','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705173831376',0.00000,0.00000,NULL,'2017-07-05 17:38:31',0.00000,0.00000,NULL,'\0','20170705173831376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57819,'TO057819','C17BMT0706','LASCL','#170706','DTBM1','SHURS','2017-07-06 07:00:00','MS','YUE','JI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705174317028',0.00000,0.00000,'','2017-07-05 17:43:17',0.00000,0.00000,NULL,'\0','20170705174317028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57820,'TO057820','C17OOL0710','LACTS','206012','SG4BA2','SCITY','2017-07-10 07:00:00','MS','yishan','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705174348977',0.00000,0.00000,'','2017-07-05 17:43:48',0.00000,0.00000,NULL,'\0','20170705174348977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57821,'TO057821','C17MEL0710','LCCTR','3065769503','SM3BA','SCITY','2017-07-10 07:00:00','MR','RUOYI','HUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705175142719',0.00000,0.00000,'','2017-07-05 17:51:42',120.00000,0.00000,NULL,'\0','20170705175142719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57822,'TO057822','C17ZTB0714H','LAFIT','汇德','XCUST','XXXNA','2017-07-14 00:00:00','MS','LIXIA','LIANG','Helen He','INVO1',4,1,0,0,0,0,0,0,1594.70000,1594.70000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705180012574',0.00000,0.00000,'','2017-07-05 18:00:12',0.00000,255.00000,NULL,'\0','20170705180012574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57823,'TO057823','C17SYD0707','LASCL','#170707','DTSYD','SCITY','2017-07-07 08:30:00','MS','YUE','JI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705180030265',0.00000,0.00000,'','2017-07-05 18:00:30',0.00000,0.00000,NULL,'\0','20170705180030265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57824,'TO057824','C17PS0708','LASCL','#170705','DTPS1','SHURS','2017-07-08 06:00:00','MS','YUE','JI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705180300134',0.00000,0.00000,'','2017-07-05 18:03:00',0.00000,0.00000,NULL,'\0','20170705180300134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57825,'TO057825','C17ATT0717','LCKLO','e2df561e','DEADM','XXXNA','2017-07-17 11:00:00','MS','I-wen','LO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705181008620',0.00000,0.00000,NULL,'2017-07-05 18:10:08',0.00000,0.00000,NULL,'\0','20170705181008620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57826,'TO057826','C17ATT0716','LCKLO','b355b692','DEADM','XXXNA','2017-07-16 09:00:00','MS','I-wen','LO','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705181359173',0.00000,0.00000,NULL,'2017-07-05 18:13:59',0.00000,0.00000,NULL,'\0','20170705181359173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57827,'TO057827','C17ATT0710','LCKLO','62a3adce','DEADM','XXXNA','2017-07-10 10:00:00','MR','jin Minh','moey','Luna Xu','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705181802705',0.00000,0.00000,NULL,'2017-07-05 18:18:02',0.00000,0.00000,NULL,'\0','20170705181802705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57828,'TO057828','C17PS0708','LATGO','Daisy','DTPS1','XXXNA','2017-07-08 00:00:00','MS','YingYing','Tan','Tina Zhou','INVO1',10,0,0,0,0,0,0,0,2.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705184130186',0.00000,0.00000,'','2017-07-05 18:41:30',0.00000,0.00000,NULL,'\0','20170705184130186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57829,'TO057829','C17HUN0710','LATGO','Daisy','DTHVT','XXXNA','2017-07-10 00:00:00','MS','YingYing','Tan','Tina Zhou','INVO1',10,0,0,0,0,0,0,0,64.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705184455779',0.00000,0.00000,'','2017-07-05 18:44:55',0.00000,0.00000,NULL,'\0','20170705184455779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57830,'TO057830','C17HOT0709','LAGTT','Vicky Liu','XCUST','XXXNA','2017-07-09 00:00:00','','HAITAO','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,236.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705184615402',0.00000,0.00000,NULL,'2017-07-05 18:46:15',0.00000,0.00000,NULL,'\0','20170705184615402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57831,'TO057831','C17ATT0710','LAGTT','Vicky Liu','DEADM','XXXNA','2017-07-10 07:30:00','','HAITAO','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,206.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705184642967',0.00000,0.00000,NULL,'2017-07-05 18:46:42',0.00000,0.00000,NULL,'\0','20170705184615402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57832,'TO057832','C17BMT0716','LATGO','Daisy','DTBM1','XXXNA','2017-07-16 00:00:00','MS','YingYing','Tan','Tina Zhou','INVO1',9,0,0,0,0,0,0,0,2.22000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705184659971',0.00000,0.00000,'','2017-07-05 18:46:59',162.00000,0.00000,NULL,'\0','20170705184659971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57833,'TO057833','C17BMT0706','LAGWS','67010','DTBM1','SCITY','2017-07-06 08:00:00','MR','','yu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705191053348',0.00000,0.00000,NULL,'2017-07-05 19:10:53',0.00000,0.00000,NULL,'\0','20170705191053348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57834,'TO057834','C17CNS0717','LAFSH','FS17070502','CNS3L','CNSAP','2017-07-17 10:25:00','','ZHITONG','CHEN','Pancy Mao','INVO1',5,1,0,0,1,2,0,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705193115064',0.00000,0.00000,'','2017-07-05 19:31:15',0.00000,0.00000,NULL,'\0','20170705193115064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57835,'TO057835','C17MEL0714','LAFSH','FS17070501','SM4BB','MDMAP','2017-07-15 07:40:00','MS','ZHITONG','CHEN','Hana Yu','INVO1',5,1,0,0,1,2,0,0,204.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705200210501',0.00000,0.00000,'','2017-07-05 20:02:10',360.00000,0.00000,NULL,'\0','20170705200210501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57836,'TO057836','C17CNS0731','LAYOT','INVE197','CNS3L','CNSAP','2017-07-31 10:35:00','MS','MEIJUN','LI','Helen He','INVO1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705212926463',0.00000,0.00000,'','2017-07-05 21:29:26',0.00000,0.00000,NULL,'\0','20170705212926463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57837,'TO057837','C17SYD0713','LCQYE','2087349597','DTSYD','SCITY','2017-07-13 08:30:00','','junjian','HUANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170705221128410',0.00000,0.00000,NULL,'2017-07-05 22:11:28',0.00000,0.00000,NULL,'\0','20170705221128410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57838,'TO057838','C17HUN0707','LAELS','ELSE-3769','DTHVT','SCITY','2017-07-07 08:00:00','MR','JINGXI','yang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706112117783',0.00000,0.00000,'','2017-07-06 11:21:17',0.00000,0.00000,NULL,'\0','20170706112117783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57839,'TO057839','C17ATT0716','LCKLO','aa9e9f56','DEADM','XXXNA','2017-07-16 09:00:00','MS','JU YING','PAN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706113559356',0.00000,0.00000,NULL,'2017-07-06 11:35:59',0.00000,0.00000,NULL,'\0','20170706113559356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57840,'TO057840','C17ATT0726','LCKLO','395e3578','DEADM','XXXNA','2017-07-26 10:00:00','MS','HUI YUN','WU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706113736232',0.00000,0.00000,NULL,'2017-07-06 11:37:36',0.00000,0.00000,NULL,'\0','20170706113736232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57841,'TO057841','C17ATT0728','LCKLO','ea62581d','DEADM','XXXNA','2017-07-28 10:00:00','MR','Syamil Mohamad Ibrahim','Mohamad','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706114834569',0.00000,0.00000,NULL,'2017-07-06 11:48:34',0.00000,0.00000,NULL,'\0','20170706114834569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57842,'AG057842','C17MEL0731','LAAAA','W2017-07-06-68','SM4BB','SCITY','2017-07-31 07:00:00','Mr','JIANXIONG','RONG','LAAAA','INVO1',3,0,0,0,0,0,1,0,197.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706115656796',0.00000,0.00000,'','2017-07-06 11:56:56',180.00000,0.00000,3,'\0','20170706115656796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57843,'AG057843','C17MEL0731','LAAAA','W2017-07-06-68','SM4BB','SCITY','2017-07-31 07:00:00','Mr','健雄','容','LAAAA','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706115724018',0.00000,0.00000,NULL,'2017-07-06 11:57:24',0.00000,0.00000,3,'\0','20170706115724018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57844,'TO057844','C17ATT0818','LCKLO','780c9cb5','DEADM','XXXNA','2017-08-18 10:00:00','MS','Po Chun','Leung','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706115935386',0.00000,0.00000,NULL,'2017-07-06 11:59:35',0.00000,0.00000,NULL,'\0','20170706115935386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57845,'TO057845','C17ATT0712','LCKLO','b4ddad00','DEADM','XXXNA','2017-07-12 12:00:00','MS','TAM','M','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706121237119',0.00000,0.00000,NULL,'2017-07-06 12:12:37',0.00000,0.00000,NULL,'\0','20170706121237119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57846,'TO057846','C17ATT0709','LAFIT','罗宇','DEADM','XXXNA','2017-07-09 11:05:00','MR','YU','LUO','Helen He','INVO1',3,3,0,0,0,0,0,0,200.00000,200.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706121948039',0.00000,0.00000,NULL,'2017-07-06 12:19:48',0.00000,0.00000,NULL,'\0','20170706121948039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57847,'TO057847','C17ATT0910','LCKLO','0f73afd9','DEADM','XXXNA','2017-09-10 12:00:00','MS','Chia Jung','Kang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706122743434',0.00000,0.00000,NULL,'2017-07-06 12:27:43',0.00000,0.00000,NULL,'\0','20170706122743434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57848,'TO057848','C17OOL0710','LADRI','NICK','SG5BB','SCITY','2017-07-10 07:00:00','MS','','LIN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706123010464',0.00000,0.00000,'','2017-07-06 12:30:10',0.00000,0.00000,NULL,'\0','20170706123010464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57849,'TO057849','C17ATT0719','LCKLO','47a7a5c7','DEADM','XXXNA','2017-07-19 09:31:00','','Siew Lee','Ong','Miya Wang','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706123037078',0.00000,0.00000,NULL,'2017-07-06 12:30:37',0.00000,0.00000,NULL,'\0','20170706123037078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57850,'TO057850','C17ATT0712','LCKLO','87f2af0e','DEADM','XXXNA','2017-07-12 10:00:00','MS','Ong ya qi','Adeline','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706123946667',0.00000,0.00000,NULL,'2017-07-06 12:39:46',0.00000,0.00000,NULL,'\0','20170706123946667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57851,'TO057851','C17OOL0708','LAGWS','70563','SG5BB','SCITY','2017-07-08 07:00:00','MR','','hui','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706124323070',0.00000,0.00000,NULL,'2017-07-06 12:43:23',0.00000,0.00000,NULL,'\0','20170706124323070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57852,'TO057852','C17MEL0710','LAGWS','70564','SM4BB','SCITY','2017-07-10 07:00:00','','frances','--','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706124445173',0.00000,0.00000,NULL,'2017-07-06 12:44:45',92.00000,0.00000,NULL,'\0','20170706124445173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57853,'TO057853','C17ATT0710','LCKLO','14bc1689','DEADM','XXXNA','2017-07-10 10:00:00','MS','Lian Amy Ang','Kim','Luna Xu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706125613213',0.00000,0.00000,NULL,'2017-07-06 12:56:13',0.00000,0.00000,NULL,'\0','20170706125613213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57854,'TO057854','C17PS0707','LAAZW','Joanna','DTPS1','SCHSW','2017-07-07 07:20:00','MR','KUN','CHEN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706130309811',0.00000,0.00000,'','2017-07-06 13:03:09',0.00000,0.00000,NULL,'\0','20170706130309811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57855,'AG057855','C17BMT0708','LACFT','6211','DTBM1','SCITY','2017-07-08 08:00:00','Ms','Q','Zhang','LACFT','INVO1',1,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170706130748131',0.00000,0.00000,'','2017-07-06 13:07:48',NULL,NULL,3,'\0','20170706130748131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57856,'AG057856','C17PS0707','LACFT','6210','DTPS1','SCITY','2017-07-07 07:00:00','Ms','Q','Zhang','LACFT','INVO1',1,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170706130853480',0.00000,0.00000,'','2017-07-06 13:08:53',NULL,NULL,3,'\0','20170706130853480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57857,'TO057857','C17TAS0808','LCTUN','1030780510','TAS6L','HBAAP','2017-08-07 20:50:00','','HAO','CUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1009.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706131534229',0.00000,0.00000,NULL,'2017-07-06 13:15:34',0.00000,0.00000,NULL,'\0','20170706131534229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57858,'TO057858','C17ATT0802','LCKLO','994a8595','DEADM','XXXNA','2017-08-02 10:00:00','MR','Sutopo','Suhaimi','Luna Xu','INVO1',3,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706132216991',0.00000,0.00000,NULL,'2017-07-06 13:22:16',0.00000,0.00000,NULL,'\0','20170706132216991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57859,'TO057859','C17ATT0801','LCKLO','ea6e7243','DEADM','XXXNA','2017-08-01 10:00:00','MS','Jasmine','Jasmine','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706132227552',0.00000,0.00000,NULL,'2017-07-06 13:22:27',0.00000,0.00000,NULL,'\0','20170706132227552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57860,'TO057860','C17BMT0707','LAAST','Betty','DTBM1','SCITY','2017-07-07 08:00:00','MR','xiaohua','Zhong','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706133633151',0.00000,0.00000,'','2017-07-06 13:36:33',0.00000,0.00000,NULL,'\0','20170706133633151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57861,'TO057861','C17ATT0709','LCKLO','6bfc20fa','DEADM','XXXNA','2017-07-09 10:00:00','MS','Leng chan','Chooi','Luna Xu','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706133657175',0.00000,0.00000,NULL,'2017-07-06 13:36:57',0.00000,0.00000,NULL,'\0','20170706133657175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57862,'TO057862','C17CBR0709','LANHT','Reiko','DTCBR','SHURS','2017-07-09 07:00:00','MS','Amanda','Cao','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706134200034',0.00000,0.00000,'','2017-07-06 13:42:00',0.00000,0.00000,NULL,'\0','20170706134200034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57863,'TO057863','C17ATT0710','LCKLO','30b092ed','DEADM','XXXNA','2017-07-10 09:30:00','MS','butler','samantha','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706134816744',0.00000,0.00000,NULL,'2017-07-06 13:48:16',0.00000,0.00000,NULL,'\0','20170706134816744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57864,'TO057864','C17CNS0802','LODTG','MIA#  ​5908​','CNS3L','CNSAP','2017-08-02 08:55:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,515.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706134841548',0.00000,0.00000,'','2017-07-06 13:48:41',389.30000,0.00000,NULL,'\0','20170706134841548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57865,'TO057865','C17OOL0710','LATES','TN17003','SG5BB2','SCITY','2017-07-10 07:00:00','MR','HAISHOU','GU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706134929487',0.00000,0.00000,'','2017-07-06 13:49:29',1400.90000,50.00000,NULL,'\0','20170706134929487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57866,'TO057866','C17ZTB0708Q','LADRI','凯恩斯Mark哥订团','XCUST','CNSAP','2017-07-08 00:00:00','','MEI','CONG','Carrie Yuan','INVO1',6,0,0,2,2,0,0,0,2150.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706134942045',0.00000,0.00000,'','2017-07-06 13:49:42',0.00000,0.00000,NULL,'\0','20170706134942045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57867,'TO057867','C17ATT0712','LCKLO','87f2af0e','DEADM','XXXNA','2017-07-12 10:00:00','MS','Ong ya qi','Adeline','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706135725241',0.00000,0.00000,NULL,'2017-07-06 13:57:25',0.00000,0.00000,NULL,'\0','20170706135725241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57868,'TO057868','C17ATT0710','LCKLO','a4a77392','DEADM','XXXNA','2017-07-10 10:00:00','MS','Wan','Leung','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706141701749',0.00000,0.00000,NULL,'2017-07-06 14:17:01',0.00000,0.00000,NULL,'\0','20170706141701749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57869,'TO057869','C17SYD0709','LATRA','Evan','DTSYD','SCITY','2017-07-09 08:30:00','MS','Wei','Jiang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,18.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706142705860',0.00000,0.00000,'','2017-07-06 14:27:05',0.00000,0.00000,NULL,'\0','20170706142705860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57871,'TO057871','C17OOL0708','LAAZW','Joanna Hua','SG3AA','OOLAP','2017-07-09 07:30:00','MR','KUN','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,529.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706143712857',0.00000,0.00000,'','2017-07-06 14:37:12',0.00000,0.00000,NULL,'\0','20170706143712857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57872,'TO057872','C17AIR0804','LODTG','#散拼团#5908','OSL5P','SDMAP','2017-08-04 00:00:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144049697',612.00000,60.00000,'','2017-07-06 14:40:49',0.00000,0.00000,NULL,'\0','20170706134841548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57873,'TO057873','C17ATT0707','LAJYT','00016017','DEADM','XXXNA','2017-07-07 09:30:00','MR','','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144941471',0.00000,0.00000,NULL,'2017-07-06 14:49:41',0.00000,0.00000,NULL,'\0','20170706144941471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57874,'TO057874','C17SYD0805','LODTG','#散拼团#5908','OSL5P','OOLAP','2017-08-04 00:00:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144049697',102.00000,10.00000,NULL,'2017-07-06 14:58:57',0.00000,0.00000,NULL,'\0','20170706145857877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57875,'TO057875','C17BMT0806','LODTG','#散拼团#5908','OSL5P','XXXNA','2017-08-06 00:00:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144049697',102.00000,10.00000,'','2017-07-06 14:59:08',0.00000,0.00000,NULL,'\0','20170706145908517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57876,'TO057876','C17CBR0807','LODTG','#散拼团#5908','OSL5P','XXXNA','2017-08-07 00:00:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144049697',102.00000,10.00000,'','2017-07-06 14:59:20',0.00000,0.00000,NULL,'\0','20170706145920263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57877,'TO057877','C17AIR0808','LODTG','#散拼团#5908','OSL5P','XXXNA','2017-08-08 00:00:00','','Weihe','YU','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,510.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706144049697',102.00000,10.00000,'','2017-07-06 15:00:21',0.00000,0.00000,NULL,'\0','20170706150021493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57878,'TO057878','C17MEL0710','LAYOT','Cherry','SM4BB','SCITY','2017-07-10 07:00:00','MS','LIXIA','SHE','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706151504549',0.00000,0.00000,'','2017-07-06 15:15:04',189.00000,0.00000,NULL,'\0','20170706151504549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57879,'TO057879','C17OOL0724','LAAAA','Wendy Yuan','SG5BB2','SCITY','2017-07-24 07:00:00','MR','Jian Xiong','Rong','Luna Xu','INVO1',3,0,0,0,0,0,1,0,142.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706151958640',0.00000,0.00000,'','2017-07-06 15:19:58',0.00000,0.00000,NULL,'\0','20170706151958640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57880,'AG057880','C17BMT0707','LAGUT','3876','DTBM1','SCITY','2017-07-07 08:00:00','Ms','Moi Choo','Chin','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170706152358475',0.00000,0.00000,'','2017-07-06 15:23:58',NULL,NULL,3,'\0','20170706152358475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57881,'TO057881','C17OOL0710','LASKY','TINA','ST5BB','SCITY','2017-07-10 07:00:00','','Tzu-Lin','SU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,409.00000,459.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706152930428',0.00000,0.00000,'','2017-07-06 15:29:30',0.00000,0.00000,NULL,'\0','20170706152930428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57882,'TO057882','C17MEL0710','LAHXP','SO1191','SM4BB','SCITY','2017-07-10 07:00:00','','KWAN YUK','LEE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706161333993',0.00000,0.00000,'','2017-07-06 16:13:33',0.00000,0.00000,NULL,'\0','20170706161333993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57883,'TO057883','C17ATT0706','LAGWT','Della','DEADM','XXXNA','2017-07-06 18:00:00','MR','MEIYU','ZHU','Tina Zhou','INVO1',5,6,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706161717464',0.00000,0.00000,NULL,'2017-07-06 16:17:17',0.00000,0.00000,NULL,'\0','20170706161717464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57884,'TO057884','C17ATT0728','LCKLO','97eaf605','DEADM','XXXNA','2017-07-28 10:00:00','MS','Miu Yee','Chin','Luna Xu','INVO1',6,5,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706163000383',0.00000,0.00000,NULL,'2017-07-06 16:30:00',0.00000,0.00000,NULL,'\0','20170706163000383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57885,'TO057885','C17BMT0707','LANXH','#168411','DTBM1','SCITY','2017-07-07 08:00:00','MR','HUA','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706163243575',0.00000,0.00000,'','2017-07-06 16:32:43',0.00000,0.00000,NULL,'\0','20170706163243575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57886,'TO057886','C17PS0707','LANXH','#167381','DTPS1','SHURS','2017-07-07 06:00:00','MR','LIU','RUI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706163439233',0.00000,0.00000,'','2017-07-06 16:34:39',0.00000,0.00000,NULL,'\0','20170706163439233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57887,'TO057887','C17ATT0716','LCKLO','17bc1c73','DEADM','XXXNA','2017-07-16 10:00:00','MR','Rainey Rubil','Wyne','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706164659424',0.00000,0.00000,NULL,'2017-07-06 16:46:59',0.00000,0.00000,NULL,'\0','20170706164659424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57888,'TO057888','C17CNS0710','LCCTR','3078620463','CNS4L','CNSAP','2017-07-10 20:10:00','MS','QI','XU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706165111738',0.00000,0.00000,'','2017-07-06 16:51:11',287.30000,0.00000,NULL,'\0','20170706165111738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57889,'TO057889','C17BMT0707','LAGWS','66987','DTBM1','SCITY','2017-07-07 08:00:00','MR','','ZHU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706173742458',0.00000,0.00000,NULL,'2017-07-06 17:37:42',88.00000,5.00000,NULL,'\0','20170706173742458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57890,'TO057890','C17CBR0710','LATRA','Evan','DTCBR','XXXNA','2017-07-10 00:00:00','MS','Wei','Jiang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706174354082',0.00000,0.00000,'','2017-07-06 17:43:54',0.00000,0.00000,NULL,'\0','20170706142705860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57891,'TO057891','C17BMT0707','LAGWS','67013','DTBM1','SCITY','2017-07-07 08:00:00','MR','','lam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706175442622',0.00000,0.00000,NULL,'2017-07-06 17:54:42',176.00000,10.00000,NULL,'\0','20170706175442622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57892,'TO057892','C17BMT0707','LAGWS','67014','DTBM1','SCITY','2017-07-07 08:00:00','MR','','sun','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706175725377',0.00000,0.00000,NULL,'2017-07-06 17:57:25',0.00000,0.00000,NULL,'\0','20170706175725377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57893,'TO057893','C17BMT0707','LAGWS','67015','DTBM1','SCITY','2017-07-07 08:00:00','MR','','erica','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706175836186',0.00000,0.00000,NULL,'2017-07-06 17:58:36',0.00000,0.00000,NULL,'\0','20170706175836186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57894,'TO057894','C17PS0707','LASKY','IVY','DTPS1','SCITY','2017-07-07 07:00:00','MR','JUNXING','LIN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706181759433',0.00000,0.00000,'','2017-07-06 18:17:59',0.00000,0.00000,NULL,'\0','20170706181759433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57895,'TO057895','C17BMT0714','LMODY','170418','DTBM1','SCITY','2017-07-14 08:00:00','MR','Qifeng','Chen','Luna Xu','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706182444004',0.00000,0.00000,'','2017-07-06 18:24:44',0.00000,0.00000,NULL,'\0','20170706182444004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57896,'TO057896','C17PS0709','LCLCT','T34665468479374981','DTPS1','SCITY','2017-07-09 07:00:00','MR','Jingyuan','Ma','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706182447577',0.00000,0.00000,'','2017-07-06 18:24:47',216.10000,0.00000,NULL,'\0','20170706182447577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57897,'TO057897','C17AIR0707','LAGUT','Xuejun Wu','XCUST','SINAP','2017-07-07 10:55:00','MS','HUIPING','HUANG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,31.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706182704950',0.00000,0.00000,'','2017-07-06 18:27:04',0.00000,0.00000,NULL,'\0','20170706182704950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57898,'TO057898','C17AIR0707','LAGUT','Xuejun Wu','XCUST','SINAP','2017-07-07 12:35:00','MS','CUIXIAN','HUANG','Flora Shi','INVO1',5,0,0,0,0,0,0,0,37.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706183224002',0.00000,0.00000,'','2017-07-06 18:32:24',0.00000,0.00000,NULL,'\0','20170706183224002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57899,'TO057899','C17PS0707','LAGWS','67017','DTPS1','SCITY','2017-07-07 07:00:00','MR','','yu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706183337494',0.00000,0.00000,NULL,'2017-07-06 18:33:37',216.10000,10.00000,NULL,'\0','20170706183337494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57900,'TO057900','C17OOL0710','LAYOT','Allen Dong','SG5BB','OOLAP','2017-07-11 07:40:00','MR','JIAJUN','KE','Miya Wang','INVO1',2,1,0,0,0,0,1,0,109.00000,309.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706183927309',0.00000,0.00000,'','2017-07-06 18:39:27',0.00000,0.00000,NULL,'\0','20170706183927309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57901,'TO057901','C17ATT0721','LCKLO','bda8acdc','DEADM','XXXNA','2017-07-21 10:00:00','MR','Saemi','Jeong','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706184935648',0.00000,0.00000,NULL,'2017-07-06 18:49:35',0.00000,0.00000,NULL,'\0','20170706184935648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57902,'TO057902','C17ATT0722','LCKLO','9789e038','DEADM','XXXNA','2017-07-22 08:30:00','MR','Saemi','Jeong','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706185935110',0.00000,0.00000,NULL,'2017-07-06 18:59:35',0.00000,0.00000,NULL,'\0','20170706185935110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57903,'TO057903','C17CBR0710','LASKY','IVY','DTCBR','SCITY','2017-07-10 08:00:00','MR','JUNXING','LIN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706191247513',0.00000,0.00000,'','2017-07-06 19:12:47',0.00000,0.00000,NULL,'\0','20170706191247513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57904,'TO057904','C17BMT0708','LASKY','IVY','DTBM1','SCITY','2017-07-08 08:00:00','MR','JUNXING','LIN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706192135652',0.00000,0.00000,'','2017-07-06 19:21:35',0.00000,0.00000,NULL,'\0','20170706192135652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57905,'TO057905','C17ATT0717','LCKLO','9ce77b9e','DEADM','XXXNA','2017-07-17 10:00:00','MR','Marr','Mary','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706195923366',0.00000,0.00000,NULL,'2017-07-06 19:59:23',0.00000,0.00000,NULL,'\0','20170706195923366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57906,'TO057906','C17CNS0731','LAOZT','Kathy He','CNS3L','CNSAP','2017-07-31 12:05:00','MR','ZHIRUI','FAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706201550161',0.00000,0.00000,'','2017-07-06 20:15:50',0.00000,0.00000,NULL,'\0','20170706201550161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57907,'TO057907','C17ATT0823','LCWOQ','A17070551378522','DEADM','XXXNA','2017-08-23 10:00:00','','TINGTING','TANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706202351141',0.00000,0.00000,NULL,'2017-07-06 20:23:51',0.00000,0.00000,NULL,'\0','20170706202351141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57908,'TO057908','C17PS0710','LADRI','袁太太','DTPS1','SCHSW','2017-07-10 07:20:00','MS','Henry','Tong','Miya Wang','INVO1',9,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706202530123',0.00000,0.00000,'','2017-07-06 20:25:30',766.00000,50.00000,NULL,'\0','20170706202530123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57909,'TO057909','C17PS0712','LALOV','#5808','DTPS1','SCITY','2017-07-12 07:00:00','MR','ZHI','WANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706203146770',0.00000,0.00000,'','2017-07-06 20:31:46',0.00000,0.00000,NULL,'\0','20170706203146770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57910,'TO057910','C17ATT0711','LCKLO','6451660f','DEADM','XXXNA','2017-07-11 09:30:00','MS','HSIAOYUN','HSIAOYUN','Helen He','INVO1',1,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706203350245',0.00000,0.00000,NULL,'2017-07-06 20:33:50',0.00000,0.00000,NULL,'\0','20170706203350245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57911,'TO057911','C17MEL0710','LCCTR','连接团#3076456240','SMCN6','MDMAP','2017-07-11 07:40:00','MS','JINGYUE','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1575.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706205620240',2485.20000,76.00000,'','2017-07-06 20:56:20',120.00000,0.00000,NULL,'\0','20170706205620240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57912,'TO057912','C17CNS0713','LCCTR','连接团#3076456240','SMCN6','CNSAP','2017-07-13 09:30:00','MS','JINGYUE','ZHOU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1635.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706205620240',784.80000,24.00000,'','2017-07-06 20:57:20',0.00000,0.00000,NULL,'\0','20170706205720331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57913,'TO057913','C17ATT0711','LCKLO','d8e6cb0f','DEADM','XXXNA','2017-07-11 10:00:00','MS','HYEMIN','LEE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706210422312',0.00000,0.00000,NULL,'2017-07-06 21:04:22',0.00000,0.00000,NULL,'\0','20170706210422312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57914,'TO057914','C17OOL0710','LAGTS','GTSBDO5B17071003','SG5BB2','SHURS','2017-07-10 06:00:00','','JUYING','LIAO','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,434.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706211511679',0.00000,0.00000,'','2017-07-06 21:15:11',0.00000,0.00000,NULL,'\0','20170706211511679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57915,'TO057915','C17JVB0708','LAELS','ELSE-3786','DTJVB','SHURS','2017-07-08 08:00:00','MR','YIN','YE','Luna Xu','INVO1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706212044396',0.00000,0.00000,'','2017-07-06 21:20:44',0.00000,0.00000,NULL,'\0','20170706212044396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57916,'TO057916','C17CNS0706','LCLCT','#624614#','XCUST','XXXNA','2017-07-08 09:30:00','MR','JUN','WANG','Helen He','INVO1',2,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706212055425',0.00000,0.00000,'','2017-07-06 21:20:55',0.00000,0.00000,NULL,'\0','20170706212055425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57917,'TO057917','C17JVB0708','LAELS','ELSE-3786','DTJVB','SCITY','2017-07-08 07:15:00','MR','Jianjie','Tang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706212647892',0.00000,0.00000,'','2017-07-06 21:26:47',0.00000,0.00000,NULL,'\0','20170706212647892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57918,'TO057918','C17ZTB0707H','LATGO','kathy','XCUST','XXXNA','2017-07-07 06:00:00','MR','Jaclyn','TAN','Helen He','INVO1',10,0,0,0,0,0,0,0,35.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706220820901',0.00000,0.00000,'','2017-07-06 22:08:20',0.00000,15.00000,NULL,'\0','20170706220820901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57919,'TO057919','C17HOT0927','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1206.50000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',675.64000,28.00000,NULL,'2017-07-06 23:06:52',0.00000,0.00000,NULL,'\0','20170706230652858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57920,'TO057920','C17SYD0927','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1206.50000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',603.25000,25.00000,'','2017-07-06 23:08:08',0.00000,0.00000,NULL,'\0','20170706230808206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57921,'TO057921','C17BMT0928','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1206.50000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',48.26000,2.00000,'','2017-07-06 23:08:18',0.00000,0.00000,NULL,'\0','20170706230818190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57922,'TO057922','C17PS0929','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1206.50000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',48.26000,2.00000,'','2017-07-06 23:08:26',0.00000,0.00000,NULL,'\0','20170706230826505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57923,'TO057923','C17AIR0930','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1206.50000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',434.34000,18.00000,'','2017-07-06 23:08:38',0.00000,0.00000,NULL,'\0','20170706230838907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57924,'TO057924','C17MEL0929','LCCTR','2966660808连接','SM6','SCITY','2017-09-27 08:30:00','MR','ZHENYANG','QIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1145.00000,995.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706230652858',603.25000,25.00000,'','2017-07-06 23:08:49',123.00000,0.00000,NULL,'\0','20170706230849218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57925,'TO057925','C17AIR1107','LASKY','散拼团#Nancy Lin','OSL5P','SINAP','2017-11-07 00:00:00','','SANTAT','LAM','Flora Shi','INVO1',4,0,0,0,2,0,0,0,545.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706234333631',1896.60000,87.00000,'','2017-07-06 23:43:33',0.00000,0.00000,NULL,'\0','20170706234333631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57926,'TO057926','C17SYD1109','LASKY','散拼团#Nancy Lin','OSL5P','SINAP','2017-11-07 00:00:00','','SANTAT','LAM','Flora Shi','INVO1',4,0,0,0,2,0,0,0,545.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706234333631',109.00000,5.00000,'','2017-07-06 23:46:38',0.00000,0.00000,NULL,'\0','20170706234638149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57927,'TO057927','C17BMT1110','LASKY','散拼团#Nancy Lin','OSL5P','SINAP','2017-11-07 00:00:00','','SANTAT','LAM','Flora Shi','ACTV0',4,0,0,0,2,0,0,0,545.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706234333631',43.60000,2.00000,'','2017-07-06 23:47:01',0.00000,0.00000,NULL,'\0','20170706234701346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57928,'TO057928','C17AIR1111','LASKY','散拼团#Nancy Lin','OSL5P','SINAP','2017-11-07 00:00:00','','SANTAT','LAM','Flora Shi','ACTV0',4,0,0,0,2,0,0,0,545.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706234333631',130.80000,6.00000,'','2017-07-06 23:48:24',0.00000,0.00000,NULL,'\0','20170706234824416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57929,'TO057929','C17MEL1117','LASKY','Nancy Lin','SM4BB','MDMAP','2017-11-16 22:25:00','','SANTAT','LAM','Flora Shi','INVO1',4,0,0,0,2,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170706234949982',0.00000,0.00000,'','2017-07-06 23:49:49',252.00000,0.00000,NULL,'\0','20170706234333631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57930,'TO057930','C17ATT0707','LALLT','JESSICA','DEADM','XXXNA','2017-07-07 11:30:00','','ZHIJIE','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707104454376',0.00000,0.00000,NULL,'2017-07-07 10:44:54',0.00000,0.00000,NULL,'\0','20170707104454376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57931,'TO057931','C17ATT0804','LCKLO','2dd1d408','DEADM','XXXNA','2017-08-04 10:00:00','MS','CHIEN HUA','KUO','Luna Xu','INVO1',4,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707112628634',0.00000,0.00000,NULL,'2017-07-07 11:26:28',0.00000,0.00000,NULL,'\0','20170707112628634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57932,'TO057932','C17CBR0713','LANHT','Reiko','DTCBR','SHURS','2017-07-13 07:00:00','MR','Guangrong','Wang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707113437430',0.00000,0.00000,'','2017-07-07 11:34:37',0.00000,0.00000,NULL,'\0','20170707113437430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57933,'TO057933','C17ATT0710','LCKLO','0452e7d2','DEADM','XXXNA','2017-07-10 10:00:00','MR','Lew Dermawan','Geoffrey','Luna Xu','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707113559096',0.00000,0.00000,NULL,'2017-07-07 11:35:59',0.00000,0.00000,NULL,'\0','20170707113559096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57934,'TO057934','C17ATT1011','LCKLO','dcfb1b42','DEADM','XXXNA','2017-10-11 10:00:00','MR','Justina','Chiang','Luna Xu','INVO1',1,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707115052775',0.00000,0.00000,NULL,'2017-07-07 11:50:52',0.00000,0.00000,NULL,'\0','20170707115052775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57935,'TO057935','C17ATT0718','LCKLO','16ec8493','DEADM','XXXNA','2017-07-18 09:30:00','MS','pei shan','huang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707124935153',0.00000,0.00000,NULL,'2017-07-07 12:49:35',0.00000,0.00000,NULL,'\0','20170707124935153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57936,'TO057936','C17ATT0708','LCKLO','cd0a7b34','DEADM','XXXNA','2017-07-08 11:00:00','MS','Anna','AU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707124939989',0.00000,0.00000,NULL,'2017-07-07 12:49:39',0.00000,0.00000,NULL,'\0','20170707124939989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57937,'TO057937','C17CNS0724','LATOD','IRENE','CNS3L','CNSAP','2017-07-24 09:10:00','MR','GUOJUN','LI','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707125125258',0.00000,0.00000,'','2017-07-07 12:51:25',0.00000,0.00000,NULL,'\0','20170707125125258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57938,'TO057938','C17ATT0712','LCKLO','6c4c0900','DEADM','XXXNA','2017-07-12 10:00:00','MR','wing christopher Chong','Siu','Luna Xu','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707125229234',0.00000,0.00000,NULL,'2017-07-07 12:52:29',0.00000,0.00000,NULL,'\0','20170707125229234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57939,'TO057939','C17ATT0713','LCKLO','89049a78','DEADM','XXXNA','2017-07-13 10:00:00','MR','jiang','hua','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707132940116',0.00000,0.00000,NULL,'2017-07-07 13:29:40',0.00000,0.00000,NULL,'\0','20170707132940116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57940,'TO057940','C17ATT0717','LCKLO','e670fbfd','DEADM','XXXNA','2017-07-17 17:00:00','MR','tai yang','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707133745277',0.00000,0.00000,NULL,'2017-07-07 13:37:45',0.00000,0.00000,NULL,'\0','20170707133745277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57941,'TO057941','C17ATT0722','LCKLO','3d04eeb9','DEADM','XXXNA','2017-07-22 10:00:00','MR','JOOHEE','PARK','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707134306544',0.00000,0.00000,NULL,'2017-07-07 13:43:06',0.00000,0.00000,NULL,'\0','20170707134306544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57942,'TO057942','C17ATT0712','LCKLO','4be70a25','DEADM','XXXNA','2017-07-12 11:00:00','MR','keng lun','Tu','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707134557005',0.00000,0.00000,NULL,'2017-07-07 13:45:57',0.00000,0.00000,NULL,'\0','20170707134557005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57943,'TO057943','C17ATT0709','LCKLO','784eb879','DEADM','XXXNA','2017-07-09 10:00:00','MR','su ji','heo','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707135328597',0.00000,0.00000,NULL,'2017-07-07 13:53:28',0.00000,0.00000,NULL,'\0','20170707135328597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57944,'TO057944','C17ATT0708','LOUQT','Winter','DEADM','XXXNA','2017-07-08 10:00:00','MS','Christine','Pan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707135915027',0.00000,0.00000,NULL,'2017-07-07 13:59:15',0.00000,0.00000,NULL,'\0','20170707135915027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57945,'TO057945','C17ATT0709','LCKLO','474713dd','DEADM','XXXNA','2017-07-09 10:00:00','MR','Seokjin','Kim','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707140226595',0.00000,0.00000,NULL,'2017-07-07 14:02:26',0.00000,0.00000,NULL,'\0','20170707140226595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57946,'TO057946','C17MEL0710','LAAUT','917098','SM4BB','SCITY','2017-07-10 07:00:00','','Yuefen','Yi','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707140359462',0.00000,0.00000,'','2017-07-07 14:03:59',126.00000,0.00000,NULL,'\0','20170707140359462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57947,'TO057947','C17ATT0717','LCKLO','9302e0d1','DEADM','XXXNA','2017-07-17 17:00:00','MR','chin-yi','chen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707140827455',0.00000,0.00000,NULL,'2017-07-07 14:08:27',0.00000,0.00000,NULL,'\0','20170707140827455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57948,'TO057948','C17ATT0721','LCKLO','215e4068','DEADM','XXXNA','2017-07-21 10:00:00','MR','JOOHEE','PARK','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707141048230',0.00000,0.00000,NULL,'2017-07-07 14:10:48',0.00000,0.00000,NULL,'\0','20170707141048230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57949,'TO057949','C17ATT0809','LCKLO','9c5f42e4','DEADM','XXXNA','2017-08-09 09:00:00','MR','HSIEN HAO','LIN','Miya Wang','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707142051904',0.00000,0.00000,NULL,'2017-07-07 14:20:51',0.00000,0.00000,NULL,'\0','20170707142051904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57950,'TO057950','C17BMT0727','LMODY','ODY#170442','DTBM1','SCITY','2017-07-27 08:00:00','MS','CHUNMEI','JI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707142108253',0.00000,0.00000,'','2017-07-07 14:21:08',0.00000,0.00000,NULL,'\0','20170707142108253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57951,'TO057951','C17ATT0718','LCKLO','0606e9c7','DEADM','XXXNA','2017-07-18 09:30:00','MR','tai yang','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707142336952',0.00000,0.00000,NULL,'2017-07-07 14:23:36',0.00000,0.00000,NULL,'\0','20170707142336952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57952,'TO057952','C17MEL0710','LASCL','#20170707','SM3BA','SHURS','2017-07-10 06:00:00','MS','PING','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707143218633',0.00000,0.00000,'','2017-07-07 14:32:18',180.00000,0.00000,NULL,'\0','20170707143218633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57953,'TO057953','C17ATT0807','LCKLO','4c0c2ae7','DEADM','XXXNA','2017-08-07 10:00:00','MS','CHU HSUAN','HSU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707143227353',0.00000,0.00000,NULL,'2017-07-07 14:32:27',0.00000,0.00000,NULL,'\0','20170707143227353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57954,'TO057954','C17ATT0708','LCKLO','b4f25306','DEADM','XXXNA','2017-07-08 10:00:00','MS','Au','Anna','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707143242922',0.00000,0.00000,NULL,'2017-07-07 14:32:42',0.00000,0.00000,NULL,'\0','20170707143242922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57955,'TO057955','C17CNS0711','LCCTR','3079600198','CNS3L','CNSAP','2017-07-11 00:00:00','MS','ZHEYUAN','ZHENG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,505.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707143455865',0.00000,0.00000,'','2017-07-07 14:34:55',0.00000,0.00000,NULL,'','20170707143455865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57956,'TO057956','C17ATT0713','LCKLO','0bdecd1e','DEADM','XXXNA','2017-07-13 10:00:00','MS','CHAN I','YING','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707144237969',0.00000,0.00000,NULL,'2017-07-07 14:42:37',0.00000,0.00000,NULL,'\0','20170707144237969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57957,'TO057957','C17ATT0711','LCKLO','c829efa5','DEADM','XXXNA','2017-07-11 10:00:00','MR','Lew Dermawan','Geoffrey','Miya Wang','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707144658708',0.00000,0.00000,NULL,'2017-07-07 14:46:58',0.00000,0.00000,NULL,'\0','20170707144658708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57958,'AG057958','C17PS0708','LAHBT','13391','DTPS1','SCITY','2017-07-08 07:00:00','Ms','Kailin','Wang','LAHBT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707145908587',0.00000,0.00000,'','2017-07-07 14:59:08',0.00000,0.00000,3,'\0','20170707145908587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57959,'TO057959','C17CBR0723','LASCT','# 215168','DTCBR','SCITY','2017-07-23 08:00:00','MS','Jasmine','Ang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707145959037',0.00000,0.00000,'','2017-07-07 14:59:59',0.00000,0.00000,NULL,'\0','20170707145959037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57960,'TO057960','C17PS0722','LASCT','# 215168','DTPS1','SCITY','2017-07-22 07:00:00','MS','Jasmine','Ang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707150431679',0.00000,0.00000,'','2017-07-07 15:04:31',0.00000,0.00000,NULL,'\0','20170707150431679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57961,'TO057961','C17OOL0710','LALLT','JL2712','SG5BB2','SHURS','2017-07-10 06:00:00','MR','BING','QI','Helen He','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707151927105',0.00000,0.00000,'','2017-07-07 15:19:27',0.00000,0.00000,NULL,'\0','20170707151927105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57962,'TO057962','C17MEL0710','LAFSH','FS17070703','SM4BB','MDMAP','2017-07-10 14:50:00','MS','WENQIAN','SHENG','Hana Yu','INVO1',3,1,0,0,2,0,0,0,219.00000,209.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707152952104',0.00000,0.00000,'','2017-07-07 15:29:52',240.00000,0.00000,NULL,'\0','20170707152952104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57963,'TO057963','C17CNS0709','LAGUT','Xuejun Wu','CNS4L','CNSAP','2017-07-09 10:35:00','MR','Yimin','Yin','Helen He','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707153150883',0.00000,0.00000,'','2017-07-07 15:31:50',0.00000,0.00000,NULL,'\0','20170707153150883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57964,'AG057964','C17PS0708','LAAAA','W-C-74','DTPS1','SHURS','2017-07-08 06:00:00','Mr','小姐','许','LAAAA','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707155032151',0.00000,0.00000,'','2017-07-07 15:50:32',0.00000,0.00000,3,'\0','20170707155032151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57965,'TO057965','C17ATT0713','LCKLO','85b873ca','DEADM','XXXNA','2017-07-13 10:00:00','MR','SHIH-HAO','TSENG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707155200946',0.00000,0.00000,NULL,'2017-07-07 15:52:00',0.00000,0.00000,NULL,'\0','20170707155200946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57966,'TO057966','C17OOL0710','LCCTR','3083988154','SG5BB2','SCHSW','2017-07-10 07:20:00','','JIALIN','WU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707161310617',0.00000,0.00000,'','2017-07-07 16:13:10',0.00000,0.00000,NULL,'\0','20170707161310617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57967,'AG057967','C17BMT0710','LAJSF','22003','DTBM1','SHURS','2017-07-10 07:00:00','Ms','BAOYING','MAI','LAJSF','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170707170131925',0.00000,0.00000,'','2017-07-07 17:01:31',NULL,NULL,3,'\0','20170707170131925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57968,'TO057968','C17PS0708','LAGWS','66996','DTPS1','SCITY','2017-07-08 07:00:00','MR','','xia','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707170241127',0.00000,0.00000,NULL,'2017-07-07 17:02:41',216.10000,10.00000,NULL,'\0','20170707170241127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57969,'TO057969','C17PS0708','LAGWS','66965','DTPS1','SCITY','2017-07-08 07:00:00','MR','','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707170444617',0.00000,0.00000,NULL,'2017-07-07 17:04:44',216.10000,10.00000,NULL,'\0','20170707170444617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57970,'TO057970','C17BMT0708','LAGWS','67021','DTBM1','SCITY','2017-07-08 08:00:00','','alex','','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707170523960',0.00000,0.00000,NULL,'2017-07-07 17:05:23',0.00000,0.00000,NULL,'\0','20170707170523960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57971,'TO057971','C17PS0708','LAGWS','66994','DTPS1','SCITY','2017-07-08 07:00:00','MR','','ying','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707170607999',0.00000,0.00000,NULL,'2017-07-07 17:06:07',216.10000,10.00000,NULL,'\0','20170707170607999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57972,'TO057972','C17ATT0709','LCKLO','7e10485a','DEADM','XXXNA','2017-07-09 10:00:00','MS','Shaw','Brenna','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707171658411',0.00000,0.00000,NULL,'2017-07-07 17:16:58',0.00000,0.00000,NULL,'\0','20170707171658411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57973,'TO057973','C17CBR0710','LAACT','LEE','DTCBR','SCITY','2017-07-10 08:00:00','MR','YIYAN','LIANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707171759891',0.00000,0.00000,'','2017-07-07 17:17:59',0.00000,0.00000,NULL,'\0','20170707171759891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57974,'TO057974','C17ATT0709','LCKLO','7fcf040d','DEADM','XXXNA','2017-07-09 10:00:00','MS','Carr','Jamilla','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707172750274',0.00000,0.00000,NULL,'2017-07-07 17:27:50',0.00000,0.00000,NULL,'\0','20170707172750274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57975,'TO057975','C17AIR1117','LAGCV','散拼团#ViVIAN','OSL4L','XXXNA','2017-11-17 00:00:00','MR','chuyi','RENLU','Helen He','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173240668',810.00000,90.00000,NULL,'2017-07-07 17:32:40',0.00000,0.00000,NULL,'\0','20170707173240668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57976,'TO057976','C17MEL1120','LAGCV','ViVIAN','SM4BB','XXXNA','2017-11-20 00:00:00','MR','chuyi','RENLU','Helen He','INVO1',2,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173259607',0.00000,0.00000,'','2017-07-07 17:32:59',126.00000,0.00000,NULL,'\0','20170707173240668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57977,'TO057977','C17ATT0709','LCKLO','7d2f0283','DEADM','XXXNA','2017-07-09 10:00:00','MR','Tan','Jun Xiang Zechariah','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173456357',0.00000,0.00000,NULL,'2017-07-07 17:34:56',0.00000,0.00000,NULL,'\0','20170707173456357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57978,'TO057978','C17SYD1118','LAGCV','散拼团#ViVIAN','OSL4L','XXXNA','2017-11-17 00:00:00','MR','chuyi','RENLU','Helen He','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173240668',63.00000,7.00000,NULL,'2017-07-07 17:37:45',0.00000,0.00000,NULL,'\0','20170707173745259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57979,'TO057979','C17BMT1119','LAGCV','散拼团#ViVIAN','OSL4L','XXXNA','2017-11-17 00:00:00','MR','chuyi','RENLU','Helen He','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173240668',27.00000,3.00000,'','2017-07-07 17:38:28',0.00000,0.00000,NULL,'\0','20170707173828752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57980,'TO057980','C17PS0709','LASCT','#215170','DTPS1','SCITY','2017-07-09 07:00:00','MR','kun','WU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707173938686',0.00000,0.00000,'','2017-07-07 17:39:38',0.00000,0.00000,NULL,'\0','20170707173938686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57981,'TO057981','C17CNS0715','LCCTR','3088108121','CNS3L','CNSAP','2017-07-15 00:00:00','','RUOLING','LI','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,455.00000,405.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707175317360',0.00000,0.00000,'','2017-07-07 17:53:17',0.00000,0.00000,NULL,'\0','20170707175317360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57982,'TO057982','C17MEL0717','LCCTR','#连接团#3085270010','SMOC8','MDMAP','2017-07-17 13:50:00','MR','LINYONG','XIE','Rachel Tian','INVO1',7,2,0,0,3,0,1,0,1790.00000,1760.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707175405518',10191.75000,63.50000,'','2017-07-07 17:54:05',0.00000,0.00000,NULL,'\0','20170707175405518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57983,'TO057983','C17BNE0720','LCCTR','#连接团#3085270010','SMOC8','OOLAP','2017-07-20 08:00:00','MR','LINYONG','XIE','Rachel Tian','INVO1',7,2,0,0,3,0,1,0,1790.00000,1760.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707175405518',2969.25000,18.50000,'','2017-07-07 17:55:20',0.00000,0.00000,NULL,'\0','20170707175520881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57984,'TO057984','C17CNS0722','LCCTR','#连接团#3085270010','SMOC8','CNSAP','2017-07-22 08:25:00','MR','LINYONG','XIE','Rachel Tian','INVO1',7,2,0,0,3,0,1,0,1790.00000,1760.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707175405518',2889.00000,18.00000,'','2017-07-07 17:55:31',0.00000,0.00000,NULL,'\0','20170707175531692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57985,'TO057985','C17ZTB0710Q','LALOV','#5773 SHALLY','XCUST','SINAP','2017-07-10 10:55:00','','QI','ZHANG','Carrie Yuan','INVO1',43,0,0,0,0,0,0,0,219.44000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707180737437',0.00000,0.00000,NULL,'2017-07-07 18:07:37',980.00000,1090.00000,NULL,'\0','20170707180737437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57986,'TO057986','C17MEL0807','LATAR','Jenny','SM4BB','MDMAP','2017-08-07 14:20:00','MR','FEILONG','HUANG','Flora Shi','INVO1',2,2,0,0,2,0,0,0,214.00000,204.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707181838285',0.00000,0.00000,'','2017-07-07 18:18:38',240.00000,0.00000,NULL,'\0','20170707181838285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57987,'TO057987','C17ATT0814','LCKLO','cf89f607','DEADM','XXXNA','2017-08-14 10:00:00','MR','GUO BEN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707184623603',0.00000,0.00000,NULL,'2017-07-07 18:46:23',0.00000,0.00000,NULL,'\0','20170707184623603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57988,'TO057988','C17BNE0716','LACTS','206004xy','OOL4L','OOLAP','2017-07-16 11:40:00','MR','HONG','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707201938272',0.00000,0.00000,'','2017-07-07 20:19:38',0.00000,0.00000,NULL,'\0','20170707201938272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57989,'TO057989','C17CNS0719','LACTS','206004xy','CNS3L','CNSAP','2017-07-19 08:25:00','MR','HONG','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707202003404',0.00000,0.00000,'','2017-07-07 20:20:03',0.00000,0.00000,NULL,'\0','20170707201938272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57990,'TO057990','C17MEL0721','LACTS','206004xy','SM4BB','MDMAP','2017-07-21 21:55:00','MR','HONG','HUANG','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,244.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707202022296',0.00000,0.00000,'','2017-07-07 20:20:22',180.00000,0.00000,NULL,'\0','20170707201938272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57991,'TO057991','C17ZTB0802Q','LOFTA','KEN','XCUST','XXXNA','2017-08-02 15:15:00','','','','Carrie Yuan','INVO1',8,4,1,0,0,0,0,0,31.13000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170707215159714',0.00000,0.00000,'','2017-07-07 21:51:59',0.00000,0.00000,NULL,'\0','20170707215159714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57992,'TO057992','C17CNS0812','LATAR','Jenny','CNS3L','CNSAP','2017-08-12 08:25:00','MR','FEILONG','HUANG','Rachel Tian','INVO1',2,2,0,0,2,0,0,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708112400425',0.00000,0.00000,'','2017-07-08 11:24:00',0.00000,0.00000,NULL,'\0','20170708112400425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57993,'TO057993','C17ATT0720','LCKLO','7582d074','DEADM','XXXNA','2017-07-20 11:00:00','','Ching Yan','Wong','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708115518091',0.00000,0.00000,NULL,'2017-07-08 11:55:18',0.00000,0.00000,NULL,'\0','20170708115518091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57994,'TO057994','C17ATT0708','LAGGO','Lisa','DEADM','XXXNA','2017-07-08 09:30:00','MS','','Wei','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708120519379',0.00000,0.00000,NULL,'2017-07-08 12:05:19',0.00000,0.00000,NULL,'\0','20170708120519379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57995,'TO057995','C17ATT0709','LAACS','Lala LI','DEADM','XXXNA','2017-07-09 10:00:00','','Fanxing','Li','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708124605806',0.00000,0.00000,NULL,'2017-07-08 12:46:05',0.00000,0.00000,NULL,'\0','20170708124605806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57996,'AG057996','C17CBR0710','LAHHT','0705','DTCBR','SCITY','2017-07-10 08:00:00','Ms','Michelle','Xiu','LAHHT','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170708124831245',0.00000,0.00000,'','2017-07-08 12:48:31',NULL,NULL,3,'\0','20170708124831245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57997,'TO057997','C17ATT0709','LCLCT','T35049388242581165','DEADM','XXXNA','2017-07-09 10:35:00','','CHUN','YANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708125604317',0.00000,0.00000,NULL,'2017-07-08 12:56:04',0.00000,0.00000,NULL,'\0','20170708125604317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57998,'TO057998','C17ATT0731','LCKLO','1ed7c971','DEADM','XXXNA','2017-07-31 10:20:00','MS','Kung Pik','Evelyn Pak','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708130909606',0.00000,0.00000,NULL,'2017-07-08 13:09:09',0.00000,0.00000,NULL,'\0','20170708130909606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(57999,'TO057999','C17AIR0723','LSUNT','JOHN','XCUST','SDMAP','2017-07-23 13:05:00','','MINGXIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708134533220',0.00000,0.00000,'','2017-07-08 13:45:33',0.00000,0.00000,NULL,'\0','20170708134533220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58000,'TO058000','C17MEL0717','LALLT','Ling','SM4BB','SCITY','2017-07-17 07:00:00','','liyao','Li','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708140523986',0.00000,0.00000,'','2017-07-08 14:05:23',126.00000,0.00000,NULL,'\0','20170708140523986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58001,'TO058001','C17BMT0724','LSUNT','JOHN','DTSYD','XXXNA','2017-07-24 00:00:00','','MINGXIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,10.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708140537932',0.00000,0.00000,'','2017-07-08 14:05:37',0.00000,0.00000,NULL,'\0','20170708134533220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58002,'TO058002','C17ZTB0806LA','LAAPI','APT244','XCUST','XXXNA','2017-08-06 09:00:00','MR','LUCY','--','Alisa Cao','INVO1',18,0,0,0,0,0,0,0,178.88000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708140554874',0.00000,0.00000,'','2017-07-08 14:05:54',0.00000,252.00000,NULL,'\0','20170708140554874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58003,'TO058003','C17SYD0725','LSUNT','JOHN','DTSYD','XXXNA','2017-07-25 00:00:00','','MINGXIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708140742140',0.00000,0.00000,'','2017-07-08 14:07:42',0.00000,0.00000,NULL,'\0','20170708134533220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58004,'TO058004','C17AIR0726','LSUNT','JOHN','XCUST','XXXNA','2017-07-26 00:00:00','','MINGXIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708140857862',0.00000,0.00000,'','2017-07-08 14:08:57',0.00000,0.00000,NULL,'\0','20170708134533220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58005,'TO058005','C17ATT0710','LCKLO','3e4e4d07','DEADM','XXXNA','2017-07-10 09:30:00','MR','Keng Boon','Lee','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708141817170',0.00000,0.00000,NULL,'2017-07-08 14:18:17',0.00000,0.00000,NULL,'\0','20170708141817170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58006,'TO058006','C17CBR0709','LAGWS','66998','DTCBR','SCITY','2017-07-09 08:00:00','MS','wendy','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708142541007',0.00000,0.00000,NULL,'2017-07-08 14:25:41',0.00000,0.00000,NULL,'\0','20170708142541007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58007,'TO058007','C17ATT0720','LCKLO','db13b3da','DEADM','XXXNA','2017-07-20 11:01:00','','Ching Yan','Wong','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708143741260',0.00000,0.00000,NULL,'2017-07-08 14:37:41',0.00000,0.00000,NULL,'\0','20170708143741260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58008,'TO058008','C17BMT0709','LANXH','#168518','DTBM1','SCITY','2017-07-09 08:00:00','','XINLE','XU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708144005794',0.00000,0.00000,'','2017-07-08 14:40:05',0.00000,0.00000,NULL,'\0','20170708144005794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58009,'TO058009','C17ATT0904','LCLCT','T13321059566168252','DEADM','XXXNA','2017-09-04 10:00:00','MR','zhenyu','wu','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708144913651',0.00000,0.00000,NULL,'2017-07-08 14:49:13',0.00000,0.00000,NULL,'\0','20170708144913651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58010,'TO058010','C17OOL0710','LAYOT','CRYSTAL','SG5BB','SCHSW','2017-07-10 07:20:00','','RUIYING','FANG','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,149.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708144946521',0.00000,0.00000,'','2017-07-08 14:49:46',0.00000,0.00000,NULL,'\0','20170708144946521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58011,'TO058011','C17BMT0915','LAALD','320192481','DTBM1','SHURS','2017-09-15 07:00:00','','XINWEN','WANG','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708145615882',0.00000,0.00000,'','2017-07-08 14:56:15',0.00000,0.00000,NULL,'\0','20170708145615882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58012,'TO058012','C17MEL0804','LATFI','#连接团#anna/qiu','SMCN6','MDMAP','2017-08-05 07:40:00','MR','xi yao','zhu','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1350.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708151759202',2855.25000,70.50000,'','2017-07-08 15:17:59',0.00000,0.00000,NULL,'\0','20170708151759202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58013,'TO058013','C17CNS0807','LATFI','#连接团#anna/qiu','SMCN6','CNSAP','2017-08-07 13:40:00','MR','xi yao','zhu','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1350.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708151759202',1194.75000,29.50000,'','2017-07-08 15:18:35',0.00000,0.00000,NULL,'\0','20170708151835066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58014,'TO058014','C17CNS0717','LAYOT','AMY','CNS4L','CNSAP','2017-07-17 12:05:00','','FENGYI','YIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708155043854',0.00000,0.00000,'','2017-07-08 15:50:43',0.00000,0.00000,NULL,'\0','20170708155043854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58015,'AG058015','C17CBR0710','LAAYT','a995','DTCBR','SCITY','2017-07-10 08:00:00','Mr','yan','huang','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170708155425062',0.00000,0.00000,'','2017-07-08 15:54:25',NULL,NULL,3,'\0','20170708155425062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58016,'AG058016','C17PS0709','LALTS','Don','DTPS1','SCITY','2017-07-09 07:00:00','Mr','DOMINIC','WONG','LALTS','INVO1',7,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170708155639456',0.00000,0.00000,'','2017-07-08 15:56:39',NULL,NULL,3,'\0','20170708155639456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58017,'AG058017','C17BMT0710','LALTS','Don','DTBM1','SCITY','2017-07-10 08:00:00','Mr','DOMINIC','WONG','LALTS','INVO1',7,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170708160153422',0.00000,0.00000,'','2017-07-08 16:01:53',NULL,NULL,3,'\0','20170708160153422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58018,'TO058018','C17CBR0726','LASKY','8139','DTCBR','SHURS','2017-07-26 07:00:00','MS','JIABAO','FENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708160310128',0.00000,0.00000,'','2017-07-08 16:03:10',0.00000,0.00000,NULL,'\0','20170708160310128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58019,'AG058019','C17CBR0713','LALTS','Don','DTCBR','SCITY','2017-07-13 08:00:00','Mr','DOMINIC','WONG','LALTS','INVO1',7,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170708160416553',0.00000,0.00000,'','2017-07-08 16:04:16',NULL,NULL,3,'\0','20170708160416553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58020,'TO058020','C17CNS0724','LAYOT','Kyle Lin','CNS3L','CNSAP','2017-07-24 09:10:00','','YUHANG','ZHANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708161405516',0.00000,0.00000,'','2017-07-08 16:14:05',0.00000,0.00000,NULL,'\0','20170708161405516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58021,'TO058021','C17CNS0717','LAWDA','2017070803','CNS3L','CNSAP','2017-07-17 13:45:00','MR','Yifei','Sun','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708162625004',0.00000,0.00000,'','2017-07-08 16:26:25',0.00000,0.00000,NULL,'\0','20170708162625004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58022,'TO058022','C17BMT0709','LAGWS','67023','DTBM1','SCITY','2017-07-09 08:00:00','','sunny','','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708163936893',0.00000,0.00000,NULL,'2017-07-08 16:39:36',176.00000,10.00000,NULL,'\0','20170708163936893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58023,'TO058023','C17PS0711','LASKY','8079','DTPS1','SHURS','2017-07-11 06:00:00','','YUMENG','GAN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708181106293',0.00000,0.00000,'','2017-07-08 18:11:06',0.00000,0.00000,NULL,'\0','20170708181106293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58024,'TO058024','C17BMT0712','LASKY','8079','DTBM1','SHURS','2017-07-12 07:00:00','','YUMENG','GAN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708181124389',0.00000,0.00000,NULL,'2017-07-08 18:11:24',0.00000,0.00000,NULL,'\0','20170708181106293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58025,'TO058025','C17ATT0717','LCKLO','fc3d7eaf','DEADM','XXXNA','2017-07-17 12:00:00','MS','Sanny Widjaja','Hioe','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,70.00000,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708183403338',0.00000,0.00000,NULL,'2017-07-08 18:34:03',0.00000,0.00000,NULL,'\0','20170708183403338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58026,'TO058026','C17AIR0717','LSUNT','vivi','XCUST','SDMAP','2017-07-17 13:20:00','MS','XINYI','GU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,33.33330,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708185213531',0.00000,0.00000,'','2017-07-08 18:52:13',0.00000,0.00000,NULL,'\0','20170708185213531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58027,'TO058027','C17BMT0718','LSUNT','vivi','DTBM1','XXXNA','2017-07-18 00:00:00','MS','XINYI','GU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,6.66666,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708185238116',0.00000,0.00000,'','2017-07-08 18:52:38',0.00000,0.00000,NULL,'\0','20170708185213531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58028,'TO058028','C17SYD0719','LSUNT','vivi','DTSYD','XXXNA','2017-07-19 00:00:00','MS','XINYI','GU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,31.66660,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708185246322',0.00000,0.00000,'','2017-07-08 18:52:46',0.00000,0.00000,NULL,'\0','20170708185213531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58029,'TO058029','C17ATT0804','LCKLO','4484ec64','DEADM','XXXNA','2017-08-04 14:00:00','MS','Huang Yen','Ching','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708195101664',0.00000,0.00000,NULL,'2017-07-08 19:51:01',0.00000,0.00000,NULL,'\0','20170708195101664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58030,'TO058030','C17ATT0804','LCKLO','56c1b127','DEADM','XXXNA','2017-08-04 10:15:00','MS','Huang Yen','Ching','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,46.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708195447240',0.00000,0.00000,NULL,'2017-07-08 19:54:47',0.00000,0.00000,NULL,'\0','20170708195447240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58031,'TO058031','C17MEL0714','LAFOT','Lily','SM4BB','SCITY','2017-07-14 07:00:00','','Betty','Guan','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708201149479',0.00000,0.00000,'','2017-07-08 20:11:49',120.00000,0.00000,NULL,'\0','20170708201149479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58032,'TO058032','C17OOL0715','LAYOT','Leslie','SG5BB','SCITY','2017-07-15 07:00:00','','GUANGJUAN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708202922980',0.00000,0.00000,'','2017-07-08 20:29:22',0.00000,0.00000,NULL,'\0','20170708202922980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58033,'TO058033','C17ATT0714','LCKLO','127f24a9','DEADM','XXXNA','2017-07-14 11:00:00','','SHIH-HAO','TSENG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708203831430',0.00000,0.00000,NULL,'2017-07-08 20:38:31',0.00000,0.00000,NULL,'\0','20170708203831430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58034,'TO058034','C17CNS0719','LAYOT','Leslie','CNS3L','CNSAP','2017-07-19 08:25:00','','GUANGJUAN','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708204344367',0.00000,0.00000,'','2017-07-08 20:43:44',0.00000,0.00000,NULL,'\0','20170708202922980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58035,'TO058035','C17ATT0711','LCKLO','ba0e8b9d','DEADM','XXXNA','2017-07-11 09:30:00','','WAN LING','TAN','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708210453850',0.00000,0.00000,NULL,'2017-07-08 21:04:53',0.00000,0.00000,NULL,'\0','20170708210453850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58036,'TO058036','C17ATT0819','LCKLO','ee26a970','DEADM','XXXNA','2017-08-19 10:00:00','','Ka Kit','Wong','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708211452376',0.00000,0.00000,NULL,'2017-07-08 21:14:52',0.00000,0.00000,NULL,'\0','20170708211452376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58037,'TO058037','C17ATT0819','LCKLO','c9fed4e7','DEADM','XXXNA','2017-08-19 10:01:00','','Po Chun','Leung','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170708212006686',0.00000,0.00000,NULL,'2017-07-08 21:20:06',0.00000,0.00000,NULL,'\0','20170708212006686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58038,'TO058038','C17ATT0710','LCKLO','c347083a','DEADM','XXXNA','2017-07-10 09:30:00','MS','Butler','Chenan','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709102920226',0.00000,0.00000,NULL,'2017-07-09 10:29:20',0.00000,0.00000,NULL,'\0','20170709102920226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58039,'TO058039','C17ATT0713','LCKLO','345476ea','DEADM','XXXNA','2017-07-13 10:00:00','MR','WIRASEPUTRA','ANDREAS','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709104358539',0.00000,0.00000,NULL,'2017-07-09 10:43:58',0.00000,0.00000,NULL,'\0','20170709104358539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58040,'TO058040','C17ATT0712','LCKLO','7918b73b','DEADM','XXXNA','2017-07-12 08:30:00','MR','Mohamad','Radzis','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709104933549',0.00000,0.00000,NULL,'2017-07-09 10:49:33',0.00000,0.00000,NULL,'\0','20170709104933549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58041,'TO058041','C17ATT0711','LCKLO','7918b73b','DEADM','XXXNA','2017-07-11 10:00:00','MR','Mohamad','Radzis','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709105629508',0.00000,0.00000,NULL,'2017-07-09 10:56:29',0.00000,0.00000,NULL,'\0','20170709105629508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58042,'TO058042','C17ATT0718','LCKLO','4f0479fb','DEADM','XXXNA','2017-07-18 10:00:00','MS','E-lin','Tan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709110239447',0.00000,0.00000,NULL,'2017-07-09 11:02:39',0.00000,0.00000,NULL,'\0','20170709110239447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58043,'TO058043','C17ATT0712','LCKLO','3e394a24','DEADM','XXXNA','2017-07-12 10:00:00','MR','Hsuliang','Tseng','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709110722494',0.00000,0.00000,NULL,'2017-07-09 11:07:22',0.00000,0.00000,NULL,'\0','20170709110722494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58044,'TO058044','C17ATT0710','LCKLO','c8148f01','DEADM','XXXNA','2017-07-10 08:30:00','MR','Hsuliang','Tseng','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709112435715',0.00000,0.00000,NULL,'2017-07-09 11:24:35',0.00000,0.00000,NULL,'\0','20170709112435715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58045,'TO058045','C17ATT0711','LCKLO','2450815e','DEADM','XXXNA','2017-07-11 10:00:00','MS','Condous','Kristina','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709113311312',0.00000,0.00000,NULL,'2017-07-09 11:33:11',0.00000,0.00000,NULL,'\0','20170709113311312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58046,'TO058046','C17ATT0710','LCLCT','T35295429505089091','DEADM','XXXNA','2017-07-10 10:00:00','MS','yingying','hu','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709114310790',0.00000,0.00000,NULL,'2017-07-09 11:43:10',0.00000,0.00000,NULL,'\0','20170709114310790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58047,'TO058047','C17CBR0714','LAMTR','2080717','DTCBR','SHURS','2017-07-14 07:00:00','MR','Guohua','XIE','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709121757059',0.00000,0.00000,'','2017-07-09 12:17:57',0.00000,0.00000,NULL,'\0','20170709121757059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58048,'TO058048','C17OOL0717','LAMTR','3080717','SG5BB','SCITY','2017-07-17 07:00:00','MR','Guohua','XIE','Alisa Cao','INVO1',4,0,0,0,1,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709122051343',0.00000,0.00000,'','2017-07-09 12:20:51',0.00000,0.00000,NULL,'\0','20170709122051343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58049,'TO058049','C17BMT0710','LAFOT','Lily','DTBM1','SHURS','2017-07-10 07:00:00','MS','ANNA','XIE','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709123608687',0.00000,0.00000,'','2017-07-09 12:36:08',0.00000,0.00000,NULL,'\0','20170709123608687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58050,'TO058050','C17CBR0712','LAFOT','Lily','DTCBR','SHURS','2017-07-12 07:00:00','MS','ANNA','XIE','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709123832940',0.00000,0.00000,'','2017-07-09 12:38:32',0.00000,0.00000,NULL,'\0','20170709123832940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58051,'TO058051','C17BMT0710','LATOD','irene','DTBM1','SHURS','2017-07-10 07:00:00','MS','VICKY','','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709130048381',0.00000,0.00000,'','2017-07-09 13:00:48',0.00000,0.00000,NULL,'\0','20170709130048381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58052,'TO058052','C17PS0712','LATOD','irene','DTPS1','SHURS','2017-07-12 06:00:00','MS','VICKY','','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709130237472',0.00000,0.00000,NULL,'2017-07-09 13:02:37',0.00000,0.00000,NULL,'\0','20170709130237472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58053,'TO058053','C17ATT0711','LCKLO','892d296d','DEADM','XXXNA','2017-07-11 10:20:00','MR','KOAH HWYE','LOH','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709133342080',0.00000,0.00000,NULL,'2017-07-09 13:33:42',0.00000,0.00000,NULL,'\0','20170709133342080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58054,'TO058054','C17ATT0711','LCKLO','ccd917de','DEADM','XXXNA','2017-07-11 08:10:00','MS','Hui Ping','Hsu','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709134130768',0.00000,0.00000,NULL,'2017-07-09 13:41:30',0.00000,0.00000,NULL,'\0','20170709134130768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58055,'TO058055','C17ATT0712','LCKLO','2450815e','DEADM','XXXNA','2017-07-12 10:15:00','MS','Kristina','Condous','Rachel Tian','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709134901764',0.00000,0.00000,NULL,'2017-07-09 13:49:01',0.00000,0.00000,NULL,'\0','20170709134901764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58056,'TO058056','C17ATT0712','LCKLO','4f0479fb','DEADM','XXXNA','2017-07-12 10:25:00','MS','E-lin','Tan','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709141146736',0.00000,0.00000,NULL,'2017-07-09 14:11:46',0.00000,0.00000,NULL,'\0','20170709141146736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58057,'TO058057','C17ATT0717','LCKLO','4f0479fb','DEADM','XXXNA','2017-07-17 10:25:00','MS','E-lin','Tan','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709141748531',0.00000,0.00000,NULL,'2017-07-09 14:17:48',0.00000,0.00000,NULL,'\0','20170709141748531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58058,'TO058058','C17ATT0716','LCKLO','4f0479fb','DEADM','XXXNA','2017-07-16 10:05:00','MS','E-lin','Tan','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709142514006',0.00000,0.00000,NULL,'2017-07-09 14:25:14',0.00000,0.00000,NULL,'\0','20170709142514006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58059,'TO058059','C17BMT0710','LAGWS','67000','DTBM1','SCITY','2017-07-10 08:00:00','MR','','WONG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709151410664',0.00000,0.00000,NULL,'2017-07-09 15:14:10',0.00000,0.00000,NULL,'\0','20170709151410664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58060,'TO058060','C17ATT0711','LCKLO','8654339b','DEADM','XXXNA','2017-07-11 10:10:00','MS','LEE SO','HYUN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709151929669',0.00000,0.00000,NULL,'2017-07-09 15:19:29',0.00000,0.00000,NULL,'\0','20170709151929669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58061,'TO058061','C17ATT0711','LCKLO','e13af847','DEADM','XXXNA','2017-07-11 10:10:00','MS','WANLING','LIN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709155115712',0.00000,0.00000,NULL,'2017-07-09 15:51:15',0.00000,0.00000,NULL,'\0','20170709155115712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58062,'TO058062','C17BMT0710','LASCT','Ref#215183','DTBM1','SCITY','2017-07-10 08:00:00','MR','Joy','Hou','Alisa Cao','INVO1',3,4,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709162313579',0.00000,0.00000,'','2017-07-09 16:23:13',0.00000,0.00000,NULL,'\0','20170709162313579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58063,'TO058063','C17ATT0729','LCKLO','ac3db966','DEADM','XXXNA','2017-07-29 10:00:00','MS','Eboni','Simonic','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709165723126',0.00000,0.00000,NULL,'2017-07-09 16:57:23',0.00000,0.00000,NULL,'\0','20170709165723126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58064,'TO058064','C17PS0710','LADIX','UC 0209','DTPS1','SCITY','2017-07-10 07:00:00','','Tjong mai','Ha','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709170634681',0.00000,0.00000,'','2017-07-09 17:06:34',0.00000,0.00000,NULL,'\0','20170709170634681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58065,'TO058065','C17ATT0711','LCKLO','e8e5da6e','DEADM','XXXNA','2017-07-11 10:15:00','MS','Lee Wen','chiao','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709172522703',0.00000,0.00000,NULL,'2017-07-09 17:25:22',0.00000,0.00000,NULL,'\0','20170709172522703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58066,'TO058066','C17ATT0904','LCLCT','T13321059566168252','DEADM','XXXNA','2017-09-04 10:00:00','MR','zhenyu','wu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709172818001',0.00000,0.00000,NULL,'2017-07-09 17:28:18',0.00000,0.00000,NULL,'\0','20170709172818001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58067,'TO058067','C17CBR0715','LAALD','320193345','DTCBR','SCITY','2017-07-15 08:00:00','MR','Bo','Kang','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709182620598',0.00000,0.00000,'','2017-07-09 18:26:20',0.00000,0.00000,NULL,'\0','20170709182620598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58068,'TO058068','C17MEL0717','LAOZT','Kathy','SM4BB','SHURS','2017-07-17 06:00:00','MR','XIAOPING','SONG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709183136311',0.00000,0.00000,'','2017-07-09 18:31:36',315.00000,0.00000,NULL,'\0','20170709183136311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58069,'TO058069','C17ATT0712','LCKLO','81fe55be','DEADM','XXXNA','2017-07-12 10:25:00','MS','MALAR VILEE','NAGARAJAH','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709184825898',0.00000,0.00000,NULL,'2017-07-09 18:48:25',0.00000,0.00000,NULL,'\0','20170709184825898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58070,'TO058070','C17ATT0820','LCKLO','00e6b3fd','DEADM','XXXNA','2017-08-20 10:00:00','MR','Calvin','Lee','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709193731994',0.00000,0.00000,NULL,'2017-07-09 19:37:31',0.00000,0.00000,NULL,'\0','20170709193731994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58071,'AG058071','C17CBR0711','LAAAA','H17-4-85','DTCBR','SHURS','2017-07-11 07:00:00','Ms','女士','徐','LAAAA','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170709215737274',0.00000,0.00000,'','2017-07-09 21:57:37',0.00000,0.00000,3,'\0','20170709215737274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58072,'TO058072','C17TP0701','LADRI','OOL MIQI','XCUST','XXXNA','2017-07-08 00:00:00','MS','MIQI','WEN','Miqi Wen','INVO1',2,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710104746083',0.00000,0.00000,NULL,'2017-07-10 10:47:46',0.00000,0.00000,NULL,'\0','20170710104746083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58073,'TO058073','C17ATT0810','LCKLO','e676b933','DEADM','XXXNA','2017-08-10 10:00:00','MS','Yik Neo','Boon','Luna Xu','INVO1',8,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710111602337',0.00000,0.00000,NULL,'2017-07-10 11:16:02',0.00000,0.00000,NULL,'\0','20170710111602337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58074,'TO058074','C17ATT0718','LCKLO','eeb677a9','DEADM','XXXNA','2017-07-18 10:00:00','MR','MIYACHI','AOI','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710113228571',0.00000,0.00000,NULL,'2017-07-10 11:32:28',0.00000,0.00000,NULL,'\0','20170710113228571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58075,'TO058075','C17HOT1016','LALDT','Millian','XCUST','XXXNA','2017-10-16 00:00:00','','ROSE MIUKIT','CHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,292.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710113612915',0.00000,0.00000,NULL,'2017-07-10 11:36:12',0.00000,0.00000,NULL,'\0','20170710113612915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58076,'TO058076','C17ATT0717','LCKLO','659b4cbd','DEADM','XXXNA','2017-07-17 10:00:00','MS','Thirumalai','Malini','Miya Wang','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710113937540',0.00000,0.00000,NULL,'2017-07-10 11:39:37',0.00000,0.00000,NULL,'\0','20170710113937540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58077,'TO058077','C17ATT0809','LCKLO','e676b933','DEADM','XXXNA','2017-08-09 10:00:00','MS','Yik Neo','Boon','Luna Xu','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710114517980',0.00000,0.00000,NULL,'2017-07-10 11:45:17',0.00000,0.00000,NULL,'\0','20170710114517980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58078,'TO058078','C17CBR0711','LASDI','ref:11270','DTCBR','SCITY','2017-07-11 08:00:00','MR','ziqing','zhu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710115646409',0.00000,0.00000,'','2017-07-10 11:56:46',0.00000,0.00000,NULL,'\0','20170710115646409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58079,'TO058079','C17ATT0722','LCKLO','73d56202','DEADM','XXXNA','2017-07-22 10:00:00','MR','Ulin Agusta','Suska','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710115700012',0.00000,0.00000,NULL,'2017-07-10 11:57:00',0.00000,0.00000,NULL,'\0','20170710115700012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58080,'TO058080','C17CBR0711','LASCT','215185','DTCBR','SCITY','2017-07-11 08:00:00','MR','jinhui','Cai','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710120209173',0.00000,0.00000,'','2017-07-10 12:02:09',0.00000,0.00000,NULL,'\0','20170710120209189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58081,'AG058081','C17CBR0712','LAJSF','22015','DTCBR','SHURS','2017-07-12 07:00:00','Mr','GORDON','CHEN','LAJSF','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710120432538',0.00000,0.00000,'','2017-07-10 12:04:32',0.00000,0.00000,3,'\0','20170710120432538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58082,'AG058082','C17BMT0713','LAJSF','22015','DTBM1','SHURS','2017-07-13 07:00:00','Mr','GORDON','CHEN','LAJSF','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710120625997',0.00000,0.00000,'','2017-07-10 12:06:25',0.00000,0.00000,3,'\0','20170710120625997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58083,'AG058083','C17PS0711','LAHBT','13393','DTPS1','SCITY','2017-07-11 07:00:00','Mr','SERENA','SERENA','LAHBT','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710121126906',0.00000,0.00000,NULL,'2017-07-10 12:11:26',0.00000,0.00000,3,'\0','20170710121126906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58084,'TO058084','C17ATT0716','LCKLO','b8069983','DEADM','XXXNA','2017-07-16 10:00:00','MS','Ling JESSICA low','Wai','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710121200212',0.00000,0.00000,NULL,'2017-07-10 12:12:00',0.00000,0.00000,NULL,'\0','20170710121200212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58085,'TO058085','C17ATT0711','LCKLO','baa00a5e','DEADM','XXXNA','2017-07-11 10:00:00','MR','HOUNGJUN','LEE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710122034342',0.00000,0.00000,NULL,'2017-07-10 12:20:34',0.00000,0.00000,NULL,'\0','20170710122034342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58086,'AG058086','C17CBR0713','LATFT','Joy','DTCBR','SHURS','2017-07-13 07:00:00','Mr','WENKUI','XIE','LATFT','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710122957206',0.00000,0.00000,NULL,'2017-07-10 12:29:57',0.00000,0.00000,3,'\0','20170710122957206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58087,'TO058087','C17ATT0719','LCKLO','a1228aee','DEADM','XXXNA','2017-07-19 11:00:00','MS','Matsuyama','Natsumi','Miya Wang','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710125152211',0.00000,0.00000,NULL,'2017-07-10 12:51:52',0.00000,0.00000,NULL,'\0','20170710125152211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58088,'TO058088','C17PS0713','LAFRS','FRANK SUN','DTPS1','SHURS','2017-07-13 06:00:00','','ANSEN','GAO','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710131422799',0.00000,0.00000,'','2017-07-10 13:14:22',0.00000,0.00000,NULL,'\0','20170710131422799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58089,'TO058089','C17ATT0712','LAFIT','游酷棒Lucy','DEADM','XXXNA','2017-07-12 10:30:00','MS','Jessie','Ji','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710131712932',0.00000,0.00000,NULL,'2017-07-10 13:17:12',0.00000,0.00000,NULL,'\0','20170710131712932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58090,'TO058090','C17BMT0721','LCLCT','#632408#','DTBM1','SCITY','2017-07-21 08:00:00','MS','JING','FANG','Luna Xu','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710132046778',0.00000,0.00000,'','2017-07-10 13:20:46',383.50000,0.00000,NULL,'\0','20170710132046778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58091,'TO058091','C17MEL0714','LAGWS','70566','SM4BB','MDMAP','2017-07-15 08:35:00','MR','--','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,190.67000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710133020266',0.00000,0.00000,NULL,'2017-07-10 13:30:20',180.00000,0.00000,NULL,'\0','20170710133020266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58092,'TO058092','C17MEL0714','LAYOT','Cherry Yang','SM4BB','SCITY','2017-07-14 07:00:00','MR','chun gong','Su','Flora Shi','INVO1',3,0,0,0,0,0,1,0,204.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710133052495',0.00000,0.00000,'','2017-07-10 13:30:52',180.00000,0.00000,NULL,'\0','20170710133052495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58093,'TO058093','C17CBR0711','LASDI','11273','DTCBR','SCITY','2017-07-11 08:00:00','','Helen','','Luna Xu','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710135418838',0.00000,0.00000,'','2017-07-10 13:54:18',0.00000,0.00000,NULL,'\0','20170710135418838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58094,'TO058094','C17MEL0714','LAJTT','Stephanie Hu','SM4BB','SCITY','2017-07-14 07:00:00','MS','MINSHAN','CHEN','Flora Shi','INVO1',3,0,0,1,1,0,0,0,297.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710135500630',0.00000,0.00000,'','2017-07-10 13:55:00',0.00000,0.00000,NULL,'\0','20170710135500630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58095,'TO058095','C17MEL1218','LABST','Angela','SM4BB','SCITY','2017-12-18 07:00:00','MS','LIN YU','DAI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710141807410',0.00000,0.00000,'','2017-07-10 14:18:07',180.00000,0.00000,NULL,'\0','20170710141807410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58096,'AG058096','C17CBR0717','LAHBT','13394','DTCBR','SCITY','2017-07-17 08:00:00','Mr','Eric','Eric','LAHBT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710142336321',0.00000,0.00000,'','2017-07-10 14:23:36',0.00000,0.00000,3,'\0','20170710142336321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58097,'TO058097','C17CNS0724','LATGO','Daisy','CNS4L','CNSAP','2017-07-24 09:10:00','MS','RuiRui','Lu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710143941838',0.00000,0.00000,'','2017-07-10 14:39:41',287.30000,0.00000,NULL,'\0','20170710143941838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58098,'TO058098','C17CBR0711','LAGWS','67030','DTCBR','SCITY','2017-07-11 08:00:00','','chen','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710144423668',0.00000,0.00000,NULL,'2017-07-10 14:44:23',0.00000,0.00000,NULL,'\0','20170710144423668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58099,'TO058099','C17AIR0718','LMHXP','Rose Luo','XCUST','SDMAP','2017-07-18 12:05:00','MS','YUTING','XUE','Flora Shi','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710150743396',0.00000,0.00000,'','2017-07-10 15:07:43',0.00000,0.00000,NULL,'\0','20170710150743396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58100,'TO058100','C17SYD0719','LMHXP','Rose Luo','DTSYD','XXXNA','2017-07-19 00:00:00','MS','YUTING','XUE','Flora Shi','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710150940381',0.00000,0.00000,'','2017-07-10 15:09:40',0.00000,0.00000,NULL,'\0','20170710150743396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58101,'TO058101','C17ATT0713','LCKLO','8cc77882','DEADM','XXXNA','2017-07-13 10:00:00','MR','Samarakoon','Padma','Luna Xu','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710155429561',0.00000,0.00000,NULL,'2017-07-10 15:54:29',0.00000,0.00000,NULL,'\0','20170710155429561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58102,'TO058102','C17ATT0712','LCKLO','','DEADM','XXXNA','2017-07-12 10:00:00','MR','','','Luna Xu','CNCL1',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710162929683',0.00000,0.00000,NULL,'2017-07-10 16:29:29',0.00000,0.00000,NULL,'\0','20170710162929683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58103,'TO058103','C17ATT0712','LCKLO','aca7d115','DEADM','XXXNA','2017-07-12 10:00:00','MR','Shang Wei','Tsung','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710163020820',0.00000,0.00000,NULL,'2017-07-10 16:30:20',0.00000,0.00000,NULL,'\0','20170710163020820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58104,'TO058104','C17CBR0711','LAUHT','Penny','DTCBR','SHURS','2017-07-11 07:00:00','MS','JIA','JU','Alisa Cao','INVO1',3,1,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710163617655',0.00000,0.00000,'','2017-07-10 16:36:17',0.00000,0.00000,NULL,'\0','20170710163617655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58105,'TO058105','C17ATT0711','LCLCT','#633148#','DEADM','XXXNA','2017-07-11 10:00:00','MS','XUEBI','LIN','Helen He','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710165934653',0.00000,0.00000,NULL,'2017-07-10 16:59:34',0.00000,0.00000,NULL,'\0','20170710165934653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58106,'AG058106','C17PS0712','LMPMT','PTO1890','DTPS1','SCITY','2017-07-12 07:00:00','Mr','LINGHAO','XU','LMPMT','INVO1',4,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170710170122293',0.00000,0.00000,'','2017-07-10 17:01:22',NULL,NULL,3,'\0','20170710170122293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58107,'TO058107','C17MEL0904','LMODY','#散拼#144826','MSGB9','MCITY','2017-09-07 07:15:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',17.16000,1.00000,'','2017-07-10 17:02:44',0.00000,0.00000,NULL,'\0','20170710170244568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58108,'TO058108','C17CBR0711','LAAKT','616014','DTCBR','SCITY','2017-07-11 08:00:00','','Kevin','Wu','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170545965',0.00000,0.00000,'','2017-07-10 17:05:45',0.00000,0.00000,NULL,'\0','20170710170545965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58109,'TO058109','C17ATT0728','LOFTA','#  114719','DEADM','XXXNA','2017-07-28 10:00:00','MS','Mandy','Ng','Alisa Cao','INVO1',22,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170758409',0.00000,0.00000,NULL,'2017-07-10 17:07:58',0.00000,0.00000,NULL,'\0','20170710170758409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58110,'TO058110','C17HOT0907','LMODY','#散拼#144826','MSGB9','MCITY','2017-09-07 07:15:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',669.24000,39.00000,NULL,'2017-07-10 17:08:34',0.00000,0.00000,NULL,'\0','20170710170834726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58111,'TO058111','C17CBR0908','LMODY','#散拼#144826','MSGB9','XXXNA','2017-09-07 00:00:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',85.80000,5.00000,'','2017-07-10 17:08:43',0.00000,0.00000,NULL,'\0','20170710170843181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58112,'TO058112','C17OOL0909','LMODY','#散拼#144826','MSGB9','MCITY','2017-09-07 07:15:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',840.84000,49.00000,'','2017-07-10 17:08:55',0.00000,0.00000,NULL,'\0','20170710170855224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58113,'TO058113','C17SYD0914','LMODY','#散拼#144826','MSGB9','MCITY','2017-09-07 07:15:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',85.80000,5.00000,NULL,'2017-07-10 17:09:06',0.00000,0.00000,NULL,'\0','20170710170906285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58114,'TO058114','C17MEL0915','LMODY','#散拼#144826','MSGB9','XXXNA','2017-09-15 00:00:00','MR','WANHAO','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,858.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710170244568',17.16000,1.00000,'','2017-07-10 17:09:17',0.00000,0.00000,NULL,'\0','20170710170917798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58115,'TO058115','C17BMT0713','LASKY','#8143','DTBM1','SHURS','2017-07-13 07:00:00','MR','yee lun','lau','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710171159570',0.00000,0.00000,'','2017-07-10 17:11:59',0.00000,0.00000,NULL,'\0','20170710171159570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58116,'AG058116','C17CBR0713','LAAAA','p17-1-26','DTCBR','SHURS','2017-07-13 07:00:00','Ms','emma','yan','LAAAA','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170710172051609',0.00000,0.00000,'','2017-07-10 17:20:51',NULL,NULL,3,'\0','20170710172051609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58117,'TO058117','C17ATT0712','LCWOQ','A17071059037601','DEADM','XXXNA','2017-07-12 10:00:00','MS','TINGXUAN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710172303226',0.00000,0.00000,NULL,'2017-07-10 17:23:03',0.00000,0.00000,NULL,'\0','20170710172303226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58118,'TO058118','C17BMT0711','LAGWS','67018','DTBM1','SCITY','2017-07-11 08:00:00','','','tian','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710172651782',0.00000,0.00000,NULL,'2017-07-10 17:26:51',176.00000,10.00000,NULL,'\0','20170710172651782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58119,'TO058119','C17BMT0711','LAGWS','66999','DTBM1','SCITY','2017-07-11 08:00:00','','','Lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710173339520',0.00000,0.00000,NULL,'2017-07-10 17:33:39',0.00000,0.00000,NULL,'\0','20170710173339520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58120,'TO058120','C17BMT0711','LCLCT','#633632#','DTBM1','SCITY','2017-07-11 08:00:00','MS','Hongying','Fei','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710173749355',0.00000,0.00000,'','2017-07-10 17:37:49',133.00000,0.00000,NULL,'\0','20170710173749355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58121,'AG058121','C17PS0717','LAHBT','13393','DTPS1','SCITY','2017-07-17 07:00:00','Mr','SERENA','SERENA','LAHBT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170710173905405',0.00000,0.00000,NULL,'2017-07-10 17:39:05',NULL,NULL,3,'\0','20170710173905405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58122,'TO058122','C17MEL0714','LAGUT','Xuejun Wu','SM4BB','MDMAP','2017-07-15 07:40:00','MR','HaoJin','Tang','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,237.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710174122155',0.00000,0.00000,'','2017-07-10 17:41:22',180.00000,0.00000,NULL,'\0','20170710174122155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58123,'TO058123','C17BNE0717','LAGUT','Xuejun Wu','OOL3L','OOLAP','2017-07-17 08:00:00','MR','HaoJin','Tang','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710174546872',0.00000,0.00000,'','2017-07-10 17:45:46',0.00000,0.00000,NULL,'\0','20170710174546872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58124,'TO058124','C17CBR0711','LACTS','206055','DTCBR','SCITY','2017-07-11 08:00:00','MR','jianye','Lin','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710174936036',0.00000,0.00000,'','2017-07-10 17:49:36',0.00000,0.00000,NULL,'\0','20170710174936036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58125,'TO058125','C17BMT0711','LAAAA','Yuan Wendy','DTBM1','SCITY','2017-07-11 08:00:00','MR','xx','Chen','Luna Xu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710175118185',0.00000,0.00000,'','2017-07-10 17:51:18',0.00000,0.00000,NULL,'\0','20170710175118185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58126,'TO058126','C17BMT0711','LAAAA','Yuan Wendy','DTBM1','SCITY','2017-07-11 08:00:00','MR','','','Luna Xu','CNCL1',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710175315887',0.00000,0.00000,NULL,'2017-07-10 17:53:15',0.00000,0.00000,NULL,'\0','20170710175315887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58127,'TO058127','C17OOL0807','LATAR','Cindy','ST5BB','SCITY','2017-08-07 07:00:00','MR','STEPHEN','WONG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,459.00000,459.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710175523339',0.00000,0.00000,'','2017-07-10 17:55:23',0.00000,0.00000,NULL,'\0','20170710175523339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58128,'TO058128','C17PS0727','LATRA','T20170726HXP','DTPS1','SCITY','2017-07-27 07:00:00','','JUNYI','WU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710175651121',0.00000,0.00000,NULL,'2017-07-10 17:56:51',0.00000,0.00000,NULL,'\0','20170710175651121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58129,'TO058129','C17BMT0728','LATRA','T20170726HXP','DTBM1','SCITY','2017-07-28 08:00:00','','JUNYI','WU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710180109988',0.00000,0.00000,NULL,'2017-07-10 18:01:09',0.00000,0.00000,NULL,'\0','20170710180109988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58130,'TO058130','C17BMT0920','LACTS','206050','DTBM1','SCITY','2017-09-20 08:00:00','MS','rongna','Wang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710180348811',0.00000,0.00000,'','2017-07-10 18:03:48',0.00000,0.00000,NULL,'\0','20170710180348811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58131,'TO058131','C17CBR0927','LACTS','206050','DTCBR','SCITY','2017-09-27 08:00:00','MS','rongna','Wang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710180525079',0.00000,0.00000,'','2017-07-10 18:05:25',0.00000,0.00000,NULL,'\0','20170710180348811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58132,'TO058132','C17PS1004','LACTS','206050','DTPS1','SCITY','2017-10-04 07:00:00','MS','rongna','Wang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710180539930',0.00000,0.00000,'','2017-07-10 18:05:39',0.00000,0.00000,NULL,'\0','20170710180348811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58133,'TO058133','C17PS0711','LAUTR','#1114','DTPS1','SCITY','2017-07-11 07:00:00','MS','MANDY','MO','Helen He','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710180815525',0.00000,0.00000,'','2017-07-10 18:08:15',0.00000,0.00000,NULL,'\0','20170710180815525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58134,'TO058134','C17OOL0717','LAGWS','70567','SG5BB2','SCITY','2017-07-17 07:00:00','','xx','au','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710181512077',0.00000,0.00000,NULL,'2017-07-10 18:15:12',0.00000,0.00000,NULL,'\0','20170710181512077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58135,'TO058135','C17OOL0717','LAGWS','70567','SG5BB2','SCITY','2017-07-17 07:00:00','','xx','au','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710181559751',0.00000,0.00000,NULL,'2017-07-10 18:15:59',0.00000,0.00000,NULL,'\0','20170710181559751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58136,'TO058136','C17MEL0724','LALDT','Millian CHAN','SM4BB','SCITY','2017-07-24 07:00:00','MR','LI HUI','TANG','Luna Xu','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710181922364',0.00000,0.00000,'','2017-07-10 18:19:22',564.60000,0.00000,NULL,'\0','20170710181922364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58137,'TO058137','C17MEL1030','LCCTR','3092544981 连接团','SMCN6','MDMAP','2017-10-31 07:35:00','MR','LINGFENG','HE','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1630.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710182824714',1234.80000,73.00000,'','2017-07-10 18:28:24',61.50000,0.00000,NULL,'\0','20170710182824714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58138,'TO058138','C17CNS1102','LCCTR','3092544981 连接团','SMCN6','CNSAP','2017-11-02 08:20:00','MR','LINGFENG','HE','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1691.50000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710182824714',456.71000,27.00000,'','2017-07-10 18:30:10',0.00000,0.00000,NULL,'\0','20170710183010576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58139,'TO058139','C17ZTB0714Q','LAIVE','Lancy Shi','XCUST','SINAP','2017-07-14 00:00:00','','','','Carrie Yuan','INVO1',57,0,0,0,0,0,0,0,1.65000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710183531703',0.00000,0.00000,NULL,'2017-07-10 18:35:31',0.00000,0.00000,NULL,'\0','20170710183531703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58140,'TO058140','C17ZTB0714Q','LADRI','司机现收客人$286','XCUST','XXXNA','2017-07-14 00:00:00','','','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,286.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710183626662',0.00000,0.00000,NULL,'2017-07-10 18:36:26',0.00000,0.00000,NULL,'\0','20170710183626662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58141,'TO058141','C17BMT0713','LASKY','#8145','DTBM1','SCITY','2017-07-13 08:00:00','MS','LEONA','HUA','Luna Xu','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710184013252',0.00000,0.00000,'','2017-07-10 18:40:13',0.00000,0.00000,NULL,'\0','20170710184013252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58142,'TO058142','C17OOL0807','LAJTT','Julia','SG5BB','SCITY','2017-08-07 07:00:00','MR','TIAN','YUAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710184519387',0.00000,0.00000,'','2017-07-10 18:45:19',0.00000,0.00000,NULL,'\0','20170710184519387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58143,'TO058143','C17CNS0811','LAJTT','Julia','CNS3L','CNSAP','2017-08-11 08:25:00','MR','TIAN','YUAN','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710184607046',0.00000,0.00000,'','2017-07-10 18:46:07',0.00000,0.00000,NULL,'\0','20170710184519387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58144,'TO058144','C17ATT0817','LCWOQ','A17070910526222','DEADM','XXXNA','2017-08-17 10:00:00','MR','SHIXIANG','ZHANG','Flora Shi','INVO1',2,1,0,0,0,0,0,0,15.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710190138571',0.00000,0.00000,NULL,'2017-07-10 19:01:38',0.00000,0.00000,NULL,'\0','20170710190138571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58145,'TO058145','C17CNS0716','LAFSH','FS17071003','CNS3L','CNSAP','2017-07-16 08:35:00','MR','SHAOTING','JIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710190554239',0.00000,0.00000,'','2017-07-10 19:05:54',0.00000,0.00000,NULL,'\0','20170710190554239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58146,'TO058146','C17ATT0802','LACAS','Forrest Zhang','DEADM','XXXNA','2017-08-02 08:30:00','MR','LONG','ZHANG','Hana Yu','INVO1',5,3,0,0,0,0,0,0,525.00000,432.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710193154882',0.00000,0.00000,NULL,'2017-07-10 19:31:54',0.00000,0.00000,NULL,'\0','20170710193154882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58147,'TO058147','C17MEL0721','LANHT','Jacky','SM4BB','SHURS','2017-07-21 06:00:00','MS','hong','zhu','Flora Shi','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710193819968',0.00000,0.00000,'','2017-07-10 19:38:19',120.00000,0.00000,NULL,'\0','20170710193819968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58148,'TO058148','C17AIR0711','LAJTT','XIN','XCUST','XXXNA','2017-07-11 05:15:00','MR','yingying','tan','Flora Shi','INVO1',10,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710195634357',0.00000,0.00000,'','2017-07-10 19:56:34',0.00000,0.00000,NULL,'\0','20170710195634357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58149,'TO058149','C17MSD0802','LOTKM','#2711402','DTMSD','XXXNA','2017-08-02 09:00:00','','ZHAOLI','WANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710202241458',0.00000,0.00000,'','2017-07-10 20:22:41',0.00000,0.00000,NULL,'\0','20170710202241458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58150,'TO058150','C17AIR0713','LACTS','206040','XCUST','SDMAP','2017-07-13 00:00:00','MR','WEIJIA','ZHOU','Helen He','INVO1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710213530152',0.00000,0.00000,'','2017-07-10 21:35:30',0.00000,0.00000,NULL,'\0','20170710213530152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58151,'TO058151','C17BMT0714','LACTS','206040','DTBM1','SCITY','2017-07-14 08:00:00','MR','WEIJIA','ZHOU','Helen He','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710214025024',0.00000,0.00000,'','2017-07-10 21:40:25',0.00000,0.00000,NULL,'\0','20170710213530152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58152,'TO058152','C17CBR0715','LACTS','206040','DTCBR','SCITY','2017-07-15 08:00:00','MR','WEIJIA','ZHOU','Helen He','INVO1',3,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710214031248',0.00000,0.00000,'','2017-07-10 21:40:31',0.00000,0.00000,NULL,'\0','20170710213530152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58153,'TO058153','C17AIR0716','LACTS','206040','XCUST','XXXNA','2017-07-16 00:00:00','MR','WEIJIA','ZHOU','Helen He','INVO1',3,2,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710214038362',0.00000,0.00000,'','2017-07-10 21:40:38',0.00000,0.00000,NULL,'\0','20170710213530152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58154,'TO058154','C17MEL0717','LAFSH','FS17071002','SM4BB','MDMAP','2017-07-18 08:30:00','MS','TAO','PANG','Helen He','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170710215405008',0.00000,0.00000,'','2017-07-10 21:54:05',126.00000,0.00000,NULL,'\0','20170710215405008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58155,'AG058155','C17SYD0721','LODIB','DTSYD','DTSYD','SCITY','2017-07-21 08:30:00','Mr','HUAI','WANG','LODIB','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170711104727649',0.00000,0.00000,'','2017-07-11 10:47:27',NULL,NULL,3,'\0','20170711104727649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58156,'TO058156','C17OOL0715','LAEGH','Bo 1576','SG5BB2','SCHSW','2017-07-15 07:20:00','MR','rende','Yang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711110350279',0.00000,0.00000,'','2017-07-11 11:03:50',0.00000,0.00000,NULL,'\0','20170711110350279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58157,'TO058157','C17ATT0716','LCKLO','696b5360','DEADM','XXXNA','2017-07-16 10:00:00','MS','Ai Lin','Cheah','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711110832858',0.00000,0.00000,NULL,'2017-07-11 11:08:32',0.00000,0.00000,NULL,'\0','20170711110832858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58158,'TO058158','C17BMT0713','LACTS','Vivien','DTBM1','SCITY','2017-07-13 08:00:00','MS','','KE','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711112954416',0.00000,0.00000,'','2017-07-11 11:29:54',0.00000,0.00000,NULL,'\0','20170711112954416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58159,'TO058159','C17CBR0713','LATOD','Irene','DTCBR','SHURS','2017-07-13 07:00:00','','vicky','','Luna Xu','INVO1',1,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711114643878',0.00000,0.00000,'','2017-07-11 11:46:43',0.00000,0.00000,NULL,'\0','20170711114643878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58160,'TO058160','C17ATT0712','LMODY','170577','DEADM','XXXNA','2017-07-12 18:40:00','','Yuefan','Wu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711120824843',0.00000,0.00000,NULL,'2017-07-11 12:08:24',0.00000,0.00000,NULL,'\0','20170711120824843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58161,'TO058161','C17AIR0806','LMODY','162453#散拼团','OSL3P','SDMAP','2017-08-06 00:00:00','MS','Yuhua','Zhou','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711121555028',486.00000,75.93750,NULL,'2017-07-11 12:15:55',0.00000,0.00000,NULL,'\0','20170711121555028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58162,'TO058162','C17SYD0806','LMODY','162453#散拼团','OSL3P','SDMAP','2017-08-06 00:00:00','MS','Yuhua','Zhou','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711121555028',60.00000,9.37500,NULL,'2017-07-11 12:16:51',0.00000,0.00000,NULL,'\0','20170711121651204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58163,'TO058163','C17CBR0807','LMODY','162453#散拼团','OSL3P','XXXNA','2017-08-07 00:00:00','MS','Yuhua','Zhou','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711121555028',60.00000,9.37500,'','2017-07-11 12:17:10',0.00000,0.00000,NULL,'\0','20170711121710376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58164,'TO058164','C17PS0808','LMODY','162453#散拼团','OSL3P','XXXNA','2017-08-08 00:00:00','MS','Yuhua','Zhou','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711121555028',34.00000,5.31250,NULL,'2017-07-11 12:17:20',0.00000,0.00000,NULL,'\0','20170711121720423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58165,'TO058165','C17BNE0726','FGGZL','连接团#GZLGZ0CN2DZ1707261001FIT','SOCN5','XXXNA','2017-07-26 00:00:00','MR','ZHIJIAN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1406.05000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711123740048',1991.84000,59.00000,'','2017-07-11 12:37:40',563.90000,0.00000,NULL,'\0','20170711123740048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58166,'TO058166','C17CNS0729','FGGZL','连接团#GZLGZ0CN2DZ1707261001FIT','SOCN5','CNSAP','2017-07-29 17:30:00','MR','ZHIJIAN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1418.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711123740048',1384.16000,41.00000,'','2017-07-11 13:06:45',540.00000,0.00000,NULL,'\0','20170711130645738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58167,'TO058167','C17CBR0712','LAGWS','67033','DTCBR','SCITY','2017-07-12 08:00:00','MR','','wang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711130651978',0.00000,0.00000,NULL,'2017-07-11 13:06:51',36.55000,5.00000,NULL,'\0','20170711130651978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58168,'TO058168','C17SH0802','FGGZL','GZLGZ0CN2DZ1707261001FIT','DTMD2','XXXNA','2017-08-02 00:00:00','MR','ZHIJIAN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,40.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711131936192',0.00000,0.00000,'','2017-07-11 13:19:36',452.00000,0.00000,NULL,'\0','20170711131936192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58169,'TO058169','C17PS0712','LAGGO','Lisa','DTPS1','SCITY','2017-07-12 07:00:00','','Shelley','','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711132436914',0.00000,0.00000,'','2017-07-11 13:24:36',0.00000,0.00000,NULL,'\0','20170711132436914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58170,'AG058170','C17PS0722','LAJJT','JL170721YY','DTPS1','SCITY','2017-07-22 07:00:00','Ms','NAN','WANG','LAJJT','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711132925577',0.00000,0.00000,'','2017-07-11 13:29:25',0.00000,0.00000,3,'\0','20170711132925577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58171,'TO058171','C17ATT0712','LCLCT','T30460460458591308','DEADM','XXXNA','2017-07-12 10:00:00','MR','XIAOYUE','XU','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711134348711',0.00000,0.00000,NULL,'2017-07-11 13:43:48',0.00000,0.00000,NULL,'\0','20170711134348711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58172,'TO058172','C17ATT0720','LCKLO','7a29b5d1','DEADM','XXXNA','2017-07-20 13:00:00','MS','Wai King','Lee','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711135413352',0.00000,0.00000,NULL,'2017-07-11 13:54:13',0.00000,0.00000,NULL,'\0','20170711135413352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58173,'AG058173','C17CBR0714','LAEBI','20170714 CBR','DTCBR','SHURS','2017-07-14 07:00:00','Mr','彩艳','刘','LAEBI','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170711142824132',0.00000,0.00000,'','2017-07-11 14:28:24',NULL,NULL,3,'\0','20170711142824132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58174,'TO058174','C17SYD0712','LMODY','170587','DTSYD','SDMAP','2017-07-12 05:05:00','MR','FUQUAN','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711143737762',0.00000,0.00000,NULL,'2017-07-11 14:37:37',0.00000,0.00000,NULL,'\0','20170711143737762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58175,'TO058175','C17MEL0814','LAPJT','19067','SM4BB','SCITY','2017-08-14 07:00:00','MS','An-Ni','Lin','Helen He','INVO1',2,2,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711144330712',0.00000,0.00000,'','2017-07-11 14:43:30',184.00000,0.00000,NULL,'\0','20170711144330712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58176,'TO058176','C17PS0713','LMODY','170587','DTPS1','SCITY','2017-07-13 07:00:00','MR','FUQUAN','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711144351757',0.00000,0.00000,'','2017-07-11 14:43:51',0.00000,0.00000,NULL,'\0','20170711143737762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58177,'TO058177','C17MEL0714','LAJDT','Danny','SM4BB','SCITY','2017-07-14 07:00:00','MR','Tung Lam','TANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711144556588',0.00000,0.00000,'','2017-07-11 14:45:56',0.00000,0.00000,NULL,'\0','20170711144556588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58178,'TO058178','C17CNS0718','LAFSH','FS17071103','CNS4L','CNSAP','2017-07-18 13:45:00','MS','ZHIYING','DONG','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711145232938',0.00000,0.00000,'','2017-07-11 14:52:32',0.00000,0.00000,NULL,'\0','20170711145232938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58179,'TO058179','C17PS0713','LCLCT','#635544#','DTPS1','SCHSW','2017-07-13 07:20:00','MS','juanjuan','feng','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711150306081',0.00000,0.00000,'','2017-07-11 15:03:06',108.05000,0.00000,NULL,'\0','20170711150306081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58180,'TO058180','C17PS0713','LCLCT','#635613#','DTPS1','SCHSW','2017-07-13 07:20:00','MS','YANDAN','ZHOU','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711151901879',0.00000,0.00000,'','2017-07-11 15:19:01',108.05000,0.00000,NULL,'\0','20170711151901879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58181,'TO058181','C17PS0713','LCLCT','#635613#','DTPS1','SCHSW','2017-07-13 07:20:00','MS','YANDAN','ZHOU','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711152018241',0.00000,0.00000,NULL,'2017-07-11 15:20:18',108.05000,0.00000,NULL,'\0','20170711152018241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58182,'TO058182','C17OOL0715','LAEGH','Bo1582','SG5BB2','SCITY','2017-07-15 07:00:00','','JIAWEI','ZHUANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711152316502',0.00000,0.00000,'','2017-07-11 15:23:16',0.00000,0.00000,NULL,'\0','20170711152316502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58183,'TO058183','C17HOT0908','LATFT','Jeff','XCUST','XXXNA','2017-09-08 14:00:00','','XIAOHONG','LIANG','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711154455423',0.00000,0.00000,NULL,'2017-07-11 15:44:55',0.00000,0.00000,NULL,'\0','20170711154455423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58184,'AG058184','C17CBR0713','LAAYT','A996','DTCBR','SCITY','2017-07-13 08:00:00','Mr','JINFANG','QIAN','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170711161426635',0.00000,0.00000,'','2017-07-11 16:14:26',NULL,NULL,3,'\0','20170711161426635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58185,'TO058185','c17AIR0712','LMODY','170587','XCUST','SDMAP','2017-07-12 06:30:00','MR','FUQUAN','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711164545096',0.00000,0.00000,'','2017-07-11 16:45:45',0.00000,0.00000,NULL,'\0','20170711143737762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58186,'TO058186','C17CBR0712','LACTS','Lily','DTCBR','SCITY','2017-07-12 08:00:00','MR','XinTong','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711171000127',0.00000,0.00000,'','2017-07-11 17:10:00',0.00000,0.00000,NULL,'\0','20170711171000127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58187,'TO058187','C17ATT0712','LCLCT','T35975931173228694','DEADM','XXXNA','2017-07-12 10:00:00','MR','xian','zeng','Alisa Cao','INVO1',7,2,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711171404673',0.00000,0.00000,NULL,'2017-07-11 17:14:04',0.00000,0.00000,NULL,'\0','20170711171404673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58188,'TO058188','C17ATT0713','LCKLO','92d77766','DEADM','XXXNA','2017-07-13 10:00:00','MR','JU HEUN','JUNG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711171554856',0.00000,0.00000,NULL,'2017-07-11 17:15:54',0.00000,0.00000,NULL,'\0','20170711171554856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58189,'TO058189','C17MEL0714','LAAKT','616024','SM4BB','SCITY','2017-07-14 07:00:00','MS','YangQun','Wang','Flora Shi','INVO1',1,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711171957327',0.00000,0.00000,'','2017-07-11 17:19:57',0.00000,0.00000,NULL,'\0','20170711171957327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58190,'TO058190','C17MEL0721','LAFSH','FS17071104','SM4BB','MDMAP','2017-07-21 21:55:00','MS','ZHIYING','DONG','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,274.00000,264.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711173448478',0.00000,0.00000,'','2017-07-11 17:34:48',92.00000,0.00000,NULL,'\0','20170711173448478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58191,'TO058191','C17MEL0714','LALLT','JL2719','SM4BB','SHURS','2017-07-14 06:00:00','MS','Meiqin','Lu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711174006641',0.00000,0.00000,'','2017-07-11 17:40:06',60.00000,0.00000,NULL,'\0','20170711174006641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58192,'TO058192','C17CBR0712','LADIX','UC0213','DTCBR','SCITY','2017-07-12 08:00:00','MR','Xiaoqi','He','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711174048605',0.00000,0.00000,'','2017-07-11 17:40:48',0.00000,0.00000,NULL,'\0','20170711174048621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58193,'TO058193','C17BNE0721','LASTO','190717MRMAOMOC2A','OOL4L','OOLAP','2017-07-21 21:00:00','MR','AI NING','MAO','Helen He','INVO1',2,0,0,0,1,0,0,0,455.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711174259224',0.00000,0.00000,'','2017-07-11 17:42:59',0.00000,0.00000,NULL,'\0','20170711174259224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58194,'TO058194','C17CBR0712','LAHBT','Terry','DTCBR','SCITY','2017-07-12 08:00:00','MS','LEUNG','KEITOU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711174427723',0.00000,0.00000,'','2017-07-11 17:44:27',0.00000,0.00000,NULL,'\0','20170711174427723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58195,'TO058195','C17PS0713','LALOV','# 5927','DTPS1','XXXNA','2017-07-13 00:00:00','','YEN, JUAN','SHiH','Luna Xu','INVO1',5,0,0,0,0,0,0,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711174737996',0.00000,0.00000,'','2017-07-11 17:47:37',0.00000,0.00000,NULL,'\0','20170711174737996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58196,'TO058196','C17CNS0712','LCLCT','#636047#','XCUST','XXXNA','2017-07-14 09:30:00','MS','FANGYUAN','TIAN','Helen He','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175054775',0.00000,0.00000,'','2017-07-11 17:50:54',0.00000,0.00000,NULL,'\0','20170711175054775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58197,'TO058197','C17MEL1016','LAINT','#散拼团# A170913025','MS5B4','XXXNA','2017-10-19 00:00:00','MR','MARGARET ANYI','LAM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,461.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175241869',9.23000,1.00000,'','2017-07-11 17:52:41',0.00000,0.00000,NULL,'\0','20170711175241869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58198,'TO058198','C17HOT1019','LAINT','#散拼团# A170913025','MS5B4','XXXNA','2017-10-19 00:00:00','MR','MARGARET ANYI','LAM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,461.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175241869',719.94000,78.00000,NULL,'2017-07-11 17:54:37',0.00000,0.00000,NULL,'\0','20170711175437091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58199,'TO058199','C17SYD1020','LAINT','#散拼团# A170913025','MS5B4','XXXNA','2017-10-19 00:00:00','MR','MARGARET ANYI','LAM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,461.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175241869',73.84000,8.00000,'','2017-07-11 17:54:44',0.00000,0.00000,NULL,'\0','20170711175444018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58200,'TO058200','C17CBR1021','LAINT','#散拼团# A170913025','MS5B4','XXXNA','2017-10-19 00:00:00','MR','MARGARET ANYI','LAM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,461.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175241869',73.84000,8.00000,'','2017-07-11 17:54:51',0.00000,0.00000,NULL,'\0','20170711175451646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58201,'TO058201','C17BMT1022','LAINT','#散拼团# A170913025','MS5B4','XXXNA','2017-10-22 00:00:00','MR','MARGARET ANYI','LAM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,461.50000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175241869',46.15000,5.00000,'','2017-07-11 17:54:59',0.00000,0.00000,NULL,'\0','20170711175459649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58202,'TO058202','C17SYD0714','LALOV','# 5927','DTSYD','XXXNA','2017-07-14 00:00:00','','YEN, JUAN','SHiH','Luna Xu','INVO1',5,0,0,0,0,0,0,0,27.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711175828674',0.00000,0.00000,'','2017-07-11 17:58:28',0.00000,0.00000,NULL,'\0','20170711175828674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58203,'TO058203','C17OOL1023','LAINT','A170913025','SG5BB2','XXXNA','2017-10-23 00:00:00','MR','LEONARD KOONKEE','LAM','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,111.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711180617517',0.00000,0.00000,'','2017-07-11 18:06:17',0.00000,0.00000,NULL,'\0','20170711180617517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58204,'TO058204','C17OOL0904','LALTP','#00963','SG5BB','SHURS','2017-09-04 06:00:00','','LILIN','ZHOU','Pancy Mao','INVO1',8,0,0,0,4,0,0,0,109.00000,419.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711180742085',0.00000,0.00000,'','2017-07-11 18:07:42',0.00000,0.00000,NULL,'\0','20170711180742085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58205,'TO058205','C17MEL0911','LALTP','#00963','SM4BB','SHURS','2017-09-11 06:00:00','','LILIN','ZHOU','Pancy Mao','INVO1',8,0,0,0,4,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711180844641',0.00000,0.00000,'','2017-07-11 18:08:44',0.00000,0.00000,NULL,'\0','20170711180742085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58206,'TO058206','C17BMT0716','LMODY','170601','DTBM1','SCITY','2017-07-16 08:00:00','MS','SUJIE','ZHU','Miya Wang','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711181437404',0.00000,0.00000,'','2017-07-11 18:14:37',0.00000,0.00000,NULL,'\0','20170711181437404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58207,'TO058207','C17ATT0713','LCKLO','aad531d4','DEADM','XXXNA','2017-07-13 11:00:00','MR','WAI KIN','LIU','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711182153284',0.00000,0.00000,NULL,'2017-07-11 18:21:53',0.00000,0.00000,NULL,'\0','20170711182153284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58208,'TO058208','C17BMT0808','LCLCT','#635733#','DTBM1','SCITY','2017-08-08 08:00:00','','Chen','Ye','Luna Xu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711182256402',0.00000,0.00000,'','2017-07-11 18:22:56',169.00000,0.00000,NULL,'\0','20170711182256402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58209,'TO058209','C17BMT0809','LMODY','170584','DTBM1','SCITY','2017-08-09 08:00:00','MR','ANYI','XU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711183249156',0.00000,0.00000,'','2017-07-11 18:32:49',0.00000,0.00000,NULL,'\0','20170711183249156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58210,'TO058210','C17BMT0804','LCLCT','#635929#','DTBM1','SCITY','2017-08-04 08:00:00','MS','mengmeng','wu','Luna Xu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711183353538',0.00000,0.00000,'','2017-07-11 18:33:53',417.50000,0.00000,NULL,'\0','20170711183353538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58211,'TO058211','C17MEL0717','LAGWS','70568','SM4BB','SCITY','2017-07-17 07:00:00','MR','--','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711183904821',0.00000,0.00000,NULL,'2017-07-11 18:39:04',120.00000,0.00000,NULL,'\0','20170711183904821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58212,'TO058212','C17CNS0722','LCCTR','3101448051','CNS3L','CNSAP','2017-07-22 09:30:00','MS','YE','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711184436260',0.00000,0.00000,'','2017-07-11 18:44:36',0.00000,0.00000,NULL,'\0','20170711184436260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58213,'TO058213','C17PS0809','LCLCT','635731','DTPS1','SCITY','2017-08-09 07:00:00','','CHEN','YE','Miya Wang','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711185529137',0.00000,0.00000,'','2017-07-11 18:55:29',278.65000,0.00000,NULL,'\0','20170711185529137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58214,'TO058214','C17OOL0717','LAJSF','22004','SG3AA2','OOLAP','2017-07-18 08:00:00','MR','GORDON','CHEN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,506.50000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711185926631',0.00000,0.00000,'','2017-07-11 18:59:26',0.00000,0.00000,NULL,'\0','20170711185926631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58215,'TO058215','C17ATT0713','LCKLO','09ca1294','DEADM','XXXNA','2017-07-13 10:00:00','MR','richardson','zephan','Luna Xu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711192618582',0.00000,0.00000,NULL,'2017-07-11 19:26:18',0.00000,0.00000,NULL,'\0','20170711192618582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58216,'TO058216','C17PS0713','LAAST','RAP0X0K','DTPS1','SCHSW','2017-07-13 07:20:00','MS','Xuemei','Zou','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170711200342351',0.00000,0.00000,NULL,'2017-07-11 20:03:42',0.00000,0.00000,NULL,'\0','20170711200342351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58217,'AG058217','C17BMT0713','LACFT','6212','DTBM1','SCITY','2017-07-13 08:00:00','Ms','W','Wang','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170712103058645',0.00000,0.00000,'','2017-07-12 10:30:58',NULL,NULL,3,'\0','20170712103058645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58218,'TO058218','C17ATT0718','LMHXC','PO-INV-1294','DEADM','XXXNA','2017-07-18 08:30:00','','QIUFENG','WANG','Carrie Yuan','INVO1',7,1,0,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712105150843',0.00000,0.00000,NULL,'2017-07-12 10:51:50',0.00000,0.00000,NULL,'\0','20170712105150843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58219,'TO058219','C17MEL0807','LCCTR','3107459285 #链接','SMCN6','MDMAP','2017-08-08 07:40:00','MS','YUEYI','GONG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1295.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712110713850',2641.80000,68.00000,'','2017-07-12 11:07:13',0.00000,0.00000,NULL,'\0','20170712110713850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58220,'TO058220','C17ATT0713','LCKLO','739357f8','DEADM','XXXNA','2017-07-13 10:00:00','MS','Lui Chow','Tsz','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712111433974',0.00000,0.00000,NULL,'2017-07-12 11:14:33',0.00000,0.00000,NULL,'\0','20170712111433974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58221,'TO058221','C17CNS0810','LCCTR','3107459285 #链接','SMCN6','CNSAP','2017-08-10 09:30:00','MS','YUEYI','GONG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1295.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712110713850',1243.20000,32.00000,'','2017-07-12 11:15:53',0.00000,0.00000,NULL,'\0','20170712111553144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58222,'TO058222','C17CBR0716','LASKY','INVOICE#8147','DTCBR','SHURS','2017-07-16 07:00:00','MR','LIANG','LIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712111558432',0.00000,0.00000,NULL,'2017-07-12 11:15:58',0.00000,0.00000,NULL,'\0','20170712111558432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58223,'TO058223','C17AIR0714','LMODY','170614','XCUST','SDMAP','2017-07-14 07:25:00','MS','BIN','XU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712112217029',0.00000,0.00000,NULL,'2017-07-12 11:22:17',0.00000,0.00000,NULL,'\0','20170712112217029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58224,'TO058224','C17SYD0714','LMODY','170614','DTSYD','SDMAP','2017-07-14 07:25:00','MS','BIN','XU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,23.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712112257870',0.00000,0.00000,'','2017-07-12 11:22:57',0.00000,0.00000,NULL,'\0','20170712112217029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58225,'TO058225','C17ATT0717','LCKLO','ca933063','DEADM','XXXNA','2017-07-17 10:00:00','MS','Mun Yin Nancy','Lai','Luna Xu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712112634913',0.00000,0.00000,NULL,'2017-07-12 11:26:34',0.00000,0.00000,NULL,'\0','20170712112634913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58226,'TO058226','C17ATT0713','LCKLO','c548403c','DEADM','XXXNA','2017-07-13 09:30:00','MS','KIM','HYEEUN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115443429',0.00000,0.00000,NULL,'2017-07-12 11:54:43',0.00000,0.00000,NULL,'\0','20170712115443429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58227,'TO058227','C17ZTB0805H','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1252.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',1126.80000,30.00000,'','2017-07-12 11:55:14',0.00000,0.00000,NULL,'\0','20170712115514988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58228,'TO058228','C17ATT0720','LCKLO','46716727','DEADM','XXXNA','2017-07-20 13:00:00','MR','hin leung','kwong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115522164',0.00000,0.00000,NULL,'2017-07-12 11:55:22',0.00000,0.00000,NULL,'\0','20170712115522164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58229,'TO058229','C17ATT0714','LCKLO','8fd1a023','DEADM','XXXNA','2017-07-14 09:00:00','MR','Allen','Huang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712120234768',0.00000,0.00000,NULL,'2017-07-12 12:02:34',0.00000,0.00000,NULL,'\0','20170712120234768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58230,'TO058230','C17ATT0717','LCKLO','a7096ba0','DEADM','XXXNA','2017-07-17 10:00:00','MS','Mun Yin Nancy','Lai','Luna Xu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712120630219',0.00000,0.00000,NULL,'2017-07-12 12:06:30',0.00000,0.00000,NULL,'\0','20170712120630219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58231,'AG058231','C17PS0713','LAABT','susan','DTPS1','SCHSW','2017-07-13 07:20:00','Mr','YANFANG','XIE','LAABT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170712121142470',0.00000,0.00000,'','2017-07-12 12:11:42',NULL,NULL,3,'\0','20170712121142470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58232,'TO058232','C17ATT0717','LCKLO','57cd1721','DEADM','XXXNA','2017-07-17 10:00:00','MR','Lap Sun','Mo','Luna Xu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712121630774',0.00000,0.00000,NULL,'2017-07-12 12:16:30',0.00000,0.00000,NULL,'\0','20170712121630774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58233,'TO058233','C17ZTB0720H','LAAZW','Joanna','XCUST','XXXNA','2017-07-20 00:00:00','MR','yongzhou','Han','Helen He','INVO1',3,0,0,0,0,0,0,0,379.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712122255268',0.00000,0.00000,NULL,'2017-07-12 12:22:55',0.00000,120.00000,NULL,'\0','20170712122255268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58234,'TO058234','C17BMT0713','LCLCT','T36166948218955692','DTBM1','SCITY','2017-07-13 08:00:00','MR','hongyu','di','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712124657662',0.00000,0.00000,'','2017-07-12 12:46:57',167.00000,0.00000,NULL,'\0','20170712124657662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58235,'TO058235','C17BMT0817','LAASW','AUST913H17','DTBM1','SCITY','2017-08-17 08:00:00','MS','WEN','Chang','Luna Xu','INVO1',9,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712125821083',0.00000,0.00000,'','2017-07-12 12:58:21',0.00000,0.00000,NULL,'\0','20170712125821083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58236,'TO058236','C17ZTB0716Q','FGPOL','DODO','XCUST','XXXNA','2017-07-16 00:00:00','','SHIPING','CHENG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,203.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712130213383',0.00000,0.00000,'','2017-07-12 13:02:13',0.00000,60.00000,NULL,'\0','20170712130213383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58237,'TO058237','C17ZTB0726L','LMLEO','Elva','XCUST','SDMAP','2017-07-26 11:00:00','MR','Jessica','','Alisa Cao','INVO1',11,0,0,0,0,0,0,0,233.36000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712130213555',0.00000,0.00000,'','2017-07-12 13:02:13',0.00000,169.00000,NULL,'\0','20170712130213555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58238,'TO058238','C17ATT0720','LCKLO','1b7ae35c','DEADM','XXXNA','2017-07-20 13:00:00','MS','kit sum katie','law','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712130321961',0.00000,0.00000,NULL,'2017-07-12 13:03:21',0.00000,0.00000,NULL,'\0','20170712130321961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58239,'TO058239','C17ATT0720','LCKLO','52582b88','DEADM','XXXNA','2017-07-20 13:00:00','MR','Sing fat','Chiu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712131217463',0.00000,0.00000,NULL,'2017-07-12 13:12:17',0.00000,0.00000,NULL,'\0','20170712131217463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58240,'TO058240','C17MEL0728','LAALD','320194547','SM4BB','SCITY','2017-07-28 07:00:00','','YIJING','GU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712132151544',0.00000,0.00000,'','2017-07-12 13:21:51',126.00000,0.00000,NULL,'\0','20170712132151544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58241,'AG058241','C17CBR0714','LAACS','0750','DTCBR','SCITY','2017-07-14 08:00:00','Ms','Li','Li','LAACS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712133259475',0.00000,0.00000,'','2017-07-12 13:32:59',0.00000,0.00000,3,'\0','20170712133259475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58242,'AG058242','C17CBR0714','LAPJT','19073-A','DTCBR','SCITY','2017-07-14 08:00:00','Mr','Zhuohui','He','LAPJT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170712133342500',0.00000,0.00000,'','2017-07-12 13:33:42',NULL,NULL,3,'\0','20170712133342500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58243,'TO058243','C17OOL0729','LALOW','aud109X4','SG5BB','SCITY','2017-07-29 07:00:00','','DANNY','TAN','Miya Wang','INVO1',3,1,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712133427709',0.00000,0.00000,'','2017-07-12 13:34:27',0.00000,0.00000,NULL,'\0','20170712133427709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58244,'TO058244','C17OOL0729','LALOB','aud109X4','SG5BB','SCITY','2017-07-29 07:00:00','MR','DANNY','TAN','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712133450391',0.00000,0.00000,NULL,'2017-07-12 13:34:50',0.00000,0.00000,NULL,'\0','20170712133450391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58245,'AG058245','C17PS0719','LAPJT','19073-B','DTPS1','SCHSW','2017-07-19 07:20:00','Mr','Zhuohui','He','LAPJT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712133539594',0.00000,0.00000,'','2017-07-12 13:35:39',0.00000,0.00000,3,'\0','20170712133539594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58246,'TO058246','C17NZ1006','LAALD','320194626','NZN2D','XXXNA','2017-10-06 08:00:00','','Xuemei','Tang','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,100.00000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712134008991',0.00000,0.00000,NULL,'2017-07-12 13:40:08',0.00000,0.00000,NULL,'\0','20170712134008991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58247,'TO058247','C17CBR0713','LATGO','10777','DTCBR','SCITY','2017-07-13 08:00:00','MS','XX','TONG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712140749130',0.00000,0.00000,'','2017-07-12 14:07:49',58.50000,15.00000,NULL,'\0','20170712140749130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58248,'TO058248','C17BMT0713','LAGWS','67031','DTBM1','SCITY','2017-07-13 08:00:00','MR','','chen','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712143647831',0.00000,0.00000,NULL,'2017-07-12 14:36:47',0.00000,0.00000,NULL,'\0','20170712143647831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58249,'TO058249','C17BMT0713','LAGWS','67041','DTBM1','SCITY','2017-07-13 08:00:00','MR','','sylvia','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712144042487',0.00000,0.00000,NULL,'2017-07-12 14:40:42',176.00000,10.00000,NULL,'\0','20170712144042487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58250,'AG058250','C17CBR0713','LAGUT','3885','DTCBR','SCITY','2017-07-13 08:00:00','Mr','Hsin Jung','Hsu','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170712151405702',0.00000,0.00000,'','2017-07-12 15:14:05',NULL,NULL,3,'\0','20170712151405717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58251,'TO058251','C17CBR0713','LADIX','UC0216','DTCBR','SCITY','2017-07-13 08:00:00','MR','DANCHENG','REN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712151915066',0.00000,0.00000,'','2017-07-12 15:19:15',0.00000,0.00000,NULL,'\0','20170712151915066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58252,'AG058252','C17BMT0714','LAGUT','3886','DTBM1','SCITY','2017-07-14 08:00:00','Ms','May','So','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170712152726810',0.00000,0.00000,'','2017-07-12 15:27:26',NULL,NULL,3,'\0','20170712152726810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58253,'TO058253','C17BMT0714','LAGGO','Lisa','DTBM1','SCITY','2017-07-14 08:00:00','','Shelley','','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712153411677',0.00000,0.00000,'','2017-07-12 15:34:11',0.00000,0.00000,NULL,'\0','20170712153411677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58254,'TO058254','C17MEL0717','LASCL','Cathy Wang','SM3BA','SHURS','2017-07-17 06:00:00','MS','XIAOYAN','LI','Miya Wang','INVO1',2,0,0,0,1,0,0,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712160053410',0.00000,0.00000,'','2017-07-12 16:00:53',120.00000,0.00000,NULL,'\0','20170712160053410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58255,'TO058255','C17CNS0715','LASCT','kathy','CNS4L','CNSAP','2017-07-15 09:10:00','MS','XU','ZHAO','Helen He','INVO1',3,0,0,0,0,0,1,0,670.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712160433043',0.00000,0.00000,'','2017-07-12 16:04:33',0.00000,0.00000,NULL,'\0','20170712160433043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58256,'TO058256','C17CBR0713','LAAKT','ANNIE','DTCBR','SCITY','2017-07-13 08:00:00','MS','SOR KIAN','TAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712163037055',0.00000,0.00000,NULL,'2017-07-12 16:30:37',0.00000,0.00000,NULL,'\0','20170712163037055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58257,'TO058257','C17ATT0714','LCLCT','#638160#','DEADM','XXXNA','2017-07-14 10:00:00','','Ning','Xu','Luna Xu','INVO1',3,3,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712163413053',0.00000,0.00000,NULL,'2017-07-12 16:34:13',0.00000,0.00000,NULL,'\0','20170712163413053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58258,'TO058258','C17AIR0721','LSUNT','JOHN','XCUST','SDMAP','2017-07-21 20:55:00','MS','YU','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712164527270',0.00000,0.00000,'','2017-07-12 16:45:27',0.00000,0.00000,NULL,'\0','20170712164527270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58259,'TO058259','C17BMT0722','LSUNT','JOHN','DTBM1','XXXNA','2017-07-22 00:00:00','MS','YU','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712164555179',0.00000,0.00000,'','2017-07-12 16:45:55',0.00000,0.00000,NULL,'\0','20170712164527270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58260,'TO058260','C17SYD0723','LSUNT','JOHN','DTSYD','XXXNA','2017-07-23 00:00:00','MS','YU','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712164607597',0.00000,0.00000,NULL,'2017-07-12 16:46:07',0.00000,0.00000,NULL,'\0','20170712164527270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58261,'TO058261','C17SH0806','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1252.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',338.04000,9.00000,'','2017-07-12 17:03:05',0.00000,0.00000,NULL,'\0','20170712170305405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58262,'TO058262','C17ATT0823','LCCTR','2957145115  自由行','DEADM','XXXNA','2017-08-23 08:30:00','MR','BAICHENG','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712170315451',0.00000,0.00000,NULL,'2017-07-12 17:03:15',0.00000,0.00000,NULL,'\0','20170712170315451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58263,'TO058263','C17AIR0808','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1252.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',1145.58000,30.50000,'','2017-07-12 17:03:48',0.00000,0.00000,NULL,'\0','20170712170348632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58264,'TO058264','C17PS0809','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1137.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',375.60000,10.00000,'','2017-07-12 17:04:02',343.50000,0.00000,NULL,'\0','20170712170402594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58265,'TO058265','C17CBR0810','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1213.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',206.58000,5.50000,'','2017-07-12 17:04:59',115.50000,0.00000,NULL,'\0','20170712170459410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58266,'TO058266','C17SYD0811','LAFIT','散拼团#Eric','XCUST','XXXNA','2017-08-05 00:00:00','MS','TAIYUE','CHEN','Helen He','INVO1',3,0,0,0,0,0,1,0,1115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712115514988',563.40000,15.00000,'','2017-07-12 17:05:06',411.00000,0.00000,NULL,'\0','20170712170506711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58267,'TO058267','C17PS0821','LCCTR','2957145115   自由行','DTPS1','SCITY','2017-08-21 07:00:00','MR','BAICHENG','WU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712170944438',0.00000,0.00000,NULL,'2017-07-12 17:09:44',0.00000,0.00000,NULL,'\0','20170712170944438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58268,'TO058268','C17BMT0911','LAALD','320194946','DTBM1','SCITY','2017-09-11 08:00:00','MR','LIMIN','JIANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712171149612',0.00000,0.00000,'','2017-07-12 17:11:49',0.00000,0.00000,NULL,'\0','20170712171149612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58269,'TO058269','C17PS0713','LAGWS','67032','DTPS1','SCITY','2017-07-13 07:00:00','MR','SUET','WOO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712171449153',0.00000,0.00000,NULL,'2017-07-12 17:14:49',216.10000,10.00000,NULL,'\0','20170712171449153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58270,'TO058270','C17PS0713','LAGWS','67042','DTPS1','SCITY','2017-07-13 07:00:00','MR','','ma','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712171646699',0.00000,0.00000,NULL,'2017-07-12 17:16:46',216.10000,10.00000,NULL,'\0','20170712171646699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58271,'TO058271','C17ATT0719','LCKLO','2a9b100f','DEADM','XXXNA','2017-07-19 10:00:00','MR','JINYEONG','HONG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712175113828',0.00000,0.00000,NULL,'2017-07-12 17:51:13',0.00000,0.00000,NULL,'\0','20170712175113828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58272,'TO058272','C17MEL0721','LAGWS','70569','SM4BB','SCITY','2017-07-21 07:00:00','MR','--','wong','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712175450309',0.00000,0.00000,NULL,'2017-07-12 17:54:50',180.00000,0.00000,NULL,'\0','20170712175450309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58273,'TO058273','C17ATT0724','LCKLO','7d3ef6cb','DEADM','XXXNA','2017-07-24 10:00:00','MR','HUNG YUAN','HSU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712180640142',0.00000,0.00000,NULL,'2017-07-12 18:06:40',0.00000,0.00000,NULL,'\0','20170712180640142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58274,'TO058274','C17MEL0703','LADRI','TO056810 投诉nick和王威','XCUST','XXXNA','2017-07-03 00:00:00','','','','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,158.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712181925588',0.00000,0.00000,NULL,'2017-07-12 18:19:25',0.00000,0.00000,NULL,'\0','20170712181925588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58275,'TO058275','C17OOL0717','LACHT','F0712-C','SG5BB','SCHSW','2017-07-17 07:20:00','MS','Ping','Liu','Luna Xu','INVO1',1,2,0,0,0,0,1,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712182621158',0.00000,0.00000,'','2017-07-12 18:26:21',0.00000,0.00000,NULL,'\0','20170712182621158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58276,'TO058276','C17BMT0714','LAEBI','Kevin','DTBM1','SCITY','2017-07-14 08:00:00','MS','PING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712184524374',0.00000,0.00000,'','2017-07-12 18:45:24',0.00000,0.00000,NULL,'\0','20170712184524374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58277,'TO058277','C17OOL0717','LAEBI','Kevin','SG5BB','SCITY','2017-07-17 07:00:00','MR','YUNFEI','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712184737911',0.00000,0.00000,'','2017-07-12 18:47:37',0.00000,0.00000,NULL,'\0','20170712184737911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58278,'TO058278','C17MEL0925','LCCTR','#连接团#3078903651','SMOC9','MDMAP','2017-09-26 07:40:00','MS','TAOYUAN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1925.00000,1735.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712185341173',2040.50000,53.00000,'','2017-07-12 18:53:41',0.00000,0.00000,NULL,'\0','20170712185341173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58279,'TO058279','C17BNE0928','LCCTR','#连接团#3078903651','SMOC9','MDMAP','2017-09-26 07:40:00','MS','TAOYUAN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1925.00000,1735.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712185341173',962.50000,25.00000,'','2017-07-12 18:56:41',0.00000,0.00000,NULL,'\0','20170712185641977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58280,'TO058280','C17CNS1001','LCCTR','#连接团#3078903651','SMOC9','CNSAP','2017-10-01 08:25:00','MS','TAOYUAN','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,1925.00000,1735.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712185341173',847.00000,22.00000,'','2017-07-12 18:58:10',0.00000,0.00000,NULL,'\0','20170712185810289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58281,'TO058281','C17ATT0820','LCKLO','423298d0','DEADM','XXXNA','2017-08-20 10:00:00','MS','KA WAI','LUI','Luna Xu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712190524313',0.00000,0.00000,NULL,'2017-07-12 19:05:24',0.00000,0.00000,NULL,'\0','20170712190524313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58282,'TO058282','C17BMT0814','LAALD','320195011','DTBM1','SCITY','2017-08-14 08:00:00','','YUNXIANG','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712190545264',0.00000,0.00000,'','2017-07-12 19:05:45',0.00000,0.00000,NULL,'\0','20170712190545264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58283,'TO058283','C17CNS0926','LCCTR','3091931073','CNS4A','CNSAP','2017-09-26 09:10:00','','QIMAN','WEI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,703.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712191727530',0.00000,0.00000,NULL,'2017-07-12 19:17:27',0.00000,0.00000,NULL,'\0','20170712191727530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58284,'TO058284','C17BMT0729','LCLCT','638675','DTBM1','SCITY','2017-07-29 08:00:00','MS','NAN','ZHANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712192447732',0.00000,0.00000,'','2017-07-12 19:24:47',199.50000,0.00000,NULL,'\0','20170712192447732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58285,'TO058285','C17MEL0807','LCWOQ','T17071273691016','SM4BB','SCITY','2017-08-07 07:00:00','MS','LIN','CAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712192742795',0.00000,0.00000,'','2017-07-12 19:27:42',0.00000,0.00000,NULL,'\0','20170712192742795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58286,'TO058286','C17ZTB0717H','LAAPI','APT248','XCUST','XXXNA','2017-07-17 00:00:00','MR','XX','XX','Helen He','INVO1',14,0,0,0,0,0,0,0,160.71000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712193354528',0.00000,0.00000,NULL,'2017-07-12 19:33:54',0.00000,170.00000,NULL,'\0','20170712193354528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58287,'TO058287','C17CNS0809','LMHXM','Summer #2027','CNS4L','CNSAP','2017-08-09 10:35:00','MR','ZHAOQUAN','WANG','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,350.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170712193937386',0.00000,0.00000,'','2017-07-12 19:39:37',430.95000,0.00000,NULL,'\0','20170712193937386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58288,'TO058288','C17CBR0714','LAALT','#3230','DTCBR','SHURS','2017-07-14 07:00:00','MR','XIAN HE','MENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713110906485',0.00000,0.00000,'','2017-07-13 11:09:06',0.00000,0.00000,NULL,'\0','20170713110906485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58289,'TO058289','C17ATT0714','LCKLO','028300fb','DEADM','XXXNA','2017-07-14 10:00:00','MS','Hsin-Ju','Yang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713112112432',0.00000,0.00000,NULL,'2017-07-13 11:21:12',0.00000,0.00000,NULL,'\0','20170713112112432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58290,'TO058290','C17AIR0809','LMODY','#170652','XCUST','SDMAP','2017-08-09 00:00:00','MS','LEI','SU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713112250541',0.00000,0.00000,NULL,'2017-07-13 11:22:50',0.00000,0.00000,NULL,'\0','20170713112250541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58291,'TO058291','C17SYD0809','LMODY','#170652','DTSYD','SDMAP','2017-08-09 06:30:00','MS','LEI','SU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713112352146',0.00000,0.00000,NULL,'2017-07-13 11:23:52',0.00000,0.00000,NULL,'\0','20170713112250541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58292,'TO058292','C17BMT0810','LMODY','#170652','DTBM1','XXXNA','2017-08-10 00:00:00','MS','LEI','SU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713112403268',0.00000,0.00000,NULL,'2017-07-13 11:24:03',0.00000,0.00000,NULL,'\0','20170713112250541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58293,'TO058293','C17ATT0714','LCLCT','T14201537122724038','DEADM','XXXNA','2017-07-14 10:00:00','MS','NI','ZHENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713113021522',0.00000,0.00000,NULL,'2017-07-13 11:30:21',0.00000,0.00000,NULL,'\0','20170713113021522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58294,'TO058294','C17ATT0714','LCKLO','00fc2b81','DEADM','XXXNA','2017-07-14 10:00:00','MS','Nguyen','Jenny','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713113523352',0.00000,0.00000,NULL,'2017-07-13 11:35:23',0.00000,0.00000,NULL,'\0','20170713113523352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58295,'TO058295','C17PS0715','LAAST','Dian','DTPS1','SCITY','2017-07-15 07:00:00','MR','Huang','Lei','Tina Zhou','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713113934528',0.00000,0.00000,'','2017-07-13 11:39:34',0.00000,0.00000,NULL,'\0','20170713113934528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58296,'TO058296','C17OOL0717','LAEBI','Binglin(Kevin) FANG','SG5BB2','SHURS','2017-07-17 06:00:00','MR','YANQIU','NI','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713114444079',0.00000,0.00000,'','2017-07-13 11:44:44',0.00000,0.00000,NULL,'\0','20170713114444079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58297,'TO058297','C17ATT0726','LCKLO','61085ce3','DEADM','XXXNA','2017-07-26 10:01:00','MS','Jean Sobrio','Dhena','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713115038730',0.00000,0.00000,NULL,'2017-07-13 11:50:38',0.00000,0.00000,NULL,'\0','20170713115038730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58298,'AG058298','C17CBR0714','LAHBT','13403','DTCBR','SCITY','2017-07-14 08:00:00','Mr','CHUAN','PANG','LAHBT','INVO1',6,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170713115530357',0.00000,0.00000,'','2017-07-13 11:55:30',NULL,NULL,3,'\0','20170713115530357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58299,'TO058299','C17ATT0715','LCKLO','3c09585b','DEADM','XXXNA','2017-07-15 10:00:00','MS','Yee Tham','Jo','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713120233820',0.00000,0.00000,NULL,'2017-07-13 12:02:33',0.00000,0.00000,NULL,'\0','20170713120233820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58300,'TO058300','C17ATT0827','LCKLO','3166b945','DEADM','XXXNA','2017-08-27 09:30:00','MS','Yuk Ting Melody','Yip','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713121241612',0.00000,0.00000,NULL,'2017-07-13 12:12:41',0.00000,0.00000,NULL,'\0','20170713121241612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58301,'TO058301','C17ATT0717','LCKLO','e282f0ef','DEADM','XXXNA','2017-07-17 10:00:00','MR','Ibrahim','Hisham','Luna Xu','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713121713848',0.00000,0.00000,NULL,'2017-07-13 12:17:13',0.00000,0.00000,NULL,'\0','20170713121713848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58302,'TO058302','C17ATT0714','LCWOQ','A17071329120553','DEADM','XXXNA','2017-07-14 10:00:00','MS','SHANSHAN','GU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713122650878',0.00000,0.00000,NULL,'2017-07-13 12:26:50',0.00000,0.00000,NULL,'\0','20170713122650878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58303,'TO058303','C17OOL0731','LAYOT','Cherry','SG5BB','OOLAP','2017-07-31 15:05:00','MS','REN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713123411750',0.00000,0.00000,'','2017-07-13 12:34:11',0.00000,0.00000,NULL,'\0','20170713123411750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58304,'TO058304','C17OOL0715','LMAAR','Melody','SG5BB','SCITY','2017-07-15 07:00:00','','WEIMIAO','CAI','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713123519766',0.00000,0.00000,'','2017-07-13 12:35:19',0.00000,0.00000,NULL,'\0','20170713123519766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58305,'TO058305','C17NZ0812','LAALD','320190404','NZN2D','XXXNA','2017-08-12 00:00:00','','Ye','Ma','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713123758840',0.00000,0.00000,'','2017-07-13 12:37:58',0.00000,0.00000,NULL,'\0','20170713123758840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58306,'TO058306','C17OOL0715','LAGWS','70570','SG5BB','SCITY','2017-07-15 07:00:00','MS','MINJIA','QIAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713124021128',0.00000,0.00000,NULL,'2017-07-13 12:40:21',0.00000,0.00000,NULL,'\0','20170713124021128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58307,'TO058307','C17BMT0805','LAALD','320195060','DTBM1','SCITY','2017-08-05 08:00:00','','YAN','CAO','Luna Xu','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713124210265',0.00000,0.00000,'','2017-07-13 12:42:10',0.00000,0.00000,NULL,'\0','20170713124210265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58308,'TO058308','C17OOL0715','LAGWS','70570a','SG5BB','SCITY','2017-07-15 07:00:00','MR','MINJIA','QIAN','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713124321370',0.00000,0.00000,NULL,'2017-07-13 12:43:21',0.00000,0.00000,NULL,'\0','20170713124321370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58309,'TO058309','C17OOL0715','LAGWS','70570b','SG5BB','SCITY','2017-07-15 07:00:00','MR','MINJIA','QIAN','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713124432475',0.00000,0.00000,NULL,'2017-07-13 12:44:32',0.00000,0.00000,NULL,'\0','20170713124432475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58310,'TO058310','C17OOL0715','LAGWS','70570c','SG5BB','SCITY','2017-07-15 07:00:00','MR','MINJIA','QIAN','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713124515765',0.00000,0.00000,NULL,'2017-07-13 12:45:15',0.00000,0.00000,NULL,'\0','20170713124515765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58311,'TO058311','C17ATT0718','LCKLO','5c084108','DEADM','XXXNA','2017-07-18 10:00:00','MR','Lovel','Neil','Luna Xu','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713125036268',0.00000,0.00000,NULL,'2017-07-13 12:50:36',0.00000,0.00000,NULL,'\0','20170713125036268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58312,'TO058312','C17ATT0802','LCKLO','44b7860f','DEADM','XXXNA','2017-08-02 10:00:00','MR','YUNG HO','TSUI','Miya Wang','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713125644366',0.00000,0.00000,NULL,'2017-07-13 12:56:44',0.00000,0.00000,NULL,'\0','20170713125644366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58313,'TO058313','C17CBR0718','LCQYE','65362','DTCBR','SHURS','2017-07-18 07:00:00','MS','PIAO','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713125927854',0.00000,0.00000,NULL,'2017-07-13 12:59:27',39.00000,0.00000,NULL,'\0','20170713125927854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58314,'TO058314','C17ATT0719','LCKLO','de1c0b3e','DEADM','XXXNA','2017-07-19 10:00:00','MS','Mun Yin Nancy','Lai','Luna Xu','INVO1',9,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713125930803',0.00000,0.00000,NULL,'2017-07-13 12:59:30',0.00000,0.00000,NULL,'\0','20170713125930803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58315,'TO058315','C17ATT0819','LCKLO','b74f2fe2','DEADM','XXXNA','2017-08-19 10:00:00','MR','Chun Tat','Tsang','Luna Xu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713130906350',0.00000,0.00000,NULL,'2017-07-13 13:09:06',0.00000,0.00000,NULL,'\0','20170713130906350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58316,'TO058316','C17MEL0814','LABJS','Flora Pu','SM4BB','MDMAP','2017-08-14 20:40:00','MS','LIJIN','MA','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,284.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713131746018',0.00000,0.00000,'','2017-07-13 13:17:46',300.00000,0.00000,NULL,'\0','20170713131746018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58317,'TO058317','C17MEL0717','LCCTR','3111950279','SM4BB','SCITY','2017-07-17 07:00:00','MR','MINGQUN','LYU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,404.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713135307747',0.00000,0.00000,'','2017-07-13 13:53:07',0.00000,0.00000,NULL,'\0','20170713135307747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58318,'TO058318','C17ATT0718','LCKLO','c66bb1c3','DEADM','XXXNA','2017-07-18 10:00:00','MR','FADHLI SAHIDI','MUHAMMAD','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713140541571',0.00000,0.00000,NULL,'2017-07-13 14:05:41',0.00000,0.00000,NULL,'\0','20170713140541571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58319,'TO058319','C17ATT0813','LCKLO','d4621da0','DEADM','XXXNA','2017-08-13 13:00:00','MR','EUN SUN','PARK','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713141717723',0.00000,0.00000,NULL,'2017-07-13 14:17:17',0.00000,0.00000,NULL,'\0','20170713141717723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58320,'TO058320','C17MEL0717','LAGWS','70571','SM4BB','SCITY','2017-07-17 07:00:00','MS','NICOLE','--','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713143535528',0.00000,0.00000,NULL,'2017-07-13 14:35:35',120.00000,0.00000,NULL,'\0','20170713143535528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58321,'TO058321','C17MEL1002','LAYOT','Allen Dong','SM4BB','SCITY','2017-10-02 07:00:00','MS','WEI','TANG','Tina Zhou','INVO1',1,0,0,0,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713143912087',0.00000,0.00000,'','2017-07-13 14:39:12',60.00000,0.00000,NULL,'','20170713143912087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58322,'TO058322','C17OOL0717','LAYOY','T170711','SG5BB','SCHSW','2017-07-17 07:20:00','MR','Peng','Han','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,134.00000,134.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713144310955',0.00000,0.00000,'','2017-07-13 14:43:10',0.00000,0.00000,NULL,'\0','20170713144310955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58323,'TO058323','C17MEL0721','LAYOY','T170711','SM4BB','MDMAP','2017-07-21 13:15:00','MR','Peng','Han','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713144601760',0.00000,0.00000,'','2017-07-13 14:46:01',184.00000,0.00000,NULL,'\0','20170713144601760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58324,'TO058324','C17OOL0717','LACTS','206082','SG5BB2','SCITY','2017-07-17 07:00:00','MR','Yu','Zhang','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713150421468',0.00000,0.00000,'','2017-07-13 15:04:21',0.00000,0.00000,NULL,'\0','20170713150421468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58325,'AG058325','C17BMT0821','LACFT','6213','DTBM1','SCITY','2017-08-21 08:00:00','Mr','l','luk','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170713151800329',0.00000,0.00000,'','2017-07-13 15:18:00',NULL,NULL,3,'\0','20170713151800329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58326,'AG058326','C17PS0823','LACFT','6214','DTPS1','SCITY','2017-08-23 07:00:00','Mr','l','luk','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152236918',0.00000,0.00000,'','2017-07-13 15:22:36',0.00000,0.00000,3,'\0','20170713152236918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58327,'TO058327','C17AIR0717','LCCTR','3101876818 连接团','MSON9','SDMAP','2017-07-17 07:10:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',2192.40000,54.00000,'','2017-07-13 15:29:45',0.00000,0.00000,NULL,'\0','20170713152945076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58328,'TO058328','C17SYD0717','LCCTR','3101876818 连接团','MSON9','SDMAP','2017-07-17 07:10:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',60.90000,1.50000,NULL,'2017-07-13 15:32:12',0.00000,0.00000,NULL,'\0','20170713153212824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58329,'TO058329','C17BMT0718','LCCTR','3101876818 连接团','MSON9','XXXNA','2017-07-18 00:00:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',20.30000,0.50000,'','2017-07-13 15:32:21',0.00000,0.00000,NULL,'\0','20170713153221607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58330,'TO058330','C17PS0719','LCCTR','3101876818 连接团','MSON9','SDMAP','2017-07-17 07:10:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',20.30000,0.50000,'','2017-07-13 15:32:33',0.00000,0.00000,NULL,'\0','20170713153233541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58331,'TO058331','C17AIR0720','LCCTR','3101876818 连接团','MSON9','SDMAP','2017-07-17 07:10:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',101.50000,2.50000,'','2017-07-13 15:36:06',0.00000,0.00000,NULL,'\0','20170713153606138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58332,'TO058332','C17BNE0720','LCCTR','3101876818 连接团','MSON9','OOLAP','2017-07-20 08:00:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',649.60000,16.00000,'','2017-07-13 15:36:15',0.00000,0.00000,NULL,'\0','20170713153615794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58333,'TO058333','C17CNS0722','LCCTR','3101876818 连接团','MSON9','CNSAP','2017-07-22 17:30:00','MS','JIAQIAN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2030.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713152945076',1015.00000,25.00000,'','2017-07-13 15:36:37',0.00000,0.00000,NULL,'\0','20170713153637041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58334,'TO058334','C17CNS0806','LAFIT','博游 JONNY','CNS4L','CNSAP','2017-08-06 10:35:00','','YUJUAN','CHEN','Rachel Tian','INVO1',3,2,0,0,1,0,1,0,515.00000,420.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713154111056',0.00000,0.00000,'','2017-07-13 15:41:11',0.00000,0.00000,NULL,'\0','20170713154111056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58335,'TO058335','C17CBR0729','LMODY','Suki','DTCBR','SCITY','2017-07-29 08:00:00','MS','CHUANXIA','ZHANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713162323019',0.00000,0.00000,'','2017-07-13 16:23:23',0.00000,0.00000,NULL,'\0','20170713162323019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58336,'TO058336','C17BMT0714','LAGWS','67043','DTBM1','SCITY','2017-07-14 08:00:00','','fung','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713162518694',0.00000,0.00000,NULL,'2017-07-13 16:25:18',0.00000,0.00000,NULL,'\0','20170713162518694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58337,'TO058337','C17ATT0828','LCKLO','15a650ec','DEADM','XXXNA','2017-08-28 10:00:00','MS','Yuk Ting Melody','Yip','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713162950758',0.00000,0.00000,NULL,'2017-07-13 16:29:50',0.00000,0.00000,NULL,'\0','20170713162950758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58338,'TO058338','C17ATT0716','LCLCT','640454','DEADM','XXXNA','2017-07-16 10:00:00','MS','XUEMEI','HUA','Luna Xu','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713165335743',0.00000,0.00000,NULL,'2017-07-13 16:53:35',0.00000,0.00000,NULL,'\0','20170713165335743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58339,'TO058339','C17BNE0814','LMAAR','Melody','OOL3L','OOLAP','2017-08-14 09:35:00','MR','JIAHAO','XU','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713171819726',0.00000,0.00000,'','2017-07-13 17:18:19',0.00000,0.00000,NULL,'\0','20170713171819726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58340,'TO058340','C17CNS0716','LASKY','#8154','CNS3L','CNSAP','2017-07-16 09:10:00','MS','chin-ying','han','Flora Shi','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713174533985',0.00000,0.00000,'','2017-07-13 17:45:33',0.00000,0.00000,NULL,'\0','20170713174533985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58341,'TO058341','C17MEL0714','LMGCT','TSF170717','XCUST','MCITY','2017-07-17 07:15:00','MS','ZHIYING','CUI','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713175548439',0.00000,0.00000,'','2017-07-13 17:55:48',0.00000,0.00000,NULL,'\0','20170713175548439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58342,'TO058342','C17MEL0714','LMGCT','TSF170717','XCUST','MCITY','2017-07-17 07:15:00','MR','JIANSHE','TANG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713175833160',0.00000,0.00000,'','2017-07-13 17:58:33',0.00000,0.00000,NULL,'\0','20170713175833160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58343,'TO058343','C17BMT0716','LASCL','#170713','DTBM1','SHURS','2017-07-16 07:00:00','MS','SI YUAN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713182002705',0.00000,0.00000,'','2017-07-13 18:20:02',0.00000,0.00000,NULL,'\0','20170713182002705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58344,'TO058344','C17OOL0805','LALLT','Jessica','SG5BB2','SCITY','2017-08-05 07:00:00','','Min','TANG','Luna Xu','INVO1',5,1,0,0,3,0,0,0,109.00000,209.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713185631326',0.00000,0.00000,'','2017-07-13 18:56:31',0.00000,0.00000,NULL,'\0','20170713185631326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58345,'TO058345','C17ATT0714','LCLCT','#641307#','DEADM','XXXNA','2017-07-14 08:30:00','MR','ruming','yang','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713194747309',0.00000,0.00000,NULL,'2017-07-13 19:47:47',0.00000,0.00000,NULL,'\0','20170713194747309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58346,'TO058346','C17ATT0715','LCLCT','641310','DEADM','XXXNA','2017-07-15 10:00:00','MR','ruming','yang','Luna Xu','INVO1',5,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713194920816',0.00000,0.00000,NULL,'2017-07-13 19:49:20',0.00000,0.00000,NULL,'\0','20170713194920816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58347,'TO058347','C17ATT0714','LCLCT','T36644611659956976','DEADM','XXXNA','2017-07-14 08:35:00','','WENGE','XUE','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170713235315295',0.00000,0.00000,NULL,'2017-07-13 23:53:15',0.00000,0.00000,NULL,'\0','20170713235315295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58348,'TO058348','C17CNS0718','LCCTR','3094641351','CNS4A','CNSAP','2017-07-18 09:30:00','MR','ZHENGHUI','SHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1063.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714103906669',0.00000,0.00000,'','2017-07-14 10:39:06',0.00000,0.00000,NULL,'\0','20170714103906669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58349,'TO058349','C17ATT0715','LCKLO','f973c6f2','DEADM','XXXNA','2017-07-15 10:00:00','MS','Kwan','Ana','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714111828966',0.00000,0.00000,NULL,'2017-07-14 11:18:28',0.00000,0.00000,NULL,'\0','20170714111828966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58350,'TO058350','C17CBR0715','LASKY','#8155','DTCBR','SHURS','2017-07-15 07:00:00','MR','ze peng','wang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714112431183',0.00000,0.00000,'','2017-07-14 11:24:31',0.00000,0.00000,NULL,'\0','20170714112431183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58351,'TO058351','C17ATT0716','LCKLO','a97da566','DEADM','XXXNA','2017-07-16 10:06:00','MS','WANLING','LIN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714115129218',0.00000,0.00000,NULL,'2017-07-14 11:51:29',0.00000,0.00000,NULL,'\0','20170714115129218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58352,'TO058352','C17ATT0716','LCKLO','8fc0a1a4','DEADM','XXXNA','2017-07-16 10:00:00','MS','Xin Priscilla Wee','Hui','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714120048229',0.00000,0.00000,NULL,'2017-07-14 12:00:48',0.00000,0.00000,NULL,'\0','20170714120048229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58353,'TO058353','C17ATT0727','LCKLO','5a103f61','DEADM','XXXNA','2017-07-27 10:00:00','MR','CHI KEUNG','CHOW','Miya Wang','INVO1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714120337630',0.00000,0.00000,NULL,'2017-07-14 12:03:37',0.00000,0.00000,NULL,'\0','20170714120337630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58354,'TO058354','C17ATT0718','LCKLO','8d8eefc8','DEADM','XXXNA','2017-07-18 10:00:00','MS','TING CHUNG','PUI','Luna Xu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714121829951',0.00000,0.00000,NULL,'2017-07-14 12:18:29',0.00000,0.00000,NULL,'\0','20170714121829951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58355,'TO058355','C17ATT0719','LCKLO','aa3bbf68','DEADM','XXXNA','2017-07-17 10:00:00','MR','HIN CHEUNG','FU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714121837252',0.00000,0.00000,NULL,'2017-07-14 12:18:37',0.00000,0.00000,NULL,'\0','20170714121837252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58356,'TO058356','C17ATT0807','LCKLO','1c306452','DEADM','XXXNA','2017-08-07 10:00:00','MR','Cini','Jake','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714122711835',0.00000,0.00000,NULL,'2017-07-14 12:27:11',0.00000,0.00000,NULL,'\0','20170714122711835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58357,'TO058357','C17CNS0717','LATRQ','Michelle','CNS4L','CNSAP','2017-07-17 11:15:00','MS','Xiangyue','LIU','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714123146879',0.00000,0.00000,'','2017-07-14 12:31:46',0.00000,0.00000,NULL,'\0','20170714123146879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58358,'TO058358','C17ATT0720','LCKLO','cae0cfde','DEADM','XXXNA','2017-07-20 10:00:00','MR','HIN CHEUNG','FU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714123530271',0.00000,0.00000,NULL,'2017-07-14 12:35:30',0.00000,0.00000,NULL,'\0','20170714123530271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58359,'AG058359','C17PS0716','LAACS','0752','DTPS1','SCITY','2017-07-16 07:00:00','Ms','Qiong','Hu','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170714124027249',0.00000,0.00000,NULL,'2017-07-14 12:40:27',NULL,NULL,3,'\0','20170714124027249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58360,'TO058360','C17ATT0725','LCKLO','5a103f61','DEADM','XXXNA','2017-07-25 10:00:00','MR','CHI KEUNG','CHOW','Luna Xu','INVO1',5,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714124624723',0.00000,0.00000,NULL,'2017-07-14 12:46:24',0.00000,0.00000,NULL,'\0','20170714124624723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58361,'TO058361','C17AIR0725','LOECT','CHAO','XCUST','SDMAP','2017-07-25 09:25:00','MS','Xuemei','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714124801366',0.00000,0.00000,'','2017-07-14 12:48:01',0.00000,0.00000,NULL,'\0','20170714124801366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58362,'TO058362','C17MEL0818','LALOW','LILIAN','SM4BB','XXXNA','2017-08-18 00:00:00','MS','LIAN','YANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714124908602',0.00000,0.00000,'','2017-07-14 12:49:08',126.00000,0.00000,NULL,'\0','20170714124908602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58363,'TO058363','C17PS0717','LAAST','Dian','DTPS1','SCITY','2017-07-17 07:00:00','MS','Haili','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714125236456',0.00000,0.00000,NULL,'2017-07-14 12:52:36',0.00000,10.00000,NULL,'\0','20170714125236456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58364,'TO058364','C17MEL0728','LACTS','206069','SM4BB','XXXNA','2017-07-28 14:00:00','MS','Xiuyan','Lang','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714125258281',0.00000,0.00000,'','2017-07-14 12:52:58',0.00000,0.00000,NULL,'\0','20170714125258281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58365,'TO058365','C17SYD0725','LOECT','CHAO','DTSYD','SDMAP','2017-07-25 09:25:00','MS','Xuemei','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714125723731',0.00000,0.00000,'','2017-07-14 12:57:23',0.00000,0.00000,NULL,'\0','20170714125723731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58366,'TO058366','C17ATT0723','LCLCT','642472','DEADM','XXXNA','2017-07-23 10:00:00','MS','JIAYUAN','WANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714125809813',0.00000,0.00000,NULL,'2017-07-14 12:58:09',0.00000,0.00000,NULL,'\0','20170714125809813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58367,'TO058367','C17MEL0811','LALDT','Millian CHAN','SM4BB','MDMAP','2017-08-11 09:30:00','MS','YIMIN','CAI','Rachel Tian','INVO1',7,0,0,0,2,0,1,0,262.57000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714130145312',0.00000,0.00000,'','2017-07-14 13:01:45',420.00000,0.00000,NULL,'\0','20170714130145312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58368,'TO058368','C17BMT0726','LOECT','CHAO','DTBM1','XXXNA','2017-07-26 00:00:00','MS','Xuemei','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714130736796',0.00000,0.00000,'','2017-07-14 13:07:36',0.00000,0.00000,NULL,'\0','20170714130736796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58369,'TO058369','C17CNS0804','LANHT','Reiko','CNS4L','CNSAP','2017-08-04 10:35:00','MR','jinming','cao','Tina Zhou','INVO1',4,1,0,0,1,0,1,0,445.00000,420.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714131655153',0.00000,0.00000,'','2017-07-14 13:16:55',684.25000,0.00000,NULL,'\0','20170714131655153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58370,'TO058370','C17CNS0721','LAYOT','AMY','CNS3L','CNSAP','2017-07-21 09:10:00','MR','BO','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714132732757',0.00000,0.00000,'','2017-07-14 13:27:32',0.00000,0.00000,NULL,'\0','20170714132732757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58371,'TO058371','C17ATT0714','LCLCT','#642614#','DEADM','XXXNA','2017-07-14 10:00:00','MS','yijing','wang','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714133707368',0.00000,0.00000,NULL,'2017-07-14 13:37:07',0.00000,0.00000,NULL,'\0','20170714133707368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58372,'TO058372','C17MEL0717','LAJYT','00016052','SM4BB','MDMAP','2017-07-18 08:35:00','','XIZENG','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714133803872',0.00000,0.00000,'','2017-07-14 13:38:03',120.00000,0.00000,NULL,'\0','20170714133803872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58373,'TO058373','C17BNE0720','LAJYT','00016052','OOL3L','OOLAP','2017-07-20 10:05:00','','XIZENG','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714134532076',0.00000,0.00000,'','2017-07-14 13:45:32',0.00000,0.00000,NULL,'\0','20170714134532076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58374,'TO058374','C17CNS0722','LAJYT','00016052','CNS3L','CNSAP','2017-07-22 08:25:00','','XIZENG','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714135135744',0.00000,0.00000,'','2017-07-14 13:51:35',0.00000,0.00000,NULL,'\0','20170714135135744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58375,'TO058375','C17AIR0727','LOECT','CHAO','XCUST','XXXNA','2017-07-27 00:00:00','MS','Xuemei','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714135448607',0.00000,0.00000,'','2017-07-14 13:54:48',0.00000,0.00000,NULL,'\0','20170714135448607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58376,'TO058376','C17OOL0717','LASKY','RENA','SG5BB2','OOLAP','2017-07-17 14:10:00','MR','TAO','GE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714142606819',0.00000,0.00000,'','2017-07-14 14:26:06',0.00000,0.00000,NULL,'\0','20170714142606819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58377,'TO058377','C17ATT0718','LCKLO','29ace726','DEADM','XXXNA','2017-07-18 10:00:00','MS','Min Lee','Hui','Tina Zhou','INVO1',9,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714143917179',0.00000,0.00000,NULL,'2017-07-14 14:39:17',0.00000,0.00000,NULL,'\0','20170714143917179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58378,'TO058378','C17ATT0718','LCKLO','29ace726','DEADM','XXXNA','2017-07-18 10:00:00','MS','Min Lee','Hui','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714144024103',0.00000,0.00000,NULL,'2017-07-14 14:40:24',0.00000,0.00000,NULL,'\0','20170714144024103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58379,'TO058379','C17ATT0720','LCKLO','29ace726','DEADM','XXXNA','2017-07-20 10:00:00','MS','Min Lee','Hui','Luna Xu','INVO1',9,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714144030062',0.00000,0.00000,NULL,'2017-07-14 14:40:30',0.00000,0.00000,NULL,'\0','20170714144030062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58380,'TO058380','C17ATT0724','LCKLO','cb3d3575','DEADM','XXXNA','2017-07-24 10:00:00','MR','Surya','Ronny','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714144634775',0.00000,0.00000,NULL,'2017-07-14 14:46:34',0.00000,0.00000,NULL,'\0','20170714144634775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58381,'TO058381','C17MEL0721','LAFSH','FS17071401','SM4BB','SCITY','2017-07-21 07:00:00','MS','XUE YING','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714144830839',0.00000,0.00000,'','2017-07-14 14:48:30',120.00000,0.00000,NULL,'\0','20170714144830839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58382,'TO058382','C17MEL0724','LAACS','#9566','SM4BB','MDMAP','2017-07-24 07:40:00','MR','Hexun','Zhao','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714145827244',0.00000,0.00000,'','2017-07-14 14:58:27',120.00000,0.00000,NULL,'\0','20170714145827244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58383,'TO058383','C17MEL0721','LASCT','kathy','SM4BB','SCITY','2017-07-21 07:00:00','MS','XIAO YAN','YUAN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714151931658',0.00000,0.00000,'','2017-07-14 15:19:31',126.00000,0.00000,NULL,'\0','20170714151931658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58384,'TO058384','C17ATT0720','LCKLO','2d458428','DEADM','XXXNA','2017-07-20 10:00:00','MR','hyeeun','jo','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714160032312',0.00000,0.00000,NULL,'2017-07-14 16:00:32',0.00000,0.00000,NULL,'\0','20170714160032312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58385,'TO058385','C17CBR0715','LAGWS','67049','DTCBR','SCITY','2017-07-15 08:00:00','MR','','CHEN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714161208370',0.00000,0.00000,NULL,'2017-07-14 16:12:08',0.00000,0.00000,NULL,'\0','20170714161208370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58386,'TO058386','C17MEL0721','LACTS','206095','SM4BB','MDMAP','2017-07-22 07:40:00','MS','YAMENG','JIA','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714163134644',0.00000,0.00000,'','2017-07-14 16:31:34',155.00000,0.00000,NULL,'\0','20170714163134644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58387,'TO058387','C17BNE0724','LACTS','206095','OOL4L','OOLAP','2017-07-24 08:00:00','MS','YAMENG','JIA','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,445.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714163955560',0.00000,0.00000,'','2017-07-14 16:39:55',0.00000,0.00000,NULL,'\0','20170714163955560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58388,'TO058388','C17CNS0727','LACTS','206095','CNS3L','CNSAP','2017-07-27 08:25:00','MS','YAMENG','JIA','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714164308580',0.00000,0.00000,'','2017-07-14 16:43:08',0.00000,0.00000,NULL,'\0','20170714164308580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58389,'TO058389','C17MEL1110','LAYOT','Allen','SM4BB','MDMAP','2017-11-10 15:35:00','MS','RUILIAN','NIU','Helen He','INVO1',4,0,0,0,2,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714165514620',0.00000,0.00000,'','2017-07-14 16:55:14',240.00000,0.00000,NULL,'\0','20170714165514620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58390,'TO058390','C17OOL1113','LAYOT','Allen','SG5BB','OOLAP','2017-11-13 11:05:00','MS','RUILIAN','NIU','Helen He','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714165825892',0.00000,0.00000,'','2017-07-14 16:58:25',0.00000,0.00000,NULL,'\0','20170714165514620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58391,'TO058391','C17CNS0725','LAAUT','Rachel','CNS3L','XXXNA','2017-07-25 13:45:00','MR','WEIFENG','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714170708493',0.00000,0.00000,'','2017-07-14 17:07:08',0.00000,0.00000,NULL,'\0','20170714170708493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58392,'TO058392','C17PS0715','LAGWS','67057','DTPS1','SCITY','2017-07-15 07:00:00','MR','','xie','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714170929128',0.00000,0.00000,NULL,'2017-07-14 17:09:29',216.10000,10.00000,NULL,'\0','20170714170929128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58393,'TO058393','C17PS0715','LAGWS','67048','DTPS1','SCITY','2017-07-15 07:00:00','MR','','pang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714171029702',0.00000,0.00000,NULL,'2017-07-14 17:10:29',0.00000,0.00000,NULL,'\0','20170714171029702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58394,'TO058394','C17CNS1117','LAYOT','Allen','CNS3L','CNSAP','2017-11-17 08:25:00','MS','RUILIAN','NIU','Helen He','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714171135269',0.00000,0.00000,'','2017-07-14 17:11:35',0.00000,0.00000,NULL,'\0','20170714165514620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58395,'TO058395','C17PS0715','LAGWS','67061','DTPS1','SCITY','2017-07-15 07:00:00','MR','','yang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714171153053',0.00000,0.00000,NULL,'2017-07-14 17:11:53',216.10000,10.00000,NULL,'\0','20170714171153053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58396,'TO058396','C17MEL0721','LACTS','206097','SM4BB','SCITY','2017-07-21 07:00:00','MS','Yanqun','Cai','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714171939759',0.00000,0.00000,'','2017-07-14 17:19:39',0.00000,0.00000,NULL,'\0','20170714171939759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58397,'TO058397','C17OOL0731','LAGTS','GTSBDO5B17073101','SG5BB2','SCITY','2017-07-31 07:00:00','MR','DEYUAN','HUANG','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,125.66660,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714173214894',0.00000,0.00000,'','2017-07-14 17:32:14',0.00000,0.00000,NULL,'\0','20170714173214894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58398,'TO058398','C17CBR0720','LAGWT','Della','DTCBR','SCITY','2017-07-20 08:00:00','','XINYI','XIE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714173603310',0.00000,0.00000,'','2017-07-14 17:36:03',0.00000,0.00000,NULL,'\0','20170714173603310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58399,'TO058399','C17BMT0716','LCLCT','643267','DTBM1','SCITY','2017-07-16 08:00:00','MS','yuanyuan','wang','Luna Xu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714174459202',0.00000,0.00000,'','2017-07-14 17:44:59',332.50000,0.00000,NULL,'\0','20170714174459202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58400,'TO058400','C17SH0809','LAFSH','FS17071403','XCUST','XXXNA','2017-08-09 08:30:00','MS','YINGYUE','DAI','Helen He','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714175333301',0.00000,0.00000,NULL,'2017-07-14 17:53:33',0.00000,0.00000,NULL,'\0','20170714175333301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58401,'TO058401','C17MEL0721','LCCTR','3118257209','SM3BA','SCITY','2017-07-21 07:00:00','MS','LI','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,390.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714180807839',0.00000,0.00000,'','2017-07-14 18:08:07',0.00000,0.00000,NULL,'\0','20170714180807839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58402,'TO058402','C17CNS0815','LAFSH','FS17071405','CNS3L','CNSAP','2017-08-15 11:15:00','MS','YINGYUE','DAI','Helen He','INVO1',3,0,0,0,0,0,1,0,515.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714182630963',0.00000,0.00000,'','2017-07-14 18:26:30',0.00000,0.00000,NULL,'\0','20170714182630963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58403,'TO058403','C17CNS0725','LAAUT','Rachel','CNS3L','CNSAP','2017-07-25 09:10:00','MS','ZIHAN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714190033615',0.00000,0.00000,'','2017-07-14 19:00:33',0.00000,0.00000,NULL,'\0','20170714190033615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58404,'TO058404','C17BMT0802','LANHT','Jacky','DTBM1','SCITY','2017-08-02 08:00:00','MR','xia','Xu','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714192441984',0.00000,0.00000,'','2017-07-14 19:24:41',0.00000,0.00000,NULL,'\0','20170714192441984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58405,'TO058405','C17SYD0803','LANHT','Jacky','DTSYD','SCITY','2017-08-03 08:30:00','MR','xia','Xu','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714192641870',0.00000,0.00000,'','2017-07-14 19:26:41',0.00000,0.00000,NULL,'\0','20170714192641870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58406,'TO058406','C17CNS0814','LATFI','Anna','CNS3A','CNSAP','2017-08-14 09:10:00','MR','quanzhong','Han','Helen He','INVO1',4,0,0,0,2,0,0,0,828.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170714194719748',0.00000,0.00000,'','2017-07-14 19:47:19',0.00000,0.00000,NULL,'\0','20170714194719748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58407,'TO058407','C17ATT0804','LCKLO','cf7beb27','DEADM','XXXNA','2017-08-04 10:00:00','MS','Yuen Chew','Chen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715101957980',0.00000,0.00000,NULL,'2017-07-15 10:19:57',0.00000,0.00000,NULL,'\0','20170715101957980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58408,'TO058408','C17ATT0717','LCKLO','53b43e42','DEADM','XXXNA','2017-07-17 10:00:00','MS','Thi Thanh Ho','Tu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715102911110',0.00000,0.00000,NULL,'2017-07-15 10:29:11',0.00000,0.00000,NULL,'\0','20170715102911110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58409,'TO058409','C17ATT0803','LCKLO','af4dfd61','DEADM','XXXNA','2017-08-03 08:30:00','MR','Leung TSANG','Pak','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715103735708',0.00000,0.00000,NULL,'2017-07-15 10:37:35',0.00000,0.00000,NULL,'\0','20170715103735708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58410,'TO058410','C17ATT0719','LCKLO','f0283a6c','DEADM','XXXNA','2017-07-20 10:00:00','MR','Wai Wilfred Hung','Fan','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715104946258',0.00000,0.00000,NULL,'2017-07-15 10:49:46',0.00000,0.00000,NULL,'\0','20170715104946258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58411,'TO058411','C17ATT0807','LCKLO','41d8955c','DEADM','XXXNA','2017-08-07 10:00:00','MS','Yuen Chew','Chen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715105819577',0.00000,0.00000,NULL,'2017-07-15 10:58:19',0.00000,0.00000,NULL,'\0','20170715105819577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58412,'TO058412','C17ATT0719','LCLCT','T36907571668538064','DEADM','XXXNA','2017-07-20 10:00:00','MR','SIYUAN','ZHOU','Tina Zhou','INVO1',5,1,0,0,0,0,0,0,23.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715111011640',0.00000,0.00000,NULL,'2017-07-15 11:10:11',0.00000,0.00000,NULL,'\0','20170715111011640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58413,'TO058413','C17ATT0826','LCKLO','32f60513','DEADM','XXXNA','2017-08-26 17:00:00','MR','KINHOU','LAO','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,82.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715112059057',0.00000,0.00000,NULL,'2017-07-15 11:20:59',0.00000,0.00000,NULL,'\0','20170715112059057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58414,'TO058414','C17ATT0717','LCKLO','08b4466a','DEADM','XXXNA','2017-07-17 10:00:00','MS','Thi Thanh Ho','Tu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715115846396',0.00000,0.00000,NULL,'2017-07-15 11:58:46',0.00000,0.00000,NULL,'\0','20170715115846396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58415,'AG058415','C17PS0719','LAEBI','20170719 PS','DTPS1','SHURS','2017-07-19 06:00:00','Ms','YUHUI','ZHANG','LAEBI','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715121727975',0.00000,0.00000,'','2017-07-15 12:17:27',0.00000,0.00000,3,'\0','20170715121727975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58416,'TO058416','C17CBR0717','LASKY','#8158','DTCBR','SHURS','2017-07-17 07:00:00','MS','mei','li','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715122504323',0.00000,0.00000,'','2017-07-15 12:25:04',0.00000,0.00000,NULL,'\0','20170715122504323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58417,'TO058417','C17ATT0802','LCKLO','7be31a37','DEADM','XXXNA','2017-08-02 10:00:00','MR','Leung TSANG','Pak','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715122934578',0.00000,0.00000,NULL,'2017-07-15 12:29:34',0.00000,0.00000,NULL,'\0','20170715122934578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58418,'TO058418','C17BMT0717','LCLCT','T36937089165779370','DTBM1','SCITY','2017-07-17 08:00:00','MS','Shichen','Li','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715123817444',0.00000,0.00000,'','2017-07-15 12:38:17',250.50000,0.00000,NULL,'\0','20170715123817444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58419,'TO058419','C17BMT0716','LANXH','167272','DTBM1','SCITY','2017-07-16 08:00:00','MR','WONGWAI','FONG','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715125616092',0.00000,0.00000,NULL,'2017-07-15 12:56:16',0.00000,0.00000,NULL,'\0','20170715125616092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58420,'TO058420','C17OOL0819','LAEXH','BO2636','SG5BB','SCITY','2017-08-19 07:00:00','MR','Siu Ling','Wong','Helen He','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715131609135',0.00000,0.00000,'','2017-07-15 13:16:09',0.00000,0.00000,NULL,'\0','20170715131609135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58421,'AG058421','C17CBR0717','LAACS','9615','DTCBR','SCITY','2017-07-17 08:00:00','Ms','Yutong','Liu','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170715141735126',0.00000,0.00000,'','2017-07-15 14:17:35',NULL,NULL,3,'\0','20170715141735126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58422,'TO058422','C17MEL0825','LAEXH','BO2636','SM4BB','SCITY','2017-08-25 07:00:00','MR','Siu Ling','Wong','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715142705119',0.00000,0.00000,'','2017-07-15 14:27:05',120.00000,0.00000,NULL,'\0','20170715131609135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58423,'TO058423','C17BMT0716','LAGWS','67101','DTBM1','SCITY','2017-07-16 08:00:00','MR','','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715143130445',0.00000,0.00000,NULL,'2017-07-15 14:31:30',176.00000,10.00000,NULL,'\0','20170715143130445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58424,'TO058424','C17CNS0720','LMHXL','0833','CNS3L','CNSAP','2017-07-20 00:00:00','MS','XIAOYA','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,355.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715143309895',0.00000,0.00000,'','2017-07-15 14:33:09',0.00000,0.00000,NULL,'\0','20170715143309895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58425,'TO058425','C17ZTB0719Q','LOFAS','FT170720-34040','XCUST','BRNAP','2017-07-19 00:00:00','','','','Carrie Yuan','INVO1',20,0,0,0,0,0,0,0,149.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715144120547',0.00000,0.00000,'','2017-07-15 14:41:20',0.00000,202.00000,NULL,'\0','20170715144120547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58426,'TO058426','C17ATT0717','LCLCT','T14709936920027447','DEADM','XXXNA','2017-07-17 10:00:00','MS','XUEMEI','HUA','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715154702237',0.00000,0.00000,NULL,'2017-07-15 15:47:02',0.00000,0.00000,NULL,'\0','20170715154702237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58427,'TO058427','C17MEL0731','LAGWS','70572','SM4BB','SCITY','2017-07-31 07:00:00','','tata','--','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715155603106',0.00000,0.00000,NULL,'2017-07-15 15:56:03',60.00000,0.00000,NULL,'\0','20170715155603106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58428,'TO058428','C17BMT0719','LCLCT','T37051091486030390','DTBM1','SHURS','2017-07-19 07:00:00','MR','GUOHUA','REN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715163236922',0.00000,0.00000,'','2017-07-15 16:32:36',250.50000,0.00000,NULL,'\0','20170715163236922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58429,'TO058429','C17ATT0716','LAACS','Lala','DEADM','XXXNA','2017-07-16 10:00:00','MR','Xia','Yu','Tina Zhou','INVO1',1,1,1,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715164734657',0.00000,0.00000,NULL,'2017-07-15 16:47:34',0.00000,0.00000,NULL,'\0','20170715164734657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58430,'TO058430','C17OOL0722','LAYOT','CRYSTAL','SG5BB','SCHSW','2017-07-22 07:20:00','','YIZI','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715165714541',0.00000,0.00000,'','2017-07-15 16:57:14',0.00000,0.00000,NULL,'\0','20170715165714541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58431,'TO058431','C17BMT0716','LADIX','UC0222','DTBM1','SCITY','2017-07-16 08:00:00','','ZHIFENG','HUO','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715170944497',0.00000,0.00000,'','2017-07-15 17:09:44',0.00000,0.00000,NULL,'\0','20170715170944497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58432,'TO058432','C17MEL0721','LAHBT','Emily','SM4BB','XXXNA','2017-07-21 00:00:00','MS','Kin','HE','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715171048176',0.00000,0.00000,'','2017-07-15 17:10:48',0.00000,0.00000,NULL,'\0','20170715171048176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58433,'TO058433','C17OOL0814','LAAST','RRHZXJQ','SG5BB2','SCITY','2017-08-14 07:00:00','','Li','li','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,134.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715173203291',0.00000,0.00000,'','2017-07-15 17:32:03',0.00000,0.00000,NULL,'\0','20170715173203291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58434,'TO058434','C17ATT0719','LCWOQ','A17071491807162','DEADM','XXXNA','2017-07-19 08:30:00','MS','XINTONG','CAO','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715173838736',0.00000,0.00000,NULL,'2017-07-15 17:38:38',0.00000,0.00000,NULL,'\0','20170715173838736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58435,'TO058435','C17ATT0803','LCKLO','eaa005ec','DEADM','XXXNA','2017-08-03 11:00:00','MS','Hazel Cuenca','Julia','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170715185258082',0.00000,0.00000,NULL,'2017-07-15 18:52:58',0.00000,0.00000,NULL,'\0','20170715185258082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58436,'TO058436','C17ATT0720','LCKLO','c33fb9de','DEADM','XXXNA','2017-07-20 10:00:00','MS','Vergara','Katherine','Luna Xu','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716102739884',0.00000,0.00000,NULL,'2017-07-16 10:27:39',0.00000,0.00000,NULL,'\0','20170716102739884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58437,'TO058437','C17MEL0807','LAYOT','CRYSTAL','SM4BB','XXXNA','2017-08-07 14:00:00','MS','LAN','WU','Alisa Cao','INVO1',1,0,0,0,1,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716102747419',0.00000,0.00000,'','2017-07-16 10:27:47',0.00000,0.00000,NULL,'\0','20170716102747419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58438,'TO058438','C17ATT0718','LCKLO','c33fb9de','DEADM','XXXNA','2017-07-18 09:00:00','MS','Katherine','Vergara','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716103411148',0.00000,0.00000,NULL,'2017-07-16 10:34:11',0.00000,0.00000,NULL,'\0','20170716103411148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58439,'TO058439','C17ATT0718','LCKLO','b4ed39a0','DEADM','XXXNA','2017-07-18 10:00:00','MS','Hui Xin Priscilla','Wee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716103908906',0.00000,0.00000,NULL,'2017-07-16 10:39:08',0.00000,0.00000,NULL,'\0','20170716103908906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58440,'TO058440','C17ATT0805','LCKLO','d280ceef','DEADM','XXXNA','2017-07-05 10:00:00','MR','Leung TSANG','Pak','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716104223126',0.00000,0.00000,NULL,'2017-07-16 10:42:23',0.00000,0.00000,NULL,'\0','20170716104223126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58441,'TO058441','C17ATT0718','LCKLO','6de76015','DEADM','XXXNA','2017-07-18 09:30:00','MR','WAI KIN','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716104629279',0.00000,0.00000,NULL,'2017-07-16 10:46:29',0.00000,0.00000,NULL,'\0','20170716104629279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58442,'TO058442','C17ATT0720','LCKLO','6a910c09','DEADM','XXXNA','2017-07-20 15:00:00','MS','WAN-SHAN','CHOU','Rachel Tian','INVO1',1,3,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716105248422',0.00000,0.00000,NULL,'2017-07-16 10:52:48',0.00000,0.00000,NULL,'\0','20170716105248422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58443,'TO058443','C17ATT0804','LCKLO','d2cb2a72','DEADM','XXXNA','2017-08-04 10:00:00','MR','Leung TSANG','Pak','Luna Xu','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716105339887',0.00000,0.00000,NULL,'2017-07-16 10:53:39',0.00000,0.00000,NULL,'\0','20170716105339887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58444,'TO058444','C17ATT0812','LCWOQ','A17071546348227 预订信息','DEADM','XXXNA','2017-08-12 10:00:00','MS','QIN','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716105535966',0.00000,0.00000,NULL,'2017-07-16 10:55:35',0.00000,0.00000,NULL,'\0','20170716105535966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58445,'TO058445','C17ATT0808','LCKLO','90a943b6','DEADM','XXXNA','2017-08-08 10:00:00','MS','Tai Pui','Man','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716105859796',0.00000,0.00000,NULL,'2017-07-16 10:58:59',0.00000,0.00000,NULL,'\0','20170716105859796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58446,'TO058446','C17ATT0720','LCLCT','646079','DEADM','XXXNA','2017-07-20 10:00:00','MR','Wangcong','Zhao','Luna Xu','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716110449331',0.00000,0.00000,NULL,'2017-07-16 11:04:49',0.00000,0.00000,NULL,'\0','20170716110449331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58447,'TO058447','C17ATT0720','LCLCT','646122','DEADM','XXXNA','2017-07-20 10:00:00','MS','JIERU','HUANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716112232394',0.00000,0.00000,NULL,'2017-07-16 11:22:32',0.00000,0.00000,NULL,'\0','20170716112232394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58448,'TO058448','C17ATT0719','LCLCT','646098','DEADM','XXXNA','2017-07-19 10:00:00','MR','Wangcong','Zhao','Luna Xu','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716113324164',0.00000,0.00000,NULL,'2017-07-16 11:33:24',0.00000,0.00000,NULL,'\0','20170716113324164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58449,'TO058449','C17ATT0726','LCKLO','8b483698','DEADM','XXXNA','2017-07-26 10:15:00','MR','Hon Yu','Wong','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716113448887',0.00000,0.00000,NULL,'2017-07-16 11:34:48',0.00000,0.00000,NULL,'\0','20170716113448887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58450,'TO058450','C17ATT0801','LCKLO','d6081666','DEADM','XXXNA','2017-08-01 10:00:00','MS','Min Zi','Tay','Rachel Tian','INVO1',33,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716114808997',0.00000,0.00000,NULL,'2017-07-16 11:48:09',0.00000,0.00000,NULL,'\0','20170716114808997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58451,'TO058451','C17ATT0716','LCLCT','646589','DEADM','XXXNA','2017-07-16 10:00:00','MR','xiaobo','tu','Luna Xu','INVO1',0,1,0,0,0,0,0,0,0.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716114938869',0.00000,0.00000,NULL,'2017-07-16 11:49:38',0.00000,0.00000,NULL,'\0','20170716114938869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58452,'TO058452','C17ATT0808','LCKLO','632bb941','DEADM','XXXNA','2017-08-08 10:00:00','MS','Cecilia','Chan','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716115807523',0.00000,0.00000,NULL,'2017-07-16 11:58:07',0.00000,0.00000,NULL,'\0','20170716115807523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58453,'TO058453','C17ATT0716','LCLCT','646580','DEADM','XXXNA','2017-07-16 10:00:00','MR','xiaobo','tu','Luna Xu','INVO1',1,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716120231975',0.00000,0.00000,NULL,'2017-07-16 12:02:31',0.00000,0.00000,NULL,'\0','20170716120231975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58454,'AG058454','C17CBR0721','LAACS','0753','DTCBR','SCITY','2017-07-21 08:00:00','Ms','Hongyin','Su','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170716122501362',0.00000,0.00000,'','2017-07-16 12:25:01',NULL,NULL,3,'\0','20170716122501362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58455,'AG058455','C17SYD0720','LAACS','0753','DTSYD','SCITY','2017-07-20 08:30:00','Ms','Hongyin','Su','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170716122805926',0.00000,0.00000,NULL,'2017-07-16 12:28:05',NULL,NULL,3,'\0','20170716122805926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58456,'TO058456','C17ATT0810','LCKLO','c43fb5f5','DEADM','XXXNA','2017-08-10 10:00:00','MS','Tai Pui','Man','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716123625813',0.00000,0.00000,NULL,'2017-07-16 12:36:25',0.00000,0.00000,NULL,'\0','20170716123625813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58457,'TO058457','C17OOL0805','LALLT','B2812','SG5BB2','SHURS','2017-08-05 06:00:00','MR','Min','Tang','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716123648558',0.00000,0.00000,NULL,'2017-07-16 12:36:48',0.00000,0.00000,NULL,'\0','20170716123648558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58458,'TO058458','C17ATT0812','LCKLO','ecf32a7b','DEADM','XXXNA','2017-08-12 08:30:00','MS','Tai Pui','Man','Rachel Tian','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716124608848',0.00000,0.00000,NULL,'2017-07-16 12:46:08',0.00000,0.00000,NULL,'\0','20170716124608848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58459,'TO058459','C17MEL0721','LATRA','T21070721ROGER','SM4BB','SCITY','2017-07-21 07:00:00','MR','FULING','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716125012318',0.00000,0.00000,'','2017-07-16 12:50:12',177.40000,40.00000,NULL,'\0','20170716125012318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58460,'TO058460','C17ATT0816','LCKLO','ef8e85ec','DEADM','XXXNA','2017-08-16 10:05:00','MS','Cecilia','Chan','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716125050273',0.00000,0.00000,NULL,'2017-07-16 12:50:50',0.00000,0.00000,NULL,'\0','20170716125050273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58461,'TO058461','C17BMT0728','LATRA','etta','DTBM1','SCITY','2017-07-28 08:00:00','MS','Peiying','Li','Luna Xu','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716125208211',0.00000,0.00000,'','2017-07-16 12:52:08',0.00000,0.00000,NULL,'\0','20170716125208211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58462,'TO058462','C17BMT0717','LANXH','168820','DTBM1','SHURS','2017-07-17 07:00:00','MR','jiande','wang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716130502877',0.00000,0.00000,'','2017-07-16 13:05:02',0.00000,0.00000,NULL,'\0','20170716130502877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58463,'TO058463','C17BMT0717','LANXH','168828','DTBM1','SCITY','2017-07-17 08:00:00','MR','ZHENGHAN','LI','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716130726740',0.00000,0.00000,'','2017-07-16 13:07:26',0.00000,0.00000,NULL,'\0','20170716130726740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58464,'TO058464','C17CBR0717','LANXH','168877','DTCBR','SCITY','2017-07-17 08:00:00','','Ruilin','Cui','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716131205731',0.00000,0.00000,'','2017-07-16 13:12:05',0.00000,0.00000,NULL,'\0','20170716131205731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58465,'TO058465','C17CBR0717','LANXH','168878','DTCBR','XXXNA','2017-07-17 00:00:00','','XIANGDONG','WANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716131513384',0.00000,0.00000,'','2017-07-16 13:15:13',0.00000,0.00000,NULL,'\0','20170716131513384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58466,'TO058466','C17BMT0719','LAJOY','Zhiyuan Wang (Jeff)','DTBM1','SCITY','2017-07-19 08:00:00','','Susi','Li','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716132549600',0.00000,0.00000,'','2017-07-16 13:25:49',0.00000,0.00000,NULL,'\0','20170716132549600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58467,'TO058467','C17PS0720','LAJOY','Zhiyuan Wang (Jeff)','DTPS1','SCITY','2017-07-20 07:00:00','','Susi','Li','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716132734884',0.00000,0.00000,'','2017-07-16 13:27:34',0.00000,0.00000,NULL,'\0','20170716132734884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58468,'TO058468','C17PS0717','LCLCT','T31641522547987326','DTPS1','SCITY','2017-07-17 07:00:00','','ying','liu','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716134153572',0.00000,0.00000,NULL,'2017-07-16 13:41:53',108.05000,0.00000,NULL,'\0','20170716134153572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58469,'TO058469','C17ATT0718','LAWDA','2017071601','DEADM','XXXNA','2017-07-18 10:05:00','','Cuiping','Yuan','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716135922378',0.00000,0.00000,NULL,'2017-07-16 13:59:22',0.00000,0.00000,NULL,'\0','20170716135922378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58470,'TO058470','C17CBR0717','LAGWS','67069','DTCBR','SCITY','2017-07-17 08:00:00','MR','Jason','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716145706738',0.00000,0.00000,'','2017-07-16 14:57:06',146.20000,20.00000,NULL,'\0','20170716145706738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58471,'TO058471','C17ATT0718','LCKLO','518818de','DEADM','XXXNA','2017-07-18 10:00:00','MR','Ong','Jean','Luna Xu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716150205682',0.00000,0.00000,NULL,'2017-07-16 15:02:05',0.00000,0.00000,NULL,'\0','20170716150205682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58472,'AG058472','C17BMT0717','LAACT','1708','DTBM1','SHURS','2017-07-17 07:00:00','Ms','CHUNMEI','XU','LAACT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716150632458',0.00000,0.00000,'','2017-07-16 15:06:32',0.00000,0.00000,3,'\0','20170716150632458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58473,'TO058473','C17ATT0722','LCKLO','11877e55','DEADM','XXXNA','2017-07-22 11:00:00','MS','Cheuk Yan','Tse','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716153316094',0.00000,0.00000,NULL,'2017-07-16 15:33:16',0.00000,0.00000,NULL,'\0','20170716153316094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58474,'TO058474','C17ATT0719','LCLCT','647162','DEADM','XXXNA','2017-07-19 10:00:00','MR','TIAN','JIN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716163814931',0.00000,0.00000,NULL,'2017-07-16 16:38:14',0.00000,0.00000,NULL,'\0','20170716163814931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58475,'TO058475','C17ATT0720','LCLCT','647160','DEADM','XXXNA','2017-07-20 10:00:00','MR','TIAN','JIN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716164913533',0.00000,0.00000,NULL,'2017-07-16 16:49:13',0.00000,0.00000,NULL,'\0','20170716164913533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58476,'TO058476','C17OOL0904','LAGWS','70573','SG5BB','SCITY','2017-09-04 07:00:00','','--','wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170716173905399',0.00000,0.00000,NULL,'2017-07-16 17:39:05',0.00000,0.00000,NULL,'\0','20170716173905399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58477,'AG058477','C17BMT0725','LOFAS','FTB20170724-001113','DTBM1','SCITY','2017-07-25 08:00:00','Ms','Joyce','Peng','LOFAS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170717094703319',0.00000,0.00000,'','2017-07-17 09:47:03',NULL,NULL,3,'\0','20170717094703319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58478,'TO058478','C17MEL1009','LCCTR','3129981260','SM3BA','SCITY','2017-10-09 07:00:00','MR','LONGBIN','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717110813164',0.00000,0.00000,'','2017-07-17 11:08:13',120.00000,0.00000,NULL,'\0','20170717110813164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58479,'TO058479','C17ATT0718','LCKLO','3b60e105','DEADM','XXXNA','2017-07-18 10:00:00','MR','Leung','Anthony','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717111153249',0.00000,0.00000,NULL,'2017-07-17 11:11:53',0.00000,0.00000,NULL,'\0','20170717111153249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58480,'TO058480','C17ATT0807','LCKLO','cb0ecae1','DEADM','XXXNA','2017-08-07 10:00:00','MS','ATIQA BTE ABDUL RAZAK','NUR','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717112308449',0.00000,0.00000,NULL,'2017-07-17 11:23:08',0.00000,0.00000,NULL,'\0','20170717112308449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58481,'TO058481','C17MEL0904','LCCTR','3116157022 连接团','SMOC6','MDMAP','2017-09-05 08:35:00','MS','NICHUN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1600.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717112705928',1859.20000,56.00000,'','2017-07-17 11:27:05',120.00000,0.00000,NULL,'\0','20170717112705928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58482,'TO058482','C17BNE0907','LCCTR','3116157022 连接团','SMOC6','OOLAP','2017-09-07 08:00:00','MS','NICHUN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1660.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717112705928',597.60000,18.00000,'','2017-07-17 11:32:03',0.00000,0.00000,NULL,'\0','20170717113203967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58483,'TO058483','C17CNS0908','LCCTR','3116157022 连接团','SMOC6','CNSAP','2017-09-08 08:25:00','MS','NICHUN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1660.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717112705928',863.20000,26.00000,'','2017-07-17 11:32:11',0.00000,0.00000,NULL,'\0','20170717113211158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58484,'TO058484','C17ATT0803','LCKLO','f19f3668','DEADM','XXXNA','2017-08-03 10:00:00','MR','Yeung Chan','Chi','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717113331421',0.00000,0.00000,NULL,'2017-07-17 11:33:31',0.00000,0.00000,NULL,'\0','20170717113331421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58485,'TO058485','C17ATT0717','LCLCT','T31857941470470607','DEADM','XXXNA','2017-07-17 12:30:00','','YIRAN','LI','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717113635002',0.00000,0.00000,NULL,'2017-07-17 11:36:35',0.00000,0.00000,NULL,'\0','20170717113635002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58486,'TO058486','C17BMT0718','LAAZW','Joanna','DTBM1','SCITY','2017-07-18 08:00:00','MR','WEIFENG','ZHOU','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717114009596',0.00000,0.00000,'','2017-07-17 11:40:09',0.00000,0.00000,NULL,'\0','20170717114009596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58487,'TO058487','C17ATT0804','LCKLO','39aa1356','DEADM','XXXNA','2017-08-04 10:00:00','MS','Wing Tse','Ka','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717114138126',0.00000,0.00000,NULL,'2017-07-17 11:41:38',0.00000,0.00000,NULL,'\0','20170717114138126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58488,'TO058488','C17ATT0727','LCKLO','6b6d7e4f','DEADM','XXXNA','2017-07-27 08:30:00','MS','Ying Zenn Tan','Koon','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717114717692',0.00000,0.00000,NULL,'2017-07-17 11:47:17',0.00000,0.00000,NULL,'\0','20170717114717692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58489,'TO058489','C17ATT0727','LCKLO','0757bd52','DEADM','XXXNA','2017-07-27 10:00:00','MS','Yee Laam','Lei','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717115131691',0.00000,0.00000,NULL,'2017-07-17 11:51:31',0.00000,0.00000,NULL,'\0','20170717115131691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58490,'TO058490','C17ATT0726','LCKLO','6b6d7e4f','DEADM','XXXNA','2017-07-26 10:00:00','MS','Ying Zenn Tan','Koon','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717115315977',0.00000,0.00000,NULL,'2017-07-17 11:53:15',0.00000,0.00000,NULL,'\0','20170717115315977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58491,'TO058491','C17ATT0728','LCKLO','0757bd52','DEADM','XXXNA','2017-07-28 10:00:00','MS','Yee Laam','Lei','Luna Xu','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717120233476',0.00000,0.00000,NULL,'2017-07-17 12:02:33',0.00000,0.00000,NULL,'\0','20170717120233476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58492,'TO058492','C17ATT0725','LCKLO','6b6d7e4f','DEADM','XXXNA','2017-07-25 10:00:00','MS','Ying Zenn Tan','Koon','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717120244084',0.00000,0.00000,NULL,'2017-07-17 12:02:44',0.00000,0.00000,NULL,'\0','20170717120244084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58493,'TO058493','C17ATT0807','LCKLO','92cc450e','DEADM','XXXNA','2017-08-07 10:00:00','MS','JACQUELYN TAY','JIELIN','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717121103987',0.00000,0.00000,NULL,'2017-07-17 12:11:03',0.00000,0.00000,NULL,'\0','20170717121103987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58494,'TO058494','C17BNE0718','LAAYT','A1002','OOL3L','OOLAP','2017-07-18 08:00:00','MS','ENLAN','SHEN','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,350.00000,350.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717122224117',0.00000,0.00000,'','2017-07-17 12:22:24',0.00000,0.00000,NULL,'\0','20170717122224117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58495,'TO058495','C17MEL0721','LAYOT','CRYSTAL','SM4BB','SCITY','2017-07-21 07:00:00','MR','HONGWEI','LI','Luna Xu','INVO1',4,2,0,0,3,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717122941619',0.00000,0.00000,'','2017-07-17 12:29:41',0.00000,0.00000,NULL,'\0','20170717122941619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58496,'TO058496','C17ATT0721','LCKLO','d3f93ddc','DEADM','XXXNA','2017-07-21 09:30:00','MS','wen-chen','Chiang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717123545350',0.00000,0.00000,NULL,'2017-07-17 12:35:45',0.00000,0.00000,NULL,'\0','20170717123545350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58497,'AG058497','C17CBR0719','LAAAA','H17-5-40','DTCBR','SHURS','2017-07-19 07:00:00','Mr','先生','陈','LAAAA','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717124100470',0.00000,0.00000,'','2017-07-17 12:41:00',0.00000,0.00000,3,'\0','20170717124100470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58498,'TO058498','C17ATT0720','LCKLO','d3f93ddc','DEADM','XXXNA','2017-07-20 10:00:00','MS','wen-chen','Chiang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717125056984',0.00000,0.00000,NULL,'2017-07-17 12:50:56',0.00000,0.00000,NULL,'\0','20170717125056984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58499,'TO058499','C17ATT0829','LCKLO','f9e28cb1','DEADM','XXXNA','2017-08-29 10:00:00','MS','lai kwan','wong','Luna Xu','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717130701752',0.00000,0.00000,NULL,'2017-07-17 13:07:01',0.00000,0.00000,NULL,'\0','20170717130701752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58500,'TO058500','C17ATT0724','LCKLO','7df59ab0','DEADM','XXXNA','2017-07-24 09:30:00','MS','Mei Yee','Mok','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717131730121',0.00000,0.00000,NULL,'2017-07-17 13:17:30',0.00000,0.00000,NULL,'\0','20170717131730121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58501,'TO058501','C17ATT0727','LCKLO','0086e11b','DEADM','XXXNA','2017-07-27 16:30:00','MR','CHUANKAI','LIN','Luna Xu','INVO1',2,2,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717132423038',0.00000,0.00000,NULL,'2017-07-17 13:24:23',0.00000,0.00000,NULL,'\0','20170717132423038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58502,'TO058502','C17ATT0816','LCKLO','c5a5d27b','DEADM','XXXNA','2017-08-16 09:30:00','MR','HYE JIN','PARK','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717132608432',0.00000,0.00000,NULL,'2017-07-17 13:26:08',0.00000,0.00000,NULL,'\0','20170717132608432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58503,'AG058503','C17PS0719','LAAAA','H17-5-041','DTPS1','SHURS','2017-07-19 06:00:00','Ms','女士','李','LAAAA','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717132759660',0.00000,0.00000,'','2017-07-17 13:27:59',0.00000,0.00000,3,'\0','20170717132759660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58504,'AG058504','C17BMT0718','LACFT','6215','DTBM1','SCITY','2017-07-18 08:00:00','Mr','C','Chak','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170717134732213',0.00000,0.00000,'','2017-07-17 13:47:32',NULL,NULL,3,'\0','20170717134732213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58505,'TO058505','C17ATT0723','LCKLO','27598dc8','DEADM','XXXNA','2017-07-23 10:00:00','MS','YU SHAN','LIN','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717135533427',0.00000,0.00000,NULL,'2017-07-17 13:55:33',0.00000,0.00000,NULL,'\0','20170717135533427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58506,'TO058506','C17ATT0720','LCKLO','569f9c89','DEADM','XXXNA','2017-07-20 13:00:00','MS','Ching Yan','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717140628566',0.00000,0.00000,NULL,'2017-07-17 14:06:28',0.00000,0.00000,NULL,'\0','20170717140628566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58507,'TO058507','C17PS0718','LASKY','#8162','DTPS1','SHURS','2017-07-18 06:00:00','MR','YEE LUN','LAU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717142441099',0.00000,0.00000,'','2017-07-17 14:24:41',0.00000,0.00000,NULL,'\0','20170717142441099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58508,'TO058508','C17ATT0903','LCKLO','632cb567','DEADM','XXXNA','2017-09-03 10:00:00','MS','Faizah Binte Mubarak','Siti','Tina Zhou','INVO1',6,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717145651212',0.00000,0.00000,NULL,'2017-07-17 14:56:51',0.00000,0.00000,NULL,'\0','20170717145651212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58509,'TO058509','C17ATT0719','LCKLO','54b6cd0c','DEADM','XXXNA','2017-07-19 10:00:00','MS','Ying Jeniffer Foo','Wei','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717151503292',0.00000,0.00000,NULL,'2017-07-17 15:15:03',0.00000,0.00000,NULL,'\0','20170717151503292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58510,'TO058510','C17ATT0727','LCKLO','8f8cc25b','DEADM','XXXNA','2017-07-27 12:00:00','MR','CHUANKAI','LIN','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,70.00000,45.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717151545193',0.00000,0.00000,NULL,'2017-07-17 15:15:45',0.00000,0.00000,NULL,'\0','20170717151545193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58511,'TO058511','C17CNS0722','LAFSH','FS17071701','CNS3L','CNSAP','2017-07-22 12:20:00','MR','HONGXIANG','WU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717153701837',0.00000,0.00000,'','2017-07-17 15:37:01',0.00000,0.00000,NULL,'\0','20170717153701837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58512,'TO058512','C17ATT0720','LCLCT','649221','DEADM','XXXNA','2017-07-20 10:00:00','MS','RUI','ZHU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717153959756',0.00000,0.00000,NULL,'2017-07-17 15:39:59',0.00000,0.00000,NULL,'\0','20170717153959756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58513,'TO058513','C17ATT0726','LCLCT','#649314#','DEADM','XXXNA','2017-07-26 10:00:00','MR','TONGYAO','XU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717160616684',0.00000,0.00000,NULL,'2017-07-17 16:06:16',0.00000,0.00000,NULL,'\0','20170717160616684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58514,'TO058514','C17MEL0821','LCCTR','3122109658 #连接','SMOC7','MDMAP','2017-08-22 07:40:00','MS','YAO','XU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1650.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717161555055',1947.00000,59.00000,'','2017-07-17 16:15:55',0.00000,0.00000,NULL,'\0','20170717161555055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58515,'AG058515','C17CBR0719','LACTS','fn206097tb','DTCBR','SCITY','2017-07-19 08:00:00','Ms','YANQUN','CAI','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170717161806720',0.00000,0.00000,'','2017-07-17 16:18:06',NULL,NULL,3,'\0','20170717161806720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58516,'TO058516','C17BNE0824','LCCTR','3122109658 #连接','SMOC7','OOLAP','2017-08-24 08:00:00','MS','YAO','XU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1650.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717161555055',660.00000,20.00000,'','2017-07-17 16:18:07',0.00000,0.00000,NULL,'\0','20170717161807578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58517,'TO058517','C17CNS0826','LCCTR','3122109658 #连接','SMOC7','CNSAP','2017-08-26 08:25:00','MS','YAO','XU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1650.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717161555055',693.00000,21.00000,'','2017-07-17 16:18:17',0.00000,0.00000,NULL,'\0','20170717161817250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58518,'AG058518','C17CBR0720','LAAAA','H17-5-42','DTCBR','SHURS','2017-07-20 07:00:00','Ms','女士','林','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717163102369',0.00000,0.00000,'','2017-07-17 16:31:02',0.00000,0.00000,3,'\0','20170717163102369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58519,'TO058519','C17MEL0721','LAFSH','FS17071702','SM4BB','SHURS','2017-07-21 06:00:00','MR','ZHIHAO','ZHU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717164033283',0.00000,0.00000,'','2017-07-17 16:40:33',240.00000,0.00000,NULL,'\0','20170717164033283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58520,'TO058520','C17ATT0723','LAEXH','BO2613','DEADM','XXXNA','2017-07-23 10:00:00','MR','Kenneth','LO','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717165402565',0.00000,0.00000,NULL,'2017-07-17 16:54:02',0.00000,0.00000,NULL,'\0','20170717165402565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58521,'TO058521','C17BMT1016','LAALD','320197469','DTBM1','SCITY','2017-10-16 08:00:00','','JIANPING','YANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717171409477',0.00000,0.00000,NULL,'2017-07-17 17:14:09',0.00000,0.00000,NULL,'\0','20170717171409477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58522,'TO058522','C17PS0718','LAAST','Dian','DTPS1','SCHSW','2017-07-18 07:20:00','MS','Haili','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717171833461',0.00000,0.00000,'','2017-07-17 17:18:33',0.00000,0.00000,NULL,'\0','20170717171833461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58523,'TO058523','C17ATT0722','LCKLO','9f0d9382','DEADM','XXXNA','2017-07-22 10:00:00','MS','Fai Wong','Hiu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717172455116',0.00000,0.00000,NULL,'2017-07-17 17:24:55',0.00000,0.00000,NULL,'\0','20170717172455116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58524,'TO058524','C17OOL0724','LAPJT','Ref 19086','SG5BB','SCITY','2017-07-24 07:00:00','MS','Meiping','Sun','Alisa Cao','INVO1',3,1,1,0,1,1,0,0,308.00000,258.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717172532212',0.00000,0.00000,'','2017-07-17 17:25:32',0.00000,0.00000,NULL,'\0','20170717172532212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58525,'TO058525','C17ATT0718','LACAS','Forrest','DEADM','XXXNA','2017-07-18 13:30:00','MR','ZIXIANG','CHEN','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,25.20000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717172753330',0.00000,0.00000,NULL,'2017-07-17 17:27:53',0.00000,0.00000,NULL,'\0','20170717172753330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58526,'TO058526','C17MEL0728','LACTS','11','SM4BB','XXXNA','2017-07-28 14:00:00','','Xiuyan','Lang','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717173608803',0.00000,0.00000,NULL,'2017-07-17 17:36:08',0.00000,0.00000,NULL,'\0','20170717173608803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58527,'TO058527','C17BMT0718','LACTS','205633','DTBM1','SCITY','2017-07-18 08:00:00','','yingjie','li','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717173652639',0.00000,0.00000,'','2017-07-17 17:36:52',0.00000,0.00000,NULL,'\0','20170717173652639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58528,'TO058528','C17CNS0724','LALDT','Millian CHAN','CNS3L','CNSAP','2017-07-24 13:45:00','MR','LIJI','CHEN','Helen He','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717174408020',0.00000,0.00000,'','2017-07-17 17:44:08',0.00000,0.00000,NULL,'\0','20170717174408020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58529,'TO058529','C17ATT0721','LCKLO','9f0d9382','DEADM','XXXNA','2017-07-21 10:00:00','MS','Fai Wong','Hiu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717174630245',0.00000,0.00000,NULL,'2017-07-17 17:46:30',0.00000,0.00000,NULL,'\0','20170717174630245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58530,'TO058530','C17MEL0814','LCCTR','3130645871','SM3AB','MDMAP','2017-08-15 07:40:00','MR','MINGYAO','LIN','Helen He','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717175637164',0.00000,0.00000,'','2017-07-17 17:56:37',0.00000,0.00000,NULL,'\0','20170717175637164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58531,'TO058531','C17ATT0729','LCKLO','5de62bc4','DEADM','XXXNA','2017-07-29 10:00:00','MR','KOK HONG','CHIA','Luna Xu','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717175804821',0.00000,0.00000,NULL,'2017-07-17 17:58:04',0.00000,0.00000,NULL,'\0','20170717175804821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58532,'TO058532','C17ATT0719','LCWOQ','A17071765868008','DEADM','XXXNA','2017-07-19 10:00:00','MS','huiling','Sang','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,66.00000,52.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717180046812',0.00000,0.00000,NULL,'2017-07-17 18:00:46',0.00000,0.00000,NULL,'\0','20170717180046812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58533,'TO058533','C17BNE0807','LACTS','#连接团#206104','SMOC8','MDMAP','2017-08-11 21:55:00','','Lirong','Guo','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717180436678',2112.00000,60.00000,'','2017-07-17 18:04:36',0.00000,0.00000,NULL,'\0','20170717180436678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58534,'TO058534','C17BMT0721','LMHXL','00000000852','DTBM1','SCITY','2017-07-21 08:00:00','MS','NINGXIN','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717180510062',0.00000,0.00000,'','2017-07-17 18:05:10',0.00000,0.00000,NULL,'\0','20170717180510062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58535,'TO058535','C17CNS0809','LACTS','#连接团#206104','SMOC8','MDMAP','2017-08-11 21:55:00','','Lirong','Guo','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717180436678',704.00000,20.00000,'','2017-07-17 18:05:30',0.00000,0.00000,NULL,'\0','20170717180530857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58536,'TO058536','C17MEL0811','LACTS','#连接团#206104','SMOC8','MDMAP','2017-08-11 21:55:00','','Lirong','Guo','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,1760.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717180436678',704.00000,20.00000,'','2017-07-17 18:05:37',0.00000,0.00000,NULL,'\0','20170717180537581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58537,'TO058537','C17MEL0925','LATAR','Jenny','SM4BB','SHURS','2017-09-25 06:00:00','MR','YIHE','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717182512153',0.00000,0.00000,'','2017-07-17 18:25:12',120.00000,0.00000,NULL,'\0','20170717182512153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58538,'TO058538','C17ZTB0721H','LAFIT','Charles#7212017','XCUST','XXXNA','2017-07-21 00:00:00','MR','XX','XX','Helen He','INVO1',15,0,0,0,0,0,0,0,29.07000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717183032765',0.00000,0.00000,'','2017-07-17 18:30:32',0.00000,0.00000,NULL,'\0','20170717183032765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58539,'TO058539','C17OOL0722','LCCTR','3147717172','SG5BB','SCITY','2017-07-22 07:00:00','MR','ZHE','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717183146585',0.00000,0.00000,'','2017-07-17 18:31:46',0.00000,0.00000,NULL,'\0','20170717183146585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58540,'TO058540','C17ATT0718','LCLCT','649732','DEADM','XXXNA','2017-07-18 10:00:00','MS','Shiyi','JIN','Luna Xu','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717183710301',0.00000,0.00000,NULL,'2017-07-17 18:37:10',0.00000,0.00000,NULL,'\0','20170717183710301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58541,'TO058541','C17BMT0803','LCLCT','649662','DTBM1','SCITY','2017-08-03 08:00:00','MR','WEI','CHEN','Luna Xu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717185037540',0.00000,0.00000,'','2017-07-17 18:50:37',216.50000,0.00000,NULL,'\0','20170717185037540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58542,'TO058542','C17ATT0811','LCLCT','649775','DEADM','XXXNA','2017-08-11 10:00:00','MS','XIN','WANG','Luna Xu','INVO1',2,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717190310428',0.00000,0.00000,NULL,'2017-07-17 19:03:10',0.00000,0.00000,NULL,'\0','20170717190310428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58543,'TO058543','C17ATT0720','LCLCT','649831','DEADM','XXXNA','2017-07-20 10:00:00','MR','xiaobin','lin','Luna Xu','INVO1',2,3,0,0,0,0,0,0,32.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717191259548',0.00000,0.00000,NULL,'2017-07-17 19:12:59',0.00000,0.00000,NULL,'\0','20170717191259548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58544,'TO058544','C17ATT0724','LCWOQ','AUZT122001','DEADM','XXXNA','2017-07-24 10:00:00','MR','GUOHUA','HUANG','Luna Xu','INVO1',3,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717195706016',0.00000,0.00000,NULL,'2017-07-17 19:57:06',0.00000,0.00000,NULL,'\0','20170717195706016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58545,'TO058545','C17ATT0724','LCKLO','d183e1bd','DEADM','XXXNA','2017-07-24 14:10:00','','Vanessa Valerio','Micaela','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717195803612',0.00000,0.00000,NULL,'2017-07-17 19:58:03',0.00000,0.00000,NULL,'\0','20170717195803612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58546,'TO058546','C17CNS0719','LCCTR','3123055091','CNS3L','CNSAP','2017-07-19 13:45:00','MS','LEI','GUO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717201618827',0.00000,0.00000,'','2017-07-17 20:16:18',0.00000,0.00000,NULL,'\0','20170717201618827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58547,'TO058547','C17ATT0720','LCWOQ','A17071550297898','DEADM','XXXNA','2017-07-20 13:45:00','MS','XINTONG','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170717201950754',0.00000,0.00000,NULL,'2017-07-17 20:19:50',0.00000,0.00000,NULL,'\0','20170717201950754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58548,'AG058548','C17CBR0723','LAACS','La','DTCBR','SCITY','2017-07-23 08:00:00','Ms','Yinsuan','Lu','LAACS','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718105319590',0.00000,0.00000,'','2017-07-18 10:53:19',0.00000,0.00000,3,'\0','20170718105319590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58549,'TO058549','C17CNS0719','LAEIT','Sean','CNS3L','CNSAP','2017-07-19 10:35:00','','Yueding','Gu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718114458395',0.00000,0.00000,'','2017-07-18 11:44:58',0.00000,0.00000,NULL,'\0','20170718114458395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58550,'TO058550','C17ATT0719','LCKLO','2dbc0a68','DEADM','XXXNA','2017-07-19 10:00:00','MR','ZHENYU','WU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718120310662',0.00000,0.00000,NULL,'2017-07-18 12:03:10',0.00000,0.00000,NULL,'\0','20170718120310662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58551,'TO058551','C17ATT0719','LCKLO','2dbc0a68','DEADM','XXXNA','2017-07-20 10:00:00','MR','ZHENYU','WU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718120755908',0.00000,0.00000,NULL,'2017-07-18 12:07:55',0.00000,0.00000,NULL,'\0','20170718120755908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58552,'TO058552','C17ATT0719','LCKLO','2dbc0a68','DEADM','XXXNA','2017-07-20 10:00:00','MR','ZHENYU','WU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718121647167',0.00000,0.00000,NULL,'2017-07-18 12:16:47',0.00000,0.00000,NULL,'\0','20170718121647167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58553,'TO058553','C17ATT0719','LCLCT','650763','DEADM','XXXNA','2017-07-19 10:00:00','MS','SHUMIAO','YANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718121848131',0.00000,0.00000,NULL,'2017-07-18 12:18:48',0.00000,0.00000,NULL,'\0','20170718121848131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58554,'AG058554','C17CBR0719','LAACT','1713','DTCBR','SCITY','2017-07-19 08:00:00','Ms','HUIQIONG','WEI','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170718125456052',0.00000,0.00000,'','2017-07-18 12:54:56',NULL,NULL,3,'\0','20170718125456052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58555,'TO058555','C17ATT0719','LCKLO','85438b12','DEADM','XXXNA','2017-07-19 08:30:00','MR','Kim Ho','Luk','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718130334394',0.00000,0.00000,NULL,'2017-07-18 13:03:34',0.00000,0.00000,NULL,'\0','20170718130334394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58556,'TO058556','C17NZ0721','LAALD','320196428','NZN2D','XXXNA','2017-07-21 17:30:00','','Ming','Min','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718130400149',0.00000,0.00000,'','2017-07-18 13:04:00',0.00000,0.00000,NULL,'\0','20170718130400149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58557,'AG058557','C17CBR0720','LAACS','0755','DTCBR','SCITY','2017-07-20 08:00:00','Ms','Qingzhi','Liu','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170718131234701',0.00000,0.00000,'','2017-07-18 13:12:34',NULL,NULL,3,'\0','20170718131234701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58558,'TO058558','C17CBR0719','LAGWS','67077','DTCBR','SHURS','2017-07-19 07:00:00','MR','','CHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718132517230',0.00000,0.00000,NULL,'2017-07-18 13:25:17',109.65000,15.00000,NULL,'\0','20170718132517230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58559,'TO058559','C17ATT0720','LCLCT','650767','DEADM','XXXNA','2017-07-20 10:00:00','MS','SHUMIAO','YANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718132843166',0.00000,0.00000,NULL,'2017-07-18 13:28:43',0.00000,0.00000,NULL,'\0','20170718132843166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58560,'TO058560','C17ATT0722','LCKLO','c87fd13c','DEADM','XXXNA','2017-07-22 10:00:00','MR','TAK SANG','KOO','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718132918219',0.00000,0.00000,NULL,'2017-07-18 13:29:18',0.00000,0.00000,NULL,'\0','20170718132918219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58561,'TO058561','C17ATT0720','LCKLO','f52961e8','DEADM','XXXNA','2017-07-20 10:00:00','MR','Chih-Chun','Tsaur','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718133242190',0.00000,0.00000,NULL,'2017-07-18 13:32:42',0.00000,0.00000,NULL,'\0','20170718133242190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58562,'TO058562','C17ATT0723','LCKLO','c87fd13c','DEADM','XXXNA','2017-07-23 08:30:00','MR','TAK SANG','KOO','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718134213400',0.00000,0.00000,NULL,'2017-07-18 13:42:13',0.00000,0.00000,NULL,'\0','20170718134213400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58563,'TO058563','C17ATT0720','LCKLO','90e575fd','DEADM','XXXNA','2017-07-20 10:00:00','MR','Ngai Chung Anthony','Ho','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718134552908',0.00000,0.00000,NULL,'2017-07-18 13:45:52',0.00000,0.00000,NULL,'\0','20170718134552908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58564,'TO058564','C17CNS0717','LAFRS','FRANKSUN','XCUST','XXXNA','2017-07-19 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,1266.15000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718134823261',0.00000,0.00000,NULL,'2017-07-18 13:48:23',0.00000,0.00000,NULL,'\0','20170718134823261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58565,'TO058565','C17CNS0717','LAFRS','FRANKSUN','XCUST','XXXNA','2017-07-19 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718134945255',0.00000,0.00000,NULL,'2017-07-18 13:49:45',0.00000,0.00000,NULL,'\0','20170718134945255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58566,'TO058566','C17CNS0717','LAFRS','FRANKSUN','XCUST','XXXNA','2017-07-19 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718135530905',0.00000,0.00000,NULL,'2017-07-18 13:55:30',0.00000,0.00000,NULL,'\0','20170718135530905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58567,'TO058567','C17OOL0814','LAALE','Leona','SG5BB','SHURS','2017-08-14 06:00:00','','KAI','HU','Pancy Mao','INVO1',5,2,1,1,0,0,2,0,109.00000,109.00000,440.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718143651340',0.00000,0.00000,'','2017-07-18 14:36:51',0.00000,0.00000,NULL,'\0','20170718143651340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58568,'AG058568','C17BMT0722','LAPJT','19086-A','DTBM1','SCITY','2017-07-22 08:00:00','Ms','Meiping','Sun','LAPJT','INVO1',3,1,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170718144905790',0.00000,0.00000,'','2017-07-18 14:49:05',NULL,NULL,3,'\0','20170718144905790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58569,'AG058569','C17CBR0723','LAPJT','19086-B','DTCBR','SCITY','2017-07-23 08:00:00','Ms','Meiping','Sun','LAPJT','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718145049608',0.00000,0.00000,NULL,'2017-07-18 14:50:49',0.00000,0.00000,3,'\0','20170718145049608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58570,'TO058570','C17CNS0717','LAFRS','FRANKSUN','XCUST','XXXNA','2017-07-19 00:00:00','MR','xx','xx','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718150849145',0.00000,0.00000,NULL,'2017-07-18 15:08:49',0.00000,0.00000,NULL,'\0','20170718150849145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58571,'TO058571','C17ATT0809','LCKLO','65e08099','DEADM','XXXNA','2017-08-09 10:00:00','MR','UANG TING','TSAI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718153614652',0.00000,0.00000,NULL,'2017-07-18 15:36:14',0.00000,0.00000,NULL,'\0','20170718153614652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58572,'TO058572','C17ATT0813','LCKLO','fdbd0d9d','DEADM','XXXNA','2017-08-13 09:00:00','MR','UANG TING','TSAI','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718154823704',0.00000,0.00000,NULL,'2017-07-18 15:48:23',0.00000,0.00000,NULL,'\0','20170718154823704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58573,'TO058573','C17ATT0720','LCKLO','c42637c4','DEADM','XXXNA','2017-07-20 10:00:00','MS','Kwai Chi','Chui','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718155228172',0.00000,0.00000,NULL,'2017-07-18 15:52:28',0.00000,0.00000,NULL,'\0','20170718155228172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58574,'TO058574','C17BMT0719','LANXH','168796','DTBM1','SHURS','2017-07-19 07:00:00','MS','LU','LU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718160209975',0.00000,0.00000,'','2017-07-18 16:02:09',0.00000,0.00000,NULL,'\0','20170718160209975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58575,'TO058575','C17ATT0731','LCKLO','72482500','DEADM','XXXNA','2017-07-31 10:00:00','MS','Li Min Xuan','Lilian','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718161738910',0.00000,0.00000,NULL,'2017-07-18 16:17:38',0.00000,0.00000,NULL,'\0','20170718161738910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58576,'TO058576','C17ATT0801','LCKLO','72482500','DEADM','XXXNA','2017-08-01 10:00:00','MS','Li Min Xuan','Lilian','Tina Zhou','INVO1',11,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718164024957',0.00000,0.00000,NULL,'2017-07-18 16:40:24',0.00000,0.00000,NULL,'\0','20170718164024957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58577,'TO058577','C17ATT0720','LCKLO','d33e4ce7','DEADM','XXXNA','2017-07-20 10:00:00','MR','Luk Kim','Ho','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718170101275',0.00000,0.00000,NULL,'2017-07-18 17:01:01',0.00000,0.00000,NULL,'\0','20170718170101275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58578,'TO058578','C17PS0719','LAGWS','66908','DTPS1','SCITY','2017-07-19 07:00:00','MR','','Leung','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718173231905',0.00000,0.00000,NULL,'2017-07-18 17:32:31',324.15000,15.00000,NULL,'\0','20170718173231905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58579,'TO058579','C17BMT0720','LMODY','170845','DTBM1','SCITY','2017-07-20 08:00:00','MR','FAN','YANG','Helen He','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718173633471',0.00000,0.00000,'','2017-07-18 17:36:33',0.00000,0.00000,NULL,'\0','20170718173633471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58580,'TO058580','C17ATT0721','LCKLO','53109865','DEADM','XXXNA','2017-07-21 10:00:00','MR','Intae','Kim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718174518771',0.00000,0.00000,NULL,'2017-07-18 17:45:18',0.00000,0.00000,NULL,'\0','20170718174518771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58581,'TO058581','C17ATT0809','LCKLO','ace831d9','DEADM','XXXNA','2017-08-09 10:00:00','MR','UANG TING','TSAI','Luna Xu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718174753055',0.00000,0.00000,NULL,'2017-07-18 17:47:53',0.00000,0.00000,NULL,'\0','20170718174753055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58582,'TO058582','C17BMT0719','LANXH','169009','DTBM1','SCITY','2017-07-19 08:00:00','MR','YUANLAI','GONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718175106870',0.00000,0.00000,'','2017-07-18 17:51:06',0.00000,0.00000,NULL,'\0','20170718175106870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58583,'TO058583','C17ATT0821','LCLCT','651065','DEADM','XXXNA','2017-08-21 10:00:00','MS','lu','wang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718175521681',0.00000,0.00000,NULL,'2017-07-18 17:55:21',0.00000,0.00000,NULL,'\0','20170718175521681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58584,'TO058584','C17MEL0721','LAFSH','FS17071801','SM4BB','SCITY','2017-07-21 07:00:00','MR','ZIPING','SONG','Helen He','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718180107908',0.00000,0.00000,'','2017-07-18 18:01:07',120.00000,0.00000,NULL,'\0','20170718180107908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58585,'TO058585','C17MEL0721','LAAUT','#403656','SM4BB','MDMAP','2017-07-21 22:00:00','MR','CHIN CHENG','LIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718182503438',0.00000,0.00000,'','2017-07-18 18:25:03',126.00000,0.00000,NULL,'\0','20170718182503438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58586,'TO058586','C17ATT0720','LAFIT','HuiWen','DEADM','XXXNA','2017-07-20 10:00:00','MR','','','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718183913624',0.00000,0.00000,NULL,'2017-07-18 18:39:13',0.00000,0.00000,NULL,'\0','20170718183913624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58587,'TO058587','C17ATT0723','LCKLO','f28c420b','DEADM','XXXNA','2017-07-23 10:00:00','','TSUNGYU','CHEN','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718185049541',0.00000,0.00000,NULL,'2017-07-18 18:50:49',0.00000,0.00000,NULL,'\0','20170718185049541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58588,'TO058588','C17ATT0824','LCKLO','b7cb0265','DEADM','XXXNA','2017-08-24 08:30:00','MS','jennie','tan','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718185622929',0.00000,0.00000,NULL,'2017-07-18 18:56:22',0.00000,0.00000,NULL,'\0','20170718185622929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58589,'TO058589','C17ZTB0720P','LODTG','Julia','XCUST','XXXNA','2017-07-20 00:00:00','MR','XUNYONG','YUAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,170.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718185727217',0.00000,0.00000,'','2017-07-18 18:57:27',200.00000,90.00000,NULL,'\0','20170718185727217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58590,'TO058590','C17ZTB0727L','LODTG','Julia','XCUST','XXXNA','2017-07-27 23:15:00','MR','JIN','SUN','Alisa Cao','ACTV0',7,0,0,0,0,0,0,0,234.71000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718190023045',0.00000,0.00000,'','2017-07-18 19:00:23',0.00000,130.00000,NULL,'\0','20170718190023045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58591,'TO058591','C17BMT0731','LODTG','Julia','DTBM1','XXXNA','2017-07-31 00:00:00','MS','JIN','SUN','Alisa Cao','INVO1',5,2,0,0,0,0,0,0,6.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718191044721',0.00000,0.00000,'','2017-07-18 19:10:44',0.00000,35.00000,NULL,'\0','20170718191044721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58592,'TO058592','C17ATT0720','LCKLO','1a4edcea','DEADM','XXXNA','2017-07-20 10:00:00','MS','YALAN','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718191056437',0.00000,0.00000,NULL,'2017-07-18 19:10:56',0.00000,0.00000,NULL,'\0','20170718191056437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58593,'TO058593','C17PS0801','LODTG','Julia','DTPS1','XXXNA','2017-08-01 00:00:00','MS','JIN','SUN','Alisa Cao','INVO1',5,2,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718191233048',0.00000,0.00000,'','2017-07-18 19:12:33',0.00000,35.00000,NULL,'\0','20170718191233048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58594,'TO058594','C17ATT0721','LCKLO','df281e25','DEADM','XXXNA','2017-07-21 10:00:00','MR','Firas Al','Hassani','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718192102748',0.00000,0.00000,NULL,'2017-07-18 19:21:02',0.00000,0.00000,NULL,'\0','20170718192102748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58595,'TO058595','C17ATT0721','LCLCT','#651750#','DEADM','XXXNA','2017-07-21 10:00:00','MS','YIQIAN','ZHOU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718192240014',0.00000,0.00000,NULL,'2017-07-18 19:22:40',0.00000,0.00000,NULL,'\0','20170718192240014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58596,'TO058596','C17ATT0804','LCWOQ','A17071896826797','DEADM','XXXNA','2017-08-04 10:00:00','MR','Siqiu','Zeng','Flora Shi','INVO1',2,2,0,0,0,0,0,0,42.00000,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718192818347',0.00000,0.00000,NULL,'2017-07-18 19:28:18',0.00000,0.00000,NULL,'\0','20170718192818347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58597,'TO058597','C17ATT0721','LCLCT','#651751#','DEADM','XXXNA','2017-07-21 08:30:00','MS','YIQIAN','ZHOU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718193138308',0.00000,0.00000,NULL,'2017-07-18 19:31:38',0.00000,0.00000,NULL,'\0','20170718193138308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58598,'TO058598','C17ATT0725','LCKLO','ae93c11b','DEADM','XXXNA','2017-07-25 10:00:00','MR','Clemente Jr II','Nodora','Helen He','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718193712133',0.00000,0.00000,NULL,'2017-07-18 19:37:12',0.00000,0.00000,NULL,'\0','20170718193712133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58599,'TO058599','C17ATT0804','LCWOQ','A17071785854863','DEADM','XXXNA','2017-08-04 10:00:00','MR','WEIWEI','ZHOU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718194719661',0.00000,0.00000,NULL,'2017-07-18 19:47:19',0.00000,0.00000,NULL,'\0','20170718194719661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58600,'TO058600','C17PS0803','LASCT','545079','DTPS1','SCITY','2017-08-03 07:00:00','','RICHENG','ZHANG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718195653617',0.00000,0.00000,NULL,'2017-07-18 19:56:53',0.00000,0.00000,NULL,'\0','20170718195653617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58601,'TO058601','C17ATT0721','LCKLO','704e80e0','DEADM','XXXNA','2017-07-21 10:00:00','MR','Mohammad Al','Hirz','Carrie Yuan','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718195802132',0.00000,0.00000,NULL,'2017-07-18 19:58:02',0.00000,0.00000,NULL,'\0','20170718195802132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58602,'TO058602','C17ATT0721','LCKLO','1c77c3f3','DEADM','XXXNA','2017-07-21 10:00:00','MR','Ali Al','Hassani','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718200147927',0.00000,0.00000,NULL,'2017-07-18 20:01:47',0.00000,0.00000,NULL,'\0','20170718200147927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58603,'TO058603','C17MEL0925','LABST','Helen','SM4BB','XXXNA','2017-09-25 00:00:00','','AMY','KHOR','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718200750753',0.00000,0.00000,'','2017-07-18 20:07:50',420.00000,0.00000,NULL,'\0','20170718200750753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58604,'TO058604','C17OOL0805','LCCTR','3208868101 连接团','SOCN62','OOLAP','2017-08-06 08:00:00','MS','XUETING','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1235.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718203049748',2468.40000,68.00000,'','2017-07-18 20:30:49',0.00000,0.00000,NULL,'\0','20170718203049748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58605,'TO058605','C17CNS0809','LCCTR','3208868101 连接团','SOCN62','CNSAP','2017-08-09 08:25:00','MS','XUETING','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1235.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718203049748',1161.60000,32.00000,'','2017-07-18 20:31:08',0.00000,0.00000,NULL,'\0','20170718203108499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58606,'TO058606','C17ATT0719','LCLCT','T15373096904184432','DEADM','XXXNA','2017-07-19 10:00:00','MR','FENG','GAO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170718212547282',0.00000,0.00000,NULL,'2017-07-18 21:25:47',0.00000,0.00000,NULL,'\0','20170718212547282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58607,'TO058607','C17CNS0817','LCCTR','3129328063','CNS4A','CNSAP','2017-08-17 09:10:00','MS','WEI','YE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,913.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719102811181',0.00000,0.00000,'','2017-07-19 10:28:11',0.00000,0.00000,NULL,'\0','20170719102811181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58608,'TO058608','C17ATT0719','LCLCT','652558','DEADM','XXXNA','2017-07-19 10:00:00','MR','yifeng','gao','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719110933488',0.00000,0.00000,NULL,'2017-07-19 11:09:33',0.00000,0.00000,NULL,'\0','20170719110933488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58609,'TO058609','C17CBR0720','LASDI','Jenny','DTCBR','SCITY','2017-07-20 08:00:00','MR','WEIWEI','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719112647349',0.00000,0.00000,'','2017-07-19 11:26:47',0.00000,0.00000,NULL,'\0','20170719112647349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58610,'TO058610','C17ATT0720','LCLCT','#652486#','DEADM','XXXNA','2017-07-20 10:00:00','MR','kang','huang','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719113748338',0.00000,0.00000,NULL,'2017-07-19 11:37:48',0.00000,0.00000,NULL,'\0','20170719113748338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58611,'TO058611','C17ATT0805','LCKLO','9f6c943e','DEADM','XXXNA','2017-08-05 10:00:00','MS','Man Carmen Cheng','Hiu','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719114514155',0.00000,0.00000,NULL,'2017-07-19 11:45:14',0.00000,0.00000,NULL,'\0','20170719114514155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58612,'TO058612','C17ATT0721','LCKLO','7b444fa3','DEADM','XXXNA','2017-07-21 10:00:00','MS','ngan lai','Chan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719114949418',0.00000,0.00000,NULL,'2017-07-19 11:49:49',0.00000,0.00000,NULL,'\0','20170719114949418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58613,'TO058613','C17ATT0728','LCKLO','2a195797','DEADM','XXXNA','2017-07-28 10:00:00','MR','WAI FUN','CHAN','Luna Xu','INVO1',5,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719115419907',0.00000,0.00000,NULL,'2017-07-19 11:54:19',0.00000,0.00000,NULL,'\0','20170719115419907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58614,'TO058614','C17ATT0721','LCKLO','7b444fa3','DEADM','XXXNA','2017-07-21 10:00:00','MS','ngan lai','chan','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719115715157',0.00000,0.00000,NULL,'2017-07-19 11:57:15',0.00000,0.00000,NULL,'\0','20170719115715157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58615,'TO058615','C17ATT0809','LCKLO','921ff16d','DEADM','XXXNA','2017-08-09 10:00:00','MS','Shan Sua','Yun','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719115906791',0.00000,0.00000,NULL,'2017-07-19 11:59:06',0.00000,0.00000,NULL,'\0','20170719115906791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58616,'TO058616','C17ATT0807','LCKLO','921ff16d','DEADM','XXXNA','2017-08-07 10:00:00','MS','Shan Sua','Yun','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719120642296',0.00000,0.00000,NULL,'2017-07-19 12:06:42',0.00000,0.00000,NULL,'\0','20170719120642296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58617,'TO058617','C17ATT0816','LCKLO','48fe6744','DEADM','XXXNA','2017-08-16 10:00:00','MR','Wing Kin','Lee','Luna Xu','INVO1',3,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719123500905',0.00000,0.00000,NULL,'2017-07-19 12:35:00',0.00000,0.00000,NULL,'\0','20170719123500905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58618,'TO058618','C17CBR0723','LANHT','Esthher','DTCBR','SCITY','2017-07-23 08:00:00','MS','kunda','Xu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719123743660',0.00000,0.00000,'','2017-07-19 12:37:43',0.00000,0.00000,NULL,'\0','20170719123743660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58619,'TO058619','C17BMT0720','LCLCT','T15444216095643155','DTBM1','SCITY','2017-07-20 08:00:00','MS','Yuxin','Hu','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719124117053',0.00000,0.00000,'','2017-07-19 12:41:17',199.50000,0.00000,NULL,'\0','20170719124117053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58620,'TO058620','C17ATT1130','LCKLO','ebe383e1','DEADM','XXXNA','2017-11-30 10:00:00','MR','ChinHiong','Tan','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719124400620',0.00000,0.00000,NULL,'2017-07-19 12:44:00',0.00000,0.00000,NULL,'\0','20170719124400620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58621,'TO058621','C17ATT0729','LCLCT','652493','DEADM','XXXNA','2017-07-29 10:00:00','MS','ying','lai','Luna Xu','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719125200351',0.00000,0.00000,NULL,'2017-07-19 12:52:00',0.00000,0.00000,NULL,'\0','20170719125200351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58622,'TO058622','C17ATT0729','LCLCT','652492','DEADM','XXXNA','2017-07-29 10:00:00','MS','ying','lai','Luna Xu','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719125853112',0.00000,0.00000,NULL,'2017-07-19 12:58:53',0.00000,0.00000,NULL,'\0','20170719125853112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58623,'TO058623','C17PS0811','LCLCT','653577','DTPS1','SCITY','2017-08-11 07:00:00','MS','MENGYAO','KONG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719130901373',0.00000,0.00000,'','2017-07-19 13:09:01',216.10000,0.00000,NULL,'\0','20170719130901373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58624,'TO058624','C17BMT0720','LAELS','ELSE-3978','DTBM1','SCITY','2017-07-20 08:00:00','MR','KAIYONG','WU','Luna Xu','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719131958306',0.00000,0.00000,'','2017-07-19 13:19:58',0.00000,0.00000,NULL,'\0','20170719131958306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58625,'TO058625','C17SYD0721','LADRI','王威','DTSYD','SCITY','2017-07-21 08:30:00','MS','XIAOYUN','X','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719132444036',0.00000,0.00000,'','2017-07-19 13:24:44',0.00000,0.00000,NULL,'\0','20170719132444036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58626,'TO058626','C17PS0722','LADRI','王威','DTPS1','SCITY','2017-07-22 07:00:00','MS','XIAOYUN','X','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719132501367',0.00000,0.00000,'','2017-07-19 13:25:01',0.00000,0.00000,NULL,'\0','20170719132444036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58627,'TO058627','C17ATT0721','LCKLO','28a08ee6','DEADM','XXXNA','2017-07-21 10:00:00','MR','KWANGWOON','SON','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719132521975',0.00000,0.00000,NULL,'2017-07-19 13:25:21',0.00000,0.00000,NULL,'\0','20170719132521975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58628,'TO058628','C17MEL1218','LALOB','Jennifer','SM4BB','MINAP','2017-12-18 08:40:00','','JIANPING','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719132903152',0.00000,0.00000,'','2017-07-19 13:29:03',120.00000,0.00000,NULL,'\0','20170719132903152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58629,'TO058629','C17ATT0722','LCKLO','bbecef87','DEADM','XXXNA','2017-07-22 10:00:00','MR','Singh','Jaspreet','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719133335123',0.00000,0.00000,NULL,'2017-07-19 13:33:35',0.00000,0.00000,NULL,'\0','20170719133335123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58630,'AG058630','C17BMT0723','LOFAS','FTB20170722-001222','DTBM1','SCITY','2017-07-23 08:00:00','Mr','Po Nien','Lai','LOFAS','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719134025154',0.00000,0.00000,NULL,'2017-07-19 13:40:25',0.00000,0.00000,3,'\0','20170719134025154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58631,'TO058631','C18ZTB0214L','LAEGH','BO 1603','XCUST','XXXNA','2018-02-14 00:00:00','MS','YUFEN','YANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,399.30000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719134548496',0.00000,0.00000,NULL,'2017-07-19 13:45:48',0.00000,90.00000,NULL,'\0','20170719134548496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58632,'TO058632','C17ATT0724','LCKLO','ff2f11d2','DEADM','XXXNA','2017-07-24 10:00:00','MR','Kazemini','Jaiden','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719135344811',0.00000,0.00000,NULL,'2017-07-19 13:53:44',0.00000,0.00000,NULL,'\0','20170719135344811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58633,'TO058633','C17HUN0723','LAAST','Betty','DTHVT','SCITY','2017-07-23 08:00:00','MR','tom','wang','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719140948176',0.00000,0.00000,'','2017-07-19 14:09:48',0.00000,0.00000,NULL,'\0','20170719140948176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58634,'TO058634','C17ATT0827','LCKLO','185ef5b9','DEADM','XXXNA','2017-08-27 11:00:00','MS','WAI YIN','WONG','Luna Xu','INVO1',7,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719143140684',0.00000,0.00000,NULL,'2017-07-19 14:31:40',0.00000,0.00000,NULL,'\0','20170719143140684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58635,'AG058635','C17CBR0722','LADEL','82011','DTCBR','SCITY','2017-07-22 08:00:00','Mr','Christopher','Tan','LADEL','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719143854521',0.00000,0.00000,NULL,'2017-07-19 14:38:54',0.00000,0.00000,3,'\0','20170719143854521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58636,'TO058636','C17PS0722','LCLCT','T38011450057445369','DTPS1','SCITY','2017-07-22 07:00:00','MR','zeqi','cheng','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719145319495',0.00000,0.00000,'','2017-07-19 14:53:19',108.05000,0.00000,NULL,'\0','20170719145319495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58637,'TO058637','C17ATT0720','LCKLO','7522a9ea','DEADM','XXXNA','2017-07-20 10:00:00','MR','KIN JOEY CHENG','WING','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719150212174',0.00000,0.00000,NULL,'2017-07-19 15:02:12',0.00000,0.00000,NULL,'\0','20170719150212174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58638,'AG058638','C17CBR0720','LAAYT','J1374','DTCBR','SCITY','2017-07-20 08:00:00','Mr','SIU LEUNG','CHAN','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170719151949528',0.00000,0.00000,'','2017-07-19 15:19:49',NULL,NULL,3,'\0','20170719151949528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58639,'TO058639','C17CNS0727','LAYOT','Cherry Yang','CNS3L','CNSAP','2017-07-27 13:40:00','','XIAOMEI','FENG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719152547486',0.00000,0.00000,'','2017-07-19 15:25:47',0.00000,0.00000,NULL,'\0','20170719152547486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58640,'TO058640','C17ATT0720','LALOW','C20353','DEADM','XXXNA','2017-07-20 09:00:00','MR','LIU','JIANRUI','Helen He','INVO1',4,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719155152076',0.00000,0.00000,NULL,'2017-07-19 15:51:52',0.00000,0.00000,NULL,'\0','20170719155152076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58641,'TO058641','C17AIR0726','LMHXP','00000031278','XCUST','SDMAP','2017-07-26 17:40:00','MR','GIA TUYEN','TA','Luna Xu','INVO1',7,0,0,0,0,0,0,0,14.29000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719160241629',0.00000,0.00000,'','2017-07-19 16:02:41',0.00000,0.00000,NULL,'\0','20170719160241629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58642,'TO058642','C17ZTB0722L','LMHXP','Eva Ho','XCUST','SINAP','2017-07-22 10:15:00','MR','','','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,718.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719160700309',0.00000,0.00000,'','2017-07-19 16:07:00',0.00000,300.00000,NULL,'\0','20170719160700309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58643,'TO058643','C17CBR0727','LMHXP','00000031278','DTCBR','XXXNA','2017-07-27 00:00:00','MR','GIA TUYEN','TA','Luna Xu','INVO1',7,0,0,0,0,0,0,0,17.86000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719161327845',0.00000,0.00000,'','2017-07-19 16:13:27',0.00000,0.00000,NULL,'\0','20170719161327845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58644,'TO058644','C17BMT0728','LMHXP','00000031278','DTBM1','XXXNA','2017-07-28 00:00:00','MR','GIA TUYEN','TA','Luna Xu','INVO1',7,0,0,0,0,0,0,0,2.86000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719161726650',0.00000,0.00000,'','2017-07-19 16:17:26',0.00000,0.00000,NULL,'\0','20170719161726650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58645,'TO058645','C17SYD0729','LMHXP','00000031278','DTSYD','XXXNA','2017-07-29 00:00:00','MR','GIA TUYEN','TA','Luna Xu','INVO1',7,0,0,0,0,0,0,0,23.58000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719162137421',0.00000,0.00000,NULL,'2017-07-19 16:21:37',0.00000,0.00000,NULL,'\0','20170719162137421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58646,'TO058646','C17ATT0721','LAGUT','Carol','DEADM','XXXNA','2017-07-21 10:00:00','MR','XIANFENG','SONG','Helen He','INVO1',3,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719162909197',0.00000,0.00000,NULL,'2017-07-19 16:29:09',0.00000,0.00000,NULL,'\0','20170719162909197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58647,'TO058647','C17BMT0720','LOGCT','GCT17 - ZTG2017','DTBM1','SCITY','2017-07-20 08:00:00','MS','Snow','LAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719163558277',0.00000,0.00000,'','2017-07-19 16:35:58',0.00000,0.00000,NULL,'\0','20170719163558277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58648,'TO058648','C17ATT0721','LCKLO','75cb64f1','DEADM','XXXNA','2017-07-21 10:00:00','MR','SOOHO','KO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719164442298',0.00000,0.00000,NULL,'2017-07-19 16:44:42',0.00000,0.00000,NULL,'\0','20170719164442298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58649,'TO058649','C17CBR1105','LAINT','#171104SYD15DAPS1-01SFO','DTCBR','XXXNA','2017-11-05 00:00:00','','KING TAK','CHAN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,26.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719164943784',0.00000,0.00000,'','2017-07-19 16:49:43',115.50000,0.00000,NULL,'\0','20170719164943784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58650,'TO058650','C17OOL1106','LAINT','#171104SYD15DAPS1-01SFO','SG5BB','OOLAP','2017-11-06 11:35:00','','KING TAK','CHAN','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,481.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165018946',0.00000,0.00000,'','2017-07-19 16:50:18',399.00000,0.00000,NULL,'\0','20170719164943784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58651,'TO058651','C17AIR0724','LMODY','170881','XCUST','SDMAP','2017-07-24 07:10:00','MR','GUIYIN','CHENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165242576',0.00000,0.00000,NULL,'2017-07-19 16:52:42',0.00000,0.00000,NULL,'\0','20170719165242576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58652,'TO058652','C17SYD0724','LMODY','170881','DTSYD','SDMAP','2017-07-24 07:10:00','MR','GUIYIN','CHENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,23.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165400872',0.00000,0.00000,NULL,'2017-07-19 16:54:00',0.00000,0.00000,NULL,'\0','20170719165242576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58653,'TO058653','C17PS0725','LMODY','170881','DTPS1','XXXNA','2017-07-25 00:00:00','MR','GUIYIN','CHENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,13.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165410685',0.00000,0.00000,'','2017-07-19 16:54:10',0.00000,0.00000,NULL,'\0','20170719165242576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58654,'TO058654','C17CBR0726','LMODY','170881','DTCBR','XXXNA','2017-07-26 00:00:00','MR','GUIYIN','CHENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,26.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165423851',0.00000,0.00000,'','2017-07-19 16:54:23',0.00000,0.00000,NULL,'\0','20170719165242576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58655,'TO058655','C17BMT0727','LMODY','170881','DTBM1','XXXNA','2017-07-27 00:00:00','MR','GUIYIN','CHENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165435613',0.00000,0.00000,'','2017-07-19 16:54:35',0.00000,0.00000,NULL,'\0','20170719165242576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58656,'TO058656','C17CBR0720','LASKY','#8174','DTCBR','SHURS','2017-07-20 07:00:00','MS','ZI YAN','HUANG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719165954806',0.00000,0.00000,'','2017-07-19 16:59:54',0.00000,0.00000,NULL,'\0','20170719165954806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58657,'TO058657','C17BMT0720','LAGWS','67103','DTBM1','SCITY','2017-07-20 08:00:00','MR','','jin','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719171645547',0.00000,0.00000,NULL,'2017-07-19 17:16:45',0.00000,0.00000,NULL,'\0','20170719171645547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58658,'TO058658','C17ATT0721','LCKLO','467bb719','DEADM','XXXNA','2017-07-21 10:00:00','MR','HYUNHO','LEE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719172520332',0.00000,0.00000,NULL,'2017-07-19 17:25:20',0.00000,0.00000,NULL,'\0','20170719172520332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58659,'TO058659','C18OOL0106','LAGWS','70575','SG5BB','XXXNA','2018-01-06 07:25:00','MR','OSOTHPRAROP','VINAI','Helen He','ACTV0',2,0,0,0,1,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719172733978',0.00000,0.00000,NULL,'2017-07-19 17:27:33',0.00000,0.00000,NULL,'\0','20170719172733978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58660,'TO058660','C17PS0720','LAGWS','67083','DTPS1','SCITY','2017-07-20 07:00:00','MR','','feng','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719172948294',0.00000,0.00000,NULL,'2017-07-19 17:29:48',0.00000,0.00000,NULL,'\0','20170719172948294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58661,'TO058661','C17PS0720','LAGWS','67084','DTPS1','SCITY','2017-07-20 07:00:00','MR','WEI CHEK','LO','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719173052675',0.00000,0.00000,NULL,'2017-07-19 17:30:52',0.00000,0.00000,NULL,'\0','20170719173052675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58662,'TO058662','C17ATT0721','LCKLO','c05f55da','DEADM','XXXNA','2017-07-21 10:00:00','MR','Jeong','Gyuhyeon','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719173340719',0.00000,0.00000,NULL,'2017-07-19 17:33:40',0.00000,0.00000,NULL,'\0','20170719173340719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58663,'TO058663','C17ATT0727','LCKLO','efa6d08d','DEADM','XXXNA','2017-07-27 09:30:00','MR','Cheuk Chan','Keegan','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719174031857',0.00000,0.00000,NULL,'2017-07-19 17:40:31',0.00000,0.00000,NULL,'\0','20170719174031857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58664,'TO058664','C17ATT0728','LCKLO','d5dc6ad2','DEADM','XXXNA','2017-07-28 10:00:00','MR','KAM HUNG','LEUNG','Luna Xu','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719174238311',0.00000,0.00000,NULL,'2017-07-19 17:42:38',0.00000,0.00000,NULL,'\0','20170719174238311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58665,'TO058665','C17ATT0804','LCKLO','2fc39743','DEADM','XXXNA','2017-08-04 09:30:00','MR','LATIEF','CAHYADI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719180509180',0.00000,0.00000,NULL,'2017-07-19 18:05:09',0.00000,0.00000,NULL,'\0','20170719180509180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58666,'TO058666','C17ATT0723','LAGGO','Lisa','DEADM','XXXNA','2017-07-23 10:00:00','','Helen','SHEN','Luna Xu','INVO1',2,0,1,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719180606385',0.00000,0.00000,NULL,'2017-07-19 18:06:06',0.00000,0.00000,NULL,'\0','20170719180606385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58667,'TO058667','C17ATT0721','LCKLO','a246456d','DEADM','XXXNA','2017-07-21 09:30:00','','Sukyoung','Lee','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719180635901',0.00000,0.00000,NULL,'2017-07-19 18:06:35',0.00000,0.00000,NULL,'\0','20170719180635901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58668,'TO058668','C18MEL0112','LAGWS','70575','SM4BB','XXXNA','2018-01-12 21:40:00','MR','OSOTHPRAROP','VINAI','Helen He','ACTV0',2,0,0,0,1,0,0,0,254.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719180746101',0.00000,0.00000,NULL,'2017-07-19 18:07:46',0.00000,0.00000,NULL,'\0','20170719172733978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58669,'TO058669','C17ATT0823','LCKLO','0c04d099','DEADM','XXXNA','2017-08-23 10:00:00','','zahid abdul rasid','mohamed','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719181314856',0.00000,0.00000,NULL,'2017-07-19 18:13:14',0.00000,0.00000,NULL,'\0','20170719181314856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58670,'TO058670','C17HUN0723','LAAAA','Hellen You','DTHVT','SHURS','2017-07-23 07:00:00','MR','','WU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719181649372',0.00000,0.00000,'','2017-07-19 18:16:49',0.00000,0.00000,NULL,'\0','20170719181649372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58671,'TO058671','C17PS0720','LAGWT','24779','DTPS1','SCITY','2017-07-20 07:00:00','','Yi','Liu','Luna Xu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719181955776',0.00000,0.00000,'','2017-07-19 18:19:55',0.00000,0.00000,NULL,'\0','20170719181955776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58672,'TO058672','C17CBR0804','LAAST','Betty','DTCBR','SCITY','2017-08-04 08:00:00','MR','huaqin','han','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719182321260',0.00000,0.00000,NULL,'2017-07-19 18:23:21',0.00000,0.00000,NULL,'\0','20170719182321260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58673,'TO058673','C17ATT0727','LCKLO','2ff51a2b','DEADM','XXXNA','2017-07-27 10:00:00','MS','Cheong Nok','Yi','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719183517270',0.00000,0.00000,NULL,'2017-07-19 18:35:17',0.00000,0.00000,NULL,'\0','20170719183517270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58674,'TO058674','C17CNS0719','LCLCT','#654546#','XCUST','XXXNA','2017-07-21 09:30:00','MR','yongqiang','huang','Helen He','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719185144627',0.00000,0.00000,'','2017-07-19 18:51:44',0.00000,0.00000,NULL,'\0','20170719185144627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58675,'TO058675','C17BMT0812','FGGZL','Alice Luo','DTBM1','SCITY','2017-08-12 08:00:00','MR','ZHEN HAO','LING','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192416190',0.00000,0.00000,NULL,'2017-07-19 19:24:16',0.00000,0.00000,NULL,'\0','20170719192416190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58676,'TO058676','C17AIR0722','LMODY','170893','XCUST','SDMAP','2017-07-22 07:25:00','MR','HAIJUN','ZHANG','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,16.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192609259',0.00000,0.00000,NULL,'2017-07-19 19:26:09',0.00000,0.00000,NULL,'\0','20170719192609259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58677,'TO058677','C17SYD0722','LMODY','170893','DTSYD','SDMAP','2017-07-22 07:25:00','MR','HAIJUN','ZHANG','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,22.00000,22.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192630881',0.00000,0.00000,'','2017-07-19 19:26:30',0.00000,0.00000,NULL,'\0','20170719192609259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58678,'TO058678','C17BMT0723','LMODY','170893','DTBM1','XXXNA','2017-07-23 00:00:00','MR','HAIJUN','ZHANG','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,9.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192640069',0.00000,0.00000,NULL,'2017-07-19 19:26:40',0.00000,0.00000,NULL,'\0','20170719192609259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58679,'TO058679','C17AIR0724','LMODY','170893','XCUST','XXXNA','2017-07-24 00:00:00','MR','HAIJUN','ZHANG','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,24.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192649351',0.00000,0.00000,'','2017-07-19 19:26:49',0.00000,0.00000,NULL,'\0','20170719192609259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58680,'TO058680','C17ATT0731','LCKLO','2fc39743','DEADM','XXXNA','2017-07-31 10:00:00','MR','LATIEF','CAHYADI','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719192834121',0.00000,0.00000,NULL,'2017-07-19 19:28:34',0.00000,0.00000,NULL,'\0','20170719192834121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58681,'TO058681','C17CBR0723','LAHBT','Emily','DTCBR','SCITY','2017-07-23 08:00:00','MS','Linda','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719194704765',0.00000,0.00000,'','2017-07-19 19:47:04',0.00000,0.00000,NULL,'\0','20170719194704765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58682,'TO058682','C17BMT0720','LASCT','Kathy Kong','DTBM1','SCITY','2017-07-20 08:00:00','','BINGXIN','MA','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170719224232646',0.00000,0.00000,NULL,'2017-07-19 22:42:32',0.00000,0.00000,NULL,'\0','20170719224232646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58683,'TO058683','C17AIR0812','LCCTR','3135174387   自由行连接团','XCUST','SINAP','2017-08-12 09:00:00','MS','ZIWEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',2529.60000,51.00000,'','2017-07-20 10:29:56',0.00000,0.00000,NULL,'\0','20170720102956140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58684,'TO058684','C17OOL0729','LADRI','JASON YANG','SG5BB','SCITY','2017-07-29 07:00:00','','XX','CHEN','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720103054952',0.00000,0.00000,'','2017-07-20 10:30:54',0.00000,0.00000,NULL,'\0','20170720103054952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58685,'TO058685','C17BMT0813','LCCTR','3135174387   自由行连接团','XCUST','XXXNA','2017-08-13 00:00:00','MS','ZIWEI','XU','Alisa Cao','CNCL2',0,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',0.00000,0.00000,NULL,'2017-07-20 10:31:27',0.00000,0.00000,NULL,'\0','20170720103127120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58686,'TO058686','C17BNE0814','LCCTR','3135174387   自由行连接团','XCUST','OOLAP','2017-08-14 08:00:00','MS','ZIWEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',744.00000,15.00000,'','2017-07-20 10:31:37',0.00000,0.00000,NULL,'\0','20170720103137462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58687,'TO058687','C17CNS0816','LCCTR','3135174387   自由行连接团','XCUST','CNSAP','2017-08-16 08:25:00','MS','ZIWEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',843.20000,17.00000,'','2017-07-20 10:31:44',0.00000,0.00000,NULL,'\0','20170720103144124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58688,'TO058688','C17MEL0818','LCCTR','3135174387   自由行连接团','XCUST','MDMAP','2017-08-19 21:55:00','MS','ZIWEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',744.00000,15.00000,'','2017-07-20 10:32:00',0.00000,0.00000,NULL,'\0','20170720103200940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58689,'TO058689','C17ATT0728','LCKLO','ba0dbb80','DEADM','XXXNA','2017-07-28 10:00:00','MS','Kit Yuk','NG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720111614099',0.00000,0.00000,NULL,'2017-07-20 11:16:14',0.00000,0.00000,NULL,'\0','20170720111614099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58690,'TO058690','C17CNS0822','LASCT','Zora','CNS3L','CNSAP','2017-08-22 09:10:00','MS','XUEHONG','SONG','Rachel Tian','INVO1',10,0,0,0,5,0,0,0,585.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720112149500',0.00000,0.00000,'','2017-07-20 11:21:49',0.00000,0.00000,NULL,'\0','20170720112149500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58691,'TO058691','C17BMT0722','LCLCT','T32471081862922226','DTBM1','SCITY','2017-07-22 08:00:00','MS','ping','liu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720114859453',0.00000,0.00000,'','2017-07-20 11:48:59',167.00000,0.00000,NULL,'\0','20170720114859453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58692,'TO058692','C17ATT0729','LCLCT','Z2017071923221001','DEADM','XXXNA','2017-07-29 10:00:00','MS','wenwen','zou','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720115642587',0.00000,0.00000,NULL,'2017-07-20 11:56:42',0.00000,0.00000,NULL,'\0','20170720115642587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58693,'TO058693','C17ATT0801','LCLCT','T32442902574465703','DEADM','XXXNA','2017-08-01 08:30:00','MR','JUNGANG','GU','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720120332634',0.00000,0.00000,NULL,'2017-07-20 12:03:32',0.00000,0.00000,NULL,'\0','20170720120332634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58694,'TO058694','C17MEL0821','LACTS','206091','SM4BB','MDMAP','2017-08-21 09:00:00','MS','wenjing','Xu','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720120948984',0.00000,0.00000,'','2017-07-20 12:09:48',180.00000,0.00000,NULL,'\0','20170720120948984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58695,'TO058695','C17OOL0826','LACTS','206091','SG5BB2','SCITY','2017-08-26 07:00:00','MS','wenjing','Xu','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720121156530',0.00000,0.00000,'','2017-07-20 12:11:56',0.00000,0.00000,NULL,'\0','20170720121156530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58696,'TO058696','C17PS0809','LCLCT','T38231311823448075','DTPS1','SCITY','2017-08-09 07:00:00','MR','chun','wang','Tina Zhou','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720121238167',0.00000,0.00000,'','2017-07-20 12:12:38',602.80000,0.00000,NULL,'\0','20170720121238167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58697,'TO058697','C17PS0722','LASKY','#8175','DTPS1','SHURS','2017-07-22 06:00:00','MS','WENHUI','CHEN','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720121546740',0.00000,0.00000,'','2017-07-20 12:15:46',0.00000,0.00000,NULL,'\0','20170720121546740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58698,'TO058698','C17PS0721','LASCT','545100','DTPS1','SHURS','2017-07-21 06:00:00','MS','Lu','Yang','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720122014280',0.00000,0.00000,'','2017-07-20 12:20:14',0.00000,0.00000,NULL,'\0','20170720122014280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58699,'AG058699','C17CBR0722','LAACS','La','DTCBR','SCITY','2017-07-22 08:00:00','Ms','Jinrong','Jia','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170720123139387',0.00000,0.00000,NULL,'2017-07-20 12:31:39',NULL,NULL,3,'\0','20170720123139387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58700,'TO058700','C17ATT0807','LCKLO','e3bb7edb','DEADM','XXXNA','2017-08-07 10:00:00','MR','MINJEONG','KIM','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720123239400',0.00000,0.00000,NULL,'2017-07-20 12:32:39',0.00000,0.00000,NULL,'\0','20170720123239400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58701,'TO058701','C17ZTB0905L','LODIB','DFQTW2','XCUST','XXXNA','2017-09-05 13:00:00','MS','Li','Li','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,62.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720124004812',0.00000,0.00000,'','2017-07-20 12:40:04',0.00000,0.00000,NULL,'\0','20170720124004812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58702,'TO058702','C17BNE0801','LAACT','1714B','OOL3L','OOLAP','2017-08-01 09:30:00','MS','XING','LI','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720130037231',0.00000,0.00000,'','2017-07-20 13:00:37',0.00000,0.00000,NULL,'\0','20170720130037231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58703,'TO058703','C17CBR0721','LAMTR','5332','DTCBR','SCITY','2017-07-21 08:00:00','','LIhong','HAO','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720140214921',0.00000,0.00000,'','2017-07-20 14:02:14',0.00000,0.00000,NULL,'\0','20170720140214921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58704,'TO058704','C17PS0722','LASKY','7972','DTPS1','SHURS','2017-07-22 06:00:00','MS','yao','huang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720141435594',0.00000,0.00000,'','2017-07-20 14:14:35',0.00000,0.00000,NULL,'\0','20170720141435594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58705,'TO058705','C17MEL0728','LCCTR','3207873144#连接','SMCN5','MDMAP','2017-07-29 07:40:00','MR','QIANG','NIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,1230.00000,1230.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720143805073',2472.30000,67.00000,'','2017-07-20 14:38:05',0.00000,0.00000,NULL,'\0','20170720143805073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58706,'TO058706','C17CNS0731','LCCTR','3207873144#连接','SMCN5','CNSAP','2017-07-31 09:30:00','MR','QIANG','NIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,1230.00000,1230.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720143805073',1217.70000,33.00000,'','2017-07-20 14:40:08',0.00000,0.00000,NULL,'\0','20170720144008126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58707,'TO058707','C17ATT0729','LCKLO','7320aeae','DEADM','XXXNA','2017-07-29 10:00:00','MS','Ting Ng','Yu','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720145236911',0.00000,0.00000,NULL,'2017-07-20 14:52:36',0.00000,0.00000,NULL,'\0','20170720145236911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58708,'TO058708','C17MEL0724','LACTS','206146','SM3AA','MDMAP','2017-07-25 07:40:00','','Yaoyang','SUN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,604.00000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720145457858',0.00000,0.00000,'','2017-07-20 14:54:57',60.00000,0.00000,NULL,'\0','20170720145457858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58709,'TO058709','C17SYD0721','LAPRE','VTO23100','DTSYD','SCITY','2017-07-21 08:30:00','MR','chenyue','gong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720155537781',0.00000,0.00000,'','2017-07-20 15:55:37',0.00000,0.00000,NULL,'\0','20170720155537781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58710,'TO058710','C17CNS0730','LAYOT','3785','CNS3L','CNSAP','2017-07-30 08:25:00','','JIEYU','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720155918849',0.00000,0.00000,'','2017-07-20 15:59:18',0.00000,0.00000,NULL,'\0','20170720155918849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58711,'TO058711','C17ATT0729','LCKLO','7162a10d','DEADM','XXXNA','2017-07-29 10:00:00','MR','LENG CHANG','CHUN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720160028908',0.00000,0.00000,NULL,'2017-07-20 16:00:28',0.00000,0.00000,NULL,'\0','20170720160028908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58712,'TO058712','C17ATT0729','LCKLO','ec20696c','DEADM','XXXNA','2017-07-29 10:00:00','MS','LEO','JANICE','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720160201822',0.00000,0.00000,NULL,'2017-07-20 16:02:01',0.00000,0.00000,NULL,'\0','20170720160201822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58713,'TO058713','C17ATT0729','LCKLO','6eab9c3c','DEADM','XXXNA','2017-07-29 10:00:00','MS','Ting Ng','Yu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720160345578',0.00000,0.00000,NULL,'2017-07-20 16:03:45',0.00000,0.00000,NULL,'\0','20170720160345578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58714,'TO058714','C17PS0721','LANXH','Wesley','DTPS1','SCHSW','2017-07-21 07:20:00','','KATRINA','GUO','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720161622491',0.00000,0.00000,'','2017-07-20 16:16:22',0.00000,0.00000,NULL,'\0','20170720161622491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58715,'TO058715','C17PS0729','LMODY','170944','DTPS1','SCITY','2017-07-29 07:00:00','MS','MA','XIAO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720161714174',0.00000,0.00000,'','2017-07-20 16:17:14',0.00000,0.00000,NULL,'\0','20170720161714174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58716,'TO058716','C17CNS0725','LAJTT','Stephanie','CNS4L','CNSAP','2017-07-25 17:20:00','MS','WEIWEI','CHEN','Helen He','INVO1',4,0,0,0,2,0,0,0,475.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720162407497',0.00000,0.00000,'','2017-07-20 16:24:07',0.00000,0.00000,NULL,'\0','20170720162407497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58717,'TO058717','C17BMT0721','LANXH','Wesley','DTBM1','XXXNA','2017-07-21 00:00:00','MR','Wenzhong','Tan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720162531253',0.00000,0.00000,'','2017-07-20 16:25:31',0.00000,0.00000,NULL,'\0','20170720162531253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58718,'TO058718','C17BMT0721','LAGWS','67106','DTBM1','SCITY','2017-07-21 08:00:00','','chiam','','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720162840981',0.00000,0.00000,NULL,'2017-07-20 16:28:40',167.00000,10.00000,NULL,'\0','20170720162840981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58719,'TO058719','C17CNS1021','LALOW','LILIAN','CNS3L','CNSAP','2017-10-21 11:00:00','MR','GUANG','RONG','Helen He','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720163015517',0.00000,0.00000,'','2017-07-20 16:30:15',0.00000,0.00000,NULL,'\0','20170720163015517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58720,'TO058720','C17PS0721','LAGWS','67105','DTPS1','SCITY','2017-07-21 07:00:00','MR','','bian','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720163359970',0.00000,0.00000,NULL,'2017-07-20 16:33:59',216.10000,10.00000,NULL,'\0','20170720163359970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58721,'TO058721','C17OOL0812','LATRA','T20170809INT','SG5BB2','XXXNA','2017-08-12 00:00:00','MR','Kuang Tsan Kenneth','CHIANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,444.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720163916588',0.00000,0.00000,'','2017-07-20 16:39:16',0.00000,0.00000,NULL,'\0','20170720163916588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58722,'TO058722','C17OOL0930','LABJS','Gillian','SG5BB','OOLAP','2017-09-30 08:20:00','','QIGUO','CUI','Pancy Mao','INVO1',2,0,1,0,1,0,0,0,229.00000,0.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720163926822',0.00000,0.00000,'','2017-07-20 16:39:26',0.00000,0.00000,NULL,'\0','20170720163926822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58723,'TO058723','C17CBR0721','LAGWS','67108','DTCBR','SCITY','2017-07-21 08:00:00','MS','TINA','','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720163942937',0.00000,0.00000,NULL,'2017-07-20 16:39:42',109.65000,15.00000,NULL,'\0','20170720163942937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58724,'TO058724','C17MEL0724','LAFSH','FS17072002','SM4BB','SCITY','2017-07-24 07:00:00','MR','ZHENYU','FENG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720164119798',0.00000,0.00000,'','2017-07-20 16:41:19',120.00000,0.00000,NULL,'\0','20170720164119798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58725,'TO058725','C17ATT0722','LCKLO','1c69bc66','DEADM','XXXNA','2017-07-22 09:00:00','MS','Ee YEONG','Wan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720164231121',0.00000,0.00000,NULL,'2017-07-20 16:42:31',0.00000,0.00000,NULL,'\0','20170720164231121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58726,'TO058726','C17OOL0722','LASCL','CATHY','SG5BB','SCITY','2017-07-22 07:00:00','MS','BIQIU','JIA','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720164947204',0.00000,0.00000,'','2017-07-20 16:49:47',0.00000,0.00000,NULL,'\0','20170720164947204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58727,'TO058727','C17ATT0722','LCKLO','6f47d2f3','DEADM','XXXNA','2017-07-22 10:00:00','MS','Ying Jeniffer Foo','Wei','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720170225958',0.00000,0.00000,NULL,'2017-07-20 17:02:25',0.00000,0.00000,NULL,'\0','20170720170225958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58728,'TO058728','C17ATT0724','LCKLO','847ad7ca','DEADM','XXXNA','2017-07-24 10:00:00','MR','Eunhye','Hong','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720173343234',0.00000,0.00000,NULL,'2017-07-20 17:33:43',0.00000,0.00000,NULL,'\0','20170720173343234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58729,'TO058729','C17BMT0721','LAALD','320198937','DTBM1','SHURS','2017-07-21 07:00:00','','xiaoting','zhou','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720173857356',0.00000,0.00000,'','2017-07-20 17:38:57',0.00000,0.00000,NULL,'\0','20170720173857356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58730,'TO058730','C17ATT0915','LCKLO','7477d126','DEADM','XXXNA','2017-09-15 10:00:00','MR','Lee','Sally','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720174127975',0.00000,0.00000,NULL,'2017-07-20 17:41:27',0.00000,0.00000,NULL,'\0','20170720174127975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58731,'TO058731','C17ATT0725','LCKLO','53bb1caa','DEADM','XXXNA','2017-07-25 10:00:00','MR','Chung Hei Jonathan','Kwok','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720183604386',0.00000,0.00000,NULL,'2017-07-20 18:36:04',0.00000,0.00000,NULL,'\0','20170720183604386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58732,'TO058732','C17MEL0814','LAPOP','Jim','SM4BB','SCITY','2017-08-14 07:00:00','MS','fanghong','Lu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720183833553',0.00000,0.00000,'','2017-07-20 18:38:33',120.00000,0.00000,NULL,'\0','20170720183833553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58733,'TO058733','C17ATT0918','LCKLO','fa4bc2cf','DEADM','XXXNA','2017-09-18 08:30:00','MS','Lee','Sally','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720184423696',0.00000,0.00000,NULL,'2017-07-20 18:44:23',0.00000,0.00000,NULL,'\0','20170720184423696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58734,'TO058734','C17CNS1204','LAYOT','E805','CNS3L','CNSAP','2017-12-04 09:30:00','MS','ZHILI','TIAN','Luna Xu','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720184636062',0.00000,0.00000,'','2017-07-20 18:46:36',0.00000,0.00000,NULL,'\0','20170720184636062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58735,'TO058735','C17CBR0721','LADIX','UC0230','DTCBR','SCITY','2017-07-21 08:00:00','MS','SUMIN','WANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720185009439',0.00000,0.00000,'','2017-07-20 18:50:09',0.00000,0.00000,NULL,'\0','20170720185009439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58736,'TO058736','C17ATT0730','LCKLO','246f5c4b','DEADM','XXXNA','2017-07-30 17:00:00','MS','Po Shan','Chan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720191112777',0.00000,0.00000,NULL,'2017-07-20 19:11:12',0.00000,0.00000,NULL,'\0','20170720191112777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58737,'TO058737','C17MEL0807','LCCTR','3229670757 连接团','XCUST','CNSAP','2017-08-10 09:30:00','MR','HONGJIAN','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1315.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721105653368',1925.00000,70.00000,'','2017-07-21 10:56:53',120.00000,0.00000,NULL,'\0','20170721105653368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58738,'TO058738','C17CNS0810','LCCTR','3229670757 连接团','XCUST','CNSAP','2017-08-10 09:30:00','MR','HONGJIAN','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1375.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721105653368',825.00000,30.00000,'','2017-07-21 11:00:25',0.00000,0.00000,NULL,'\0','20170721110025778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58739,'TO058739','C17ATT0723','LCKLO','e896be57','DEADM','XXXNA','2017-07-23 10:00:00','MR','Wai Cheng','Koon','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721111710045',0.00000,0.00000,NULL,'2017-07-21 11:17:10',0.00000,0.00000,NULL,'\0','20170721111710045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58740,'TO058740','C17ATT0809','LCKLO','ceca9b00','DEADM','XXXNA','2017-08-09 10:00:00','MS','Tracy','Fan','Luna Xu','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721112440028',0.00000,0.00000,NULL,'2017-07-21 11:24:40',0.00000,0.00000,NULL,'\0','20170721112440028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58741,'TO058741','C17ATT0816','LCKLO','6a3ec216','DEADM','XXXNA','2017-08-16 10:00:00','MS','Ching Cathy Man','Yuen','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721113340007',0.00000,0.00000,NULL,'2017-07-21 11:33:40',0.00000,0.00000,NULL,'\0','20170721113340007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58742,'TO058742','C17ATT0722','LAGGO','2017072114638','DEADM','XXXNA','2017-07-22 10:00:00','MR','XX','CHEN','Helen He','INVO1',2,1,1,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721120539451',0.00000,0.00000,NULL,'2017-07-21 12:05:39',0.00000,0.00000,NULL,'\0','20170721120539451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58743,'TO058743','C17CNS0929','LATFI','Sylvia','CNS3L','CNSAP','2017-09-29 09:10:00','MR','Soi Tong','U','Tina Zhou','INVO1',4,0,0,0,0,2,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721121120655',0.00000,0.00000,'','2017-07-21 12:11:20',0.00000,0.00000,NULL,'\0','20170721121120655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58744,'TO058744','C17BNE1001','LATFI','Sylvia','OOL4L','OOLAP','2017-10-01 17:15:00','MR','Soi Tong','U','Tina Zhou','INVO1',4,0,0,0,0,2,0,0,480.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721122506536',0.00000,0.00000,'','2017-07-21 12:25:06',0.00000,0.00000,NULL,'\0','20170721122506536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58745,'TO058745','C17ATT0722','LCKLO','327fdb78','DEADM','XXXNA','2017-07-22 10:00:00','MS','MengJia','Chen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721122713115',0.00000,0.00000,NULL,'2017-07-21 12:27:13',0.00000,0.00000,NULL,'\0','20170721122713115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58746,'TO058746','C17CNS0827','LAAPI','Nancy','CNS3L','CNSAP','2017-08-27 09:10:00','','ZHIGANG','HUANG','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721122941097',0.00000,0.00000,'','2017-07-21 12:29:41',0.00000,0.00000,NULL,'\0','20170721122941097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58747,'TO058747','C17ATT0722','LOUQT','Cilla','DEADM','XXXNA','2017-07-22 10:00:00','MS','LAN','TIAN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721122948335',0.00000,0.00000,NULL,'2017-07-21 12:29:48',0.00000,0.00000,NULL,'\0','20170721122948335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58748,'TO058748','C17CBR0729','LCQYE','2088430271','DTCBR','SCITY','2017-07-29 08:00:00','MS','YUEBAO','ZHANG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721123402537',0.00000,0.00000,'','2017-07-21 12:34:02',78.00000,0.00000,NULL,'\0','20170721123402537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58749,'TO058749','C17ATT0722','LCKLO','88a69a95','DEADM','XXXNA','2017-07-22 10:00:00','MR','CHAE','YEJIN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721123829064',0.00000,0.00000,NULL,'2017-07-21 12:38:29',0.00000,0.00000,NULL,'\0','20170721123829064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58750,'TO058750','C17ATT0817','LCKLO','55a2cb45','DEADM','XXXNA','2017-08-17 10:00:00','MS','Chan','Cecilia','Luna Xu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721124745752',0.00000,0.00000,NULL,'2017-07-21 12:47:45',0.00000,0.00000,NULL,'\0','20170721124745752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58751,'TO058751','C17MEL0724','LAHXQ','Min Qian HX-170724-FIT','SM4BB','SCITY','2017-07-24 07:00:00','MR','MING LI','HUANG','Flora Shi','INVO1',1,1,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721125109582',0.00000,0.00000,'','2017-07-21 12:51:09',0.00000,0.00000,NULL,'\0','20170721125109582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58752,'TO058752','C17ATT0812','LCKLO','93a9979d','DEADM','XXXNA','2017-08-12 10:00:00','MS','Lupot','Norasyidah','Luna Xu','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721125351744',0.00000,0.00000,NULL,'2017-07-21 12:53:51',0.00000,0.00000,NULL,'\0','20170721125351744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58753,'TO058753','C17MEL0724','LAJTT','Stephanie Hu','SM4BB','SCITY','2017-07-24 07:00:00','MR','FEI','GAO','Flora Shi','INVO1',3,0,0,0,0,0,1,0,239.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721130937262',0.00000,0.00000,'','2017-07-21 13:09:37',189.00000,0.00000,NULL,'\0','20170721130937262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58754,'TO058754','C17CNS0727','LAJTT','Stephanie Hu','CNS4L','CNSAP','2017-07-27 09:30:00','MR','FEI','GAO','Flora Shi','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721131633985',0.00000,0.00000,'','2017-07-21 13:16:33',0.00000,0.00000,NULL,'\0','20170721130937262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58755,'TO058755','C17PS0821','LAELS','ELSE-3991','DTPS1','SCITY','2017-08-21 07:00:00','','pui yu','Tang','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721131902747',0.00000,0.00000,'','2017-07-21 13:19:02',0.00000,0.00000,NULL,'\0','20170721131902747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58756,'TO058756','C17OOL0731','LCCTR','3235878756','SG5BB','SCITY','2017-07-31 07:00:00','MR','JUNXUAN','PEI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721132527881',0.00000,0.00000,'','2017-07-21 13:25:27',0.00000,0.00000,NULL,'\0','20170721132527881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58757,'TO058757','C17MEL0724','LAGWS','70578','SM4BB','SCITY','2017-07-24 07:00:00','MR','--','zhou','Flora Shi','INVO1',1,0,0,1,0,0,0,0,294.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721133739662',0.00000,0.00000,NULL,'2017-07-21 13:37:39',60.00000,0.00000,NULL,'\0','20170721133739662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58758,'TO058758','C17MEL0731','LASTA','SH170731MENG','SM4BB','SCITY','2017-07-31 07:00:00','MR','XIKANG','YUAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721134028143',0.00000,0.00000,'','2017-07-21 13:40:28',126.00000,0.00000,NULL,'\0','20170721134028143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58759,'TO058759','C17OOL0724','LASCL','Cathy Wang','SG3AA','OOLAP','2017-07-24 12:40:00','MR','CHI','ZHANG','Rachel Tian','INVO1',5,0,0,0,2,1,0,0,613.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721135105903',0.00000,0.00000,'','2017-07-21 13:51:05',0.00000,0.00000,NULL,'\0','20170721135105903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58760,'TO058760','C17ATT0818','FGGZL','GZLGZ0CN2DZ1708170801TX','DEADM','XXXNA','2017-08-18 10:00:00','MR','YONG','ZHENG','Helen He','INVO1',3,1,0,0,0,0,0,0,198.00000,198.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721135836557',0.00000,0.00000,NULL,'2017-07-21 13:58:36',0.00000,0.00000,NULL,'\0','20170721135836557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58761,'AG058761','C17CBR0724','LADEL','82019','DTCBR','SCITY','2017-07-24 08:00:00','Ms','AnQi','SU','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170721140748922',0.00000,0.00000,NULL,'2017-07-21 14:07:48',NULL,NULL,3,'\0','20170721140748922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58762,'TO058762','C17ATT0815','LCLCT','T31907000269457727','DEADM','XXXNA','2017-08-15 08:30:00','','jiaye','lu','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721141044313',0.00000,0.00000,NULL,'2017-07-21 14:10:44',0.00000,0.00000,NULL,'\0','20170721141044313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58763,'AG058763','C17PS0725','LAACS','La','DTPS1','SCITY','2017-07-25 07:00:00','Mr','Qiuhong','Xuan','LAACS','INVO1',7,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170721141525675',0.00000,0.00000,'','2017-07-21 14:15:25',NULL,NULL,3,'\0','20170721141525675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58764,'AG058764','C17OOL0731','LAHXP','SO1232','SG5BB','SCITY','2017-07-31 07:00:00','Ms','JIN','WANG MS','LAHXP','INVO1',3,1,0,0,2,NULL,0,NULL,109.00000,109.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170721143010275',0.00000,0.00000,'','2017-07-21 14:30:10',NULL,NULL,3,'\0','20170721143010275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58765,'TO058765','C17ATT0725','LCKLO','f249e2eb','DEADM','XXXNA','2017-07-25 10:00:00','MR','Schwalbe','Patrick','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721143225168',0.00000,0.00000,NULL,'2017-07-21 14:32:25',0.00000,0.00000,NULL,'\0','20170721143225168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58766,'TO058766','C17MEL0728','LAEXH','BO2667','SM4BB','SCITY','2017-07-28 07:00:00','MS','YING','HAN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721143856261',0.00000,0.00000,'','2017-07-21 14:38:56',132.70000,20.00000,NULL,'\0','20170721143856261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58767,'TO058767','C17MEL0804','LCCTR','3235791409','SM3AB','MDMAP','2017-08-05 07:40:00','MR','JUNXUAN','PEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721143907774',0.00000,0.00000,'','2017-07-21 14:39:07',123.00000,0.00000,NULL,'\0','20170721143907774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58768,'TO058768','FIT170719A','CNZTB','XXX','XCUST','XXXNA','2017-07-20 00:00:00','','Marcus','Tsang','Leanne Chang','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721144006368',0.00000,0.00000,NULL,'2017-07-21 14:40:06',0.00000,0.00000,NULL,'\0','20170721144006368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58769,'TO058769','C17BMT0722','LAALT','#3270','DTBM1','SHURS','2017-07-22 07:00:00','MR','DENG','PAN','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721150248359',0.00000,0.00000,NULL,'2017-07-21 15:02:48',0.00000,0.00000,NULL,'\0','20170721150248359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58770,'TO058770','C17BMT0722','LAALT','#3270','DTBM1','SHURS','2017-07-22 07:00:00','MR','DENG','PAN','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721150718474',0.00000,0.00000,'','2017-07-21 15:07:18',0.00000,0.00000,NULL,'\0','20170721150718474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58771,'TO058771','C17BMT0722','LANXH','169167','DTBM1','SCITY','2017-07-22 08:00:00','','guohao','li','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721152153869',0.00000,0.00000,'','2017-07-21 15:21:53',0.00000,0.00000,NULL,'\0','20170721152153869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58772,'TO058772','C17ATT0801','LCKLO','a712a1c2','DEADM','XXXNA','2017-08-01 10:00:00','MS','SEHEE','PARK','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721152231029',0.00000,0.00000,NULL,'2017-07-21 15:22:31',0.00000,0.00000,NULL,'\0','20170721152231029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58773,'TO058773','C17SYD0722','LANXH','167727','DTSYD','XXXNA','2017-07-22 00:00:00','','wenzhong','tan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,48.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721152636214',0.00000,0.00000,'','2017-07-21 15:26:36',0.00000,0.00000,NULL,'\0','20170721152636214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58774,'TO058774','C17OOL0828','LATRA','T20170826','SG5BB','XXXNA','2017-08-28 00:00:00','','Kai Hong','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,343.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721153205546',0.00000,0.00000,NULL,'2017-07-21 15:32:05',266.00000,0.00000,NULL,'\0','20170721153205546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58775,'AG058775','C17BMT0724','LAGUT','3893','DTBM1','SCITY','2017-07-24 08:00:00','Ms','edith','cheng','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170721160853449',0.00000,0.00000,'','2017-07-21 16:08:53',NULL,NULL,3,'\0','20170721160853449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58776,'AG058776','C17PS0726','LAGUT','3894','DTPS1','SCHSW','2017-07-26 07:20:00','Ms','edith','cheng','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170721161211663',0.00000,0.00000,'','2017-07-21 16:12:11',NULL,NULL,3,'\0','20170721161211663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58777,'TO058777','C17CNS0802','LATOD','SALLY','CNS3L','CNSAP','2017-08-02 09:10:00','MR','Xinnian','Zhang','Helen He','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721164249331',0.00000,0.00000,'','2017-07-21 16:42:49',0.00000,0.00000,NULL,'\0','20170721164249331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58778,'TO058778','C17ATT0724','LCKLO','6ad721fc','DEADM','XXXNA','2017-07-24 10:00:00','MR','Sang Youn','Park','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721164759647',0.00000,0.00000,NULL,'2017-07-21 16:47:59',0.00000,0.00000,NULL,'\0','20170721164759647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58779,'TO058779','C17CBR0722','LAFST','Marco','DTCBR','SCITY','2017-07-22 08:00:00','MR','LE','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721171801344',0.00000,0.00000,NULL,'2017-07-21 17:18:01',0.00000,0.00000,NULL,'\0','20170721171801344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58780,'TO058780','C17HUN0723','LAFST','Marco','DTHVT','SCITY','2017-07-23 08:00:00','MR','LE','LIU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721174453279',0.00000,0.00000,'','2017-07-21 17:44:53',13.50000,0.00000,NULL,'\0','20170721174453279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58781,'TO058781','C17ZTB0725P','LAFST','Marco','XCUST','XXXNA','2017-07-25 00:00:00','','Marco','CHEN','Pancy Mao','INVO1',22,0,0,0,0,0,0,0,39.09000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721181030505',0.00000,0.00000,'','2017-07-21 18:10:30',0.00000,280.00000,NULL,'\0','20170721181030505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58782,'TO058782','C17SYD0725','LCCTR','3237647771','DTSYD','SCITY','2017-07-25 08:30:00','MS','WENHUA','LIN','Alisa Cao','INVO1',2,0,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721181120925',0.00000,0.00000,'','2017-07-21 18:11:20',0.00000,0.00000,NULL,'\0','20170721181120940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58783,'TO058783','C17BMT0726','LCCTR','3237647771','DTBM1','XXXNA','2017-07-26 00:00:00','MS','WENHUA','LIN','Alisa Cao','INVO1',2,0,1,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721181332199',0.00000,0.00000,'','2017-07-21 18:13:32',0.00000,0.00000,NULL,'\0','20170721181332199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58784,'TO058784','C17PS0727','LCCTR','3237647771','DTPS1','XXXNA','2017-07-27 00:00:00','MS','WENHUA','LIN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721181449076',0.00000,0.00000,'','2017-07-21 18:14:49',0.00000,0.00000,NULL,'\0','20170721181449076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58785,'TO058785','C17CBR0728','LCCTR','3237647771','DTCBR','XXXNA','2017-07-28 00:00:00','MS','WENHUA','LIN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721181603082',0.00000,0.00000,NULL,'2017-07-21 18:16:03',0.00000,0.00000,NULL,'\0','20170721181603082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58786,'TO058786','C17OOL1002','LATAR','Jenny','SG5BB2','SHURS','2017-10-02 06:00:00','MR','YIHE','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721190537664',0.00000,0.00000,'','2017-07-21 19:05:37',0.00000,0.00000,NULL,'\0','20170721190537664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58787,'TO058787','C17BMT0807','LCLCT','170807 LMA-LM 1007','DTBM1','SCITY','2017-08-07 08:00:00','MS','RUJING','WEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721190957545',0.00000,0.00000,'','2017-07-21 19:09:57',133.00000,0.00000,NULL,'\0','20170721190957545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58788,'TO058788','C17CNS0926','LASDI','Jenny Wang','CNS4L','CNSAP','2017-09-26 09:10:00','','qiong','Fan','Luna Xu','INVO1',2,2,0,0,2,0,0,0,570.00000,447.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721191139242',0.00000,0.00000,'','2017-07-21 19:11:39',0.00000,0.00000,NULL,'\0','20170721191139242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58789,'TO058789','C17ATT0806','LCKLO','97f5ad20','DEADM','XXXNA','2017-08-06 09:00:00','MS','CHEUK YING','WONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721191830240',0.00000,0.00000,NULL,'2017-07-21 19:18:30',0.00000,0.00000,NULL,'\0','20170721191830240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58790,'TO058790','C17ATT0802','LCKLO','97f5ad20','DEADM','XXXNA','2017-08-02 10:00:00','MS','CHEUK YING','WONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721192203478',0.00000,0.00000,NULL,'2017-07-21 19:22:03',0.00000,0.00000,NULL,'\0','20170721192203478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58791,'TO058791','C17ATT0806','LCKLO','f7461b0b','DEADM','XXXNA','2017-08-06 09:00:00','MR','CHEUK YING','WONG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721192505468',0.00000,0.00000,NULL,'2017-07-21 19:25:05',0.00000,0.00000,NULL,'\0','20170721192505468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58792,'TO058792','C17ATT0728','LCKLO','fe2c1e86','DEADM','XXXNA','2017-07-28 10:00:00','MS','Rainbow Lim','Angella','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721192821794',0.00000,0.00000,NULL,'2017-07-21 19:28:21',0.00000,0.00000,NULL,'\0','20170721192821794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58793,'TO058793','C17ATT0828','LCKLO','5f4ddf79','DEADM','XXXNA','2017-08-28 10:00:00','MR','tan','jennie','Luna Xu','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170721193523026',0.00000,0.00000,NULL,'2017-07-21 19:35:23',0.00000,0.00000,NULL,'\0','20170721193523026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58794,'TO058794','C17PS0728','LASCT','299145','DTPS1','SCITY','2017-07-28 07:00:00','MS','CHUNXIANG','LIU','Amy Wu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722112659485',0.00000,0.00000,'','2017-07-22 11:26:59',0.00000,0.00000,NULL,'\0','20170722112659485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58795,'TO058795','C17OOL0729','LASCT','Lily','XCUST','XXXNA','2017-07-29 19:00:00','','Anqi','Rao','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,48.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722113228646',0.00000,0.00000,'','2017-07-22 11:32:28',0.00000,0.00000,NULL,'\0','20170722113228646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58796,'TO058796','C17CNS0802','LASCT','Lily','CNS3L','CNSAP','2017-08-02 08:25:00','','Anqi','Rao','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722113244105',0.00000,0.00000,'','2017-07-22 11:32:44',0.00000,0.00000,NULL,'\0','20170722113228646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58797,'TO058797','C17MEL0804','LASCT','Lily','SM4BB','MDMAP','2017-08-04 19:10:00','','Anqi','Rao','Pancy Mao','INVO1',4,1,0,0,1,0,1,0,208.00000,198.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722113339314',0.00000,0.00000,'','2017-07-22 11:33:39',281.00000,0.00000,NULL,'\0','20170722113228646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58798,'TO058798','C17ATT0814','LCKLO','75dea51a','DEADM','XXXNA','2017-08-14 10:00:00','MS','HAU YEE','WONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722123218243',0.00000,0.00000,NULL,'2017-07-22 12:32:18',0.00000,0.00000,NULL,'\0','20170722123218243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58799,'TO058799','C17ATT0723','LCKLO','25bba722','DEADM','XXXNA','2017-07-23 10:00:00','','Hsieh Chiao','Yu','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722123708014',0.00000,0.00000,NULL,'2017-07-22 12:37:08',0.00000,0.00000,NULL,'\0','20170722123708014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58800,'TO058800','C17ATT1007','LCKLO','4c63ed19','DEADM','XXXNA','2017-10-07 10:00:00','MR','GYUHYEONG','PARK','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722124039675',0.00000,0.00000,NULL,'2017-07-22 12:40:39',0.00000,0.00000,NULL,'\0','20170722124039675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58801,'TO058801','C17HUN0723','LABJS','Flora Pu','DTHVT','SCITY','2017-07-23 08:00:00','','YINGWEI','CHEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722124052685',0.00000,0.00000,'','2017-07-22 12:40:52',0.00000,0.00000,NULL,'\0','20170722124052685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58802,'AG058802','C17CBR0808','LAGUT','3895','DTCBR','SCITY','2017-08-08 08:00:00','Ms','LiHua','Xu','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170722125652898',0.00000,0.00000,NULL,'2017-07-22 12:56:52',NULL,NULL,3,'\0','20170722125652898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58803,'AG058803','C17MEL0728','LAAAA','H17-5-49','SM4BB','SHURS','2017-07-28 06:00:00','Ms','kangyi','lin','LAAAA','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722131220913',0.00000,0.00000,'','2017-07-22 13:12:20',300.00000,0.00000,3,'\0','20170722131220913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58804,'TO058804','C17ATT0723','LATAR','Cindy','DEADM','XXXNA','2017-07-23 10:00:00','MS','Jie','Han','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722132016121',0.00000,0.00000,NULL,'2017-07-22 13:20:16',0.00000,0.00000,NULL,'\0','20170722132016121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58805,'TO058805','C17CNS0724','LCLCT','T38633829515744388','XCUST','XXXNA','2017-07-26 09:30:00','','dingxiang','hua','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722133738452',0.00000,0.00000,'','2017-07-22 13:37:38',0.00000,0.00000,NULL,'\0','20170722133738452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58806,'TO058806','C17BNE0824','LAAYT','ANGELA','OOL3L','XXXNA','2017-08-24 07:00:00','MR','RONG','ZHANG','Hana Yu','INVO1',2,0,0,0,1,0,0,0,447.50000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722135112727',0.00000,0.00000,'','2017-07-22 13:51:12',0.00000,0.00000,NULL,'\0','20170722135112727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58807,'TO058807','C17ATT0821','LCKLO','166add69','DEADM','XXXNA','2017-08-21 10:00:00','MS','SHUMEI','WENG','Hana Yu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722141826674',0.00000,0.00000,NULL,'2017-07-22 14:18:26',0.00000,0.00000,NULL,'\0','20170722141826674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58808,'TO058808','C17ATT0928','LCKLO','8a08be57','DEADM','XXXNA','2017-09-28 10:00:00','MR','Paul','Ausenhus','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722142403946',0.00000,0.00000,NULL,'2017-07-22 14:24:03',0.00000,0.00000,NULL,'\0','20170722142403946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58809,'TO058809','C17CNS0802','LAFSH','FS17072201','CNS3L','CNSAP','2017-08-02 09:10:00','','HAN','LING','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722142926758',0.00000,0.00000,'','2017-07-22 14:29:26',0.00000,0.00000,NULL,'\0','20170722142926758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58810,'TO058810','C17CBR0723','LAGWS','67090','DTCBR','SHURS','2017-07-23 07:00:00','MS','queenie','xx','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722155157036',0.00000,0.00000,NULL,'2017-07-22 15:51:57',73.10000,10.00000,NULL,'\0','20170722155157036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58811,'TO058811','C17CBR0726','LASCT','#545009','DTCBR','SCITY','2017-07-26 08:00:00','MS','MINGLING','CAI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722160400597',0.00000,0.00000,'','2017-07-22 16:04:00',0.00000,0.00000,NULL,'\0','20170722160400597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58812,'TO058812','C17ATT0802','LCKLO','f7461b0b','DEADM','XXXNA','2017-08-02 10:30:00','MS','CHEUK YING','WONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722170427151',0.00000,0.00000,NULL,'2017-07-22 17:04:27',0.00000,0.00000,NULL,'\0','20170722170427151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58813,'TO058813','C17AIR0726','LSUNT','JOHN','XCUST','SDMAP','2017-07-26 12:05:00','MR','XIAODONG','ZHOU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722170829372',0.00000,0.00000,'','2017-07-22 17:08:29',0.00000,0.00000,NULL,'\0','20170722170829372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58814,'TO058814','C17BMT0727','LSUNT','JOHN','DTBM1','XXXNA','2017-07-27 00:00:00','MR','XIAODONG','ZHOU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,6.66667,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722170938091',0.00000,0.00000,'','2017-07-22 17:09:38',0.00000,0.00000,NULL,'\0','20170722170829372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58815,'TO058815','C17SYD0728','LSUNT','JOHN','DTSYD','XXXNA','2017-07-28 00:00:00','MR','XIAODONG','ZHOU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,21.66666,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722170947716',0.00000,0.00000,'','2017-07-22 17:09:47',0.00000,0.00000,NULL,'\0','20170722170829372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58816,'TO058816','C17AIR0730','LSUNT','JOHN','XCUST','XXXNA','2017-07-30 00:00:00','MR','XIAODONG','ZHOU','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,33.33333,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722171028338',0.00000,0.00000,'','2017-07-22 17:10:28',0.00000,0.00000,NULL,'\0','20170722170829372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58817,'TO058817','C17ZTB0731L','LAJSF','# 22075','XCUST','OOLAP','2017-07-31 12:40:00','MR','ZHONGXIANG','ZENG','Alisa Cao','ACTV0',12,4,2,0,5,0,2,0,523.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722172536478',0.00000,0.00000,'','2017-07-22 17:25:36',0.00000,330.00000,NULL,'\0','20170722172536478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58818,'TO058818','C17CBR0726','LASCT','#545009','DTCBR','SCITY','2017-07-26 08:00:00','','MINGLING','CAI','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722172633387',0.00000,0.00000,'','2017-07-22 17:26:33',0.00000,0.00000,NULL,'\0','20170722172633387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58819,'TO058819','C17ATT1005','LCLCT','T16064878754834140','DEADM','XXXNA','2017-10-05 08:30:00','','ZHAOPENG','ZHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722173122378',0.00000,0.00000,NULL,'2017-07-22 17:31:22',0.00000,0.00000,NULL,'\0','20170722173122378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58820,'TO058820','C17ATT1003','LCKLO','19acaab6','DEADM','XXXNA','2017-10-03 10:00:00','MS','Gladys','Au','Hana Yu','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722173233217',0.00000,0.00000,NULL,'2017-07-22 17:32:33',0.00000,0.00000,NULL,'\0','20170722173233217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58821,'TO058821','C17ATT1003','LCKLO','315c4d94','DEADM','XXXNA','2017-10-03 10:00:00','MS','Ka Yau Match','Chan','Hana Yu','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722173332669',0.00000,0.00000,NULL,'2017-07-22 17:33:32',0.00000,0.00000,NULL,'\0','20170722173332669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58822,'TO058822','C17ATT0731','LCKLO','8d4995a7','DEADM','XXXNA','2017-07-31 10:25:00','MS','Zoe','Choi','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722173601743',0.00000,0.00000,NULL,'2017-07-22 17:36:01',0.00000,0.00000,NULL,'\0','20170722173601743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58823,'TO058823','C17ATT0730','LCKLO','c41a2b72','DEADM','XXXNA','2017-07-30 10:00:00','MR','TSUNG YEN','LI','Hana Yu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722175205216',0.00000,0.00000,NULL,'2017-07-22 17:52:05',0.00000,0.00000,NULL,'\0','20170722175205216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58824,'TO058824','C17OOL0812','LAPOP','Jim','SG5BB2','SCITY','2017-08-12 07:00:00','','JUYING','ZHANG','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722175451762',0.00000,0.00000,'','2017-07-22 17:54:51',0.00000,0.00000,NULL,'\0','20170722175451762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58825,'TO058825','C17MEL0818','LAPOP','Jim','SM4BB','SCITY','2017-08-18 07:00:00','','JUYING','ZHANG','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722175746888',0.00000,0.00000,'','2017-07-22 17:57:46',189.00000,0.00000,NULL,'\0','20170722175746888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58826,'TO058826','C17ATT0801','LCKLO','c41a2b72','DEADM','XXXNA','2017-08-01 10:00:00','MR','TSUNG YEN','LI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722175848524',0.00000,0.00000,NULL,'2017-07-22 17:58:48',0.00000,0.00000,NULL,'\0','20170722175848524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58827,'TO058827','C17ATT0801','LCKLO','d8ba66b7','DEADM','XXXNA','2017-08-01 09:00:00','MS','KI MAN KITTY','LEUNG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722180225350',0.00000,0.00000,NULL,'2017-07-22 18:02:25',0.00000,0.00000,NULL,'\0','20170722180225350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58828,'TO058828','C17ATT0802','LCKLO','d8ba66b7','DEADM','XXXNA','2017-08-02 10:00:00','MS','KI MAN KITTY','LEUNG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722180903649',0.00000,0.00000,NULL,'2017-07-22 18:09:03',0.00000,0.00000,NULL,'\0','20170722180903649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58829,'TO058829','C17CBR0724','LADIX','UC0236','DTCBR','SCITY','2017-07-24 08:00:00','MS','Juliet','HE','Hana Yu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170722183640809',0.00000,0.00000,NULL,'2017-07-22 18:36:40',0.00000,0.00000,NULL,'\0','20170722183640809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58830,'TO058830','C17ATT0730','LCKLO','dbd70f51','DEADM','XXXNA','2017-07-30 10:00:00','MS','Chiu wen','Liu','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723101430841',0.00000,0.00000,NULL,'2017-07-23 10:14:30',0.00000,0.00000,NULL,'\0','20170723101430841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58831,'TO058831','C17ATT0822','LCKLO','eb74c9af','DEADM','XXXNA','2017-08-22 08:30:00','MR','Han Benjamin Choy','Wen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723102024166',0.00000,0.00000,NULL,'2017-07-23 10:20:24',0.00000,0.00000,NULL,'\0','20170723102024166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58832,'TO058832','C17ATT0820','LCKLO','eb74c9af','DEADM','XXXNA','2017-08-20 10:00:00','MR','Han Benjamin Choy','Wen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723110731874',0.00000,0.00000,NULL,'2017-07-23 11:07:31',0.00000,0.00000,NULL,'\0','20170723110731874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58833,'TO058833','C17ATT0818','LCKLO','eb74c9af','DEADM','XXXNA','2017-08-18 10:00:00','MR','Han Benjamin Choy','Wen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723111337258',0.00000,0.00000,NULL,'2017-07-23 11:13:37',0.00000,0.00000,NULL,'\0','20170723111337258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58834,'TO058834','C17ATT0803','LCKLO','56893be7','DEADM','XXXNA','2017-08-03 09:30:00','MR','DONGGI','HAN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723112528026',0.00000,0.00000,NULL,'2017-07-23 11:25:28',0.00000,0.00000,NULL,'\0','20170723112528026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58835,'TO058835','C17ATT0723','LCLCT','T39000450396930183','DEADM','XXXNA','2017-07-23 08:30:00','MS','YUN','CAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723113211225',0.00000,0.00000,NULL,'2017-07-23 11:32:11',0.00000,0.00000,NULL,'\0','20170723113211240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58836,'TO058836','C17ATT0731','LCKLO','0d14c608','DEADM','XXXNA','2017-07-31 10:00:00','MR','Wei Melvard Teo','Zhi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723120910547',0.00000,0.00000,NULL,'2017-07-23 12:09:10',0.00000,0.00000,NULL,'\0','20170723120910547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58837,'TO058837','C17ATT0801','LCKLO','0d14c608','DEADM','XXXNA','2017-08-01 10:00:00','MR','Wei Melvard Teo','Zhi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723121431954',0.00000,0.00000,NULL,'2017-07-23 12:14:31',0.00000,0.00000,NULL,'\0','20170723121431954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58838,'TO058838','C17MEL0825','LAYOT','Allen','SM4BB','SCITY','2017-08-25 07:00:00','MR','RUIXIAN','LIAO','Tina Zhou','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723131041685',0.00000,0.00000,'','2017-07-23 13:10:41',300.00000,0.00000,NULL,'\0','20170723131041685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58839,'TO058839','C17ATT0723','LANWH','JENNY','DEADM','XXXNA','2017-07-23 10:00:00','MS','JUN','LUO','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,22.00000,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723140600450',0.00000,0.00000,NULL,'2017-07-23 14:06:00',0.00000,0.00000,NULL,'\0','20170723140600450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58840,'TO058840','C17BMT0724','LANXH','169264','DTBM1','SCITY','2017-07-24 08:00:00','','SOPHIE','ZHONG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723142352235',0.00000,0.00000,'','2017-07-23 14:23:52',0.00000,0.00000,NULL,'\0','20170723142352235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58841,'TO058841','C17OOL0805','LAFSH','Johnson','SG5BB','BNEAP','2017-08-05 20:15:00','MR','JIAN','WANG','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723144847497',0.00000,0.00000,'','2017-07-23 14:48:47',0.00000,0.00000,NULL,'\0','20170723144847497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58842,'TO058842','C17ATT0806','LCKLO','33deedae','DEADM','XXXNA','2017-08-06 10:00:00','MS','Yin Yeong','Loo','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723150349460',0.00000,0.00000,NULL,'2017-07-23 15:03:49',0.00000,0.00000,NULL,'\0','20170723150349460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58843,'TO058843','C17ATT0911','LCKLO','f3283975','DEADM','XXXNA','2017-09-11 09:30:00','MS','Lam Kitty Tong','Hoi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723151833997',0.00000,0.00000,NULL,'2017-07-23 15:18:33',0.00000,0.00000,NULL,'\0','20170723151833997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58844,'TO058844','C17ATT0816','LAFIT','ZOE微信——inbound导游Jessie','DEADM','XXXNA','2017-08-16 17:30:00','MS','Jessie','','Carrie Yuan','INVO1',11,0,0,0,0,0,0,0,44.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723153610415',0.00000,0.00000,NULL,'2017-07-23 15:36:10',0.00000,0.00000,NULL,'\0','20170723153610415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58845,'TO058845','C17ATT0911','LCKLO','4e1a0e81','DEADM','XXXNA','2017-09-11 09:30:00','MS','Lam Kitty Tong','Hoi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723161623646',0.00000,0.00000,NULL,'2017-07-23 16:16:23',0.00000,0.00000,NULL,'\0','20170723161623646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58846,'TO058846','C17OOL0731','LAGWS','70581','SG5BB','SCHSW','2017-07-31 07:20:00','MS','QIAOYAN','FENG','Helen He','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723162946362',0.00000,0.00000,NULL,'2017-07-23 16:29:46',0.00000,0.00000,NULL,'\0','20170723162946362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58847,'TO058847','C17BMT0724','LANXH','#169271','DTBM1','SHURS','2017-07-24 07:00:00','','Timi','','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723163019371',0.00000,0.00000,'','2017-07-23 16:30:19',0.00000,0.00000,NULL,'\0','20170723163019371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58848,'TO058848','C17OOL0729','LCCTR','3256951159','SG5BB','SCITY','2017-07-29 07:00:00','MR','delong','kong','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723163637719',0.00000,0.00000,'','2017-07-23 16:36:37',0.00000,0.00000,NULL,'\0','20170723163637719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58849,'TO058849','C17ATT0808','LCKLO','269a3420','DEADM','XXXNA','2017-08-08 09:30:00','MR','YI-HSUAN','WANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723163658685',0.00000,0.00000,NULL,'2017-07-23 16:36:58',0.00000,0.00000,NULL,'\0','20170723163658685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58850,'TO058850','C17ATT0814','LASPR','0001751','DEADM','XXXNA','2017-08-14 08:30:00','MS','XIUMING','ZHENG','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723164809440',0.00000,0.00000,NULL,'2017-07-23 16:48:09',0.00000,0.00000,NULL,'\0','20170723164809440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58851,'TO058851','C17ATT0725','LCKLO','50cc922e','DEADM','XXXNA','2017-07-25 10:00:00','MS','Kate','Chandler','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723165200991',0.00000,0.00000,NULL,'2017-07-23 16:52:00',0.00000,0.00000,NULL,'\0','20170723165200991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58852,'TO058852','C17CNS0904','LAFIT','Mel','CNS3L','CNSAP','2017-09-04 12:20:00','MS','LIPING','CHEN','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723165851287',0.00000,0.00000,'','2017-07-23 16:58:51',0.00000,0.00000,NULL,'\0','20170723165851287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58853,'TO058853','C17BMT0724','LAGWS','67089','DTBM1','SCITY','2017-07-24 08:00:00','MR','','ng','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723170736556',0.00000,0.00000,NULL,'2017-07-23 17:07:36',0.00000,0.00000,NULL,'\0','20170723170736556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58854,'TO058854','C17BMT0724','LAGWS','67092','DTBM1','SCITY','2017-07-24 08:00:00','MR','','anny','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723170840984',0.00000,0.00000,NULL,'2017-07-23 17:08:40',0.00000,0.00000,NULL,'\0','20170723170840984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58855,'TO058855','C17ATT0806','LCKLO','21b83051','DEADM','XXXNA','2017-08-06 08:30:00','MR','Sun Taek','Kim','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723171452982',0.00000,0.00000,NULL,'2017-07-23 17:14:52',0.00000,0.00000,NULL,'\0','20170723171452982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58856,'TO058856','C17ATT0813','LCKLO','b6037f32','DEADM','XXXNA','2017-08-13 11:00:00','MS','KATHERINE NEO','JIATIAN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723172334335',0.00000,0.00000,NULL,'2017-07-23 17:23:34',0.00000,0.00000,NULL,'\0','20170723172334335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58857,'TO058857','C17ATT0813','LCKLO','08a1df89','DEADM','XXXNA','2017-08-13 11:00:00','MR','WAH WILLIE TAN','BENG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723172927083',0.00000,0.00000,NULL,'2017-07-23 17:29:27',0.00000,0.00000,NULL,'\0','20170723172927083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58858,'TO058858','C17ATT0813','LCKLO','73b294a8','DEADM','XXXNA','2017-08-13 11:00:00','MR','GEE NEO','BOON','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723173518521',0.00000,0.00000,NULL,'2017-07-23 17:35:18',0.00000,0.00000,NULL,'\0','20170723173518521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58859,'TO058859','C17ATT0813','LCKLO','40d76710','DEADM','XXXNA','2017-08-13 11:00:00','MS','LIAN WI','YAP','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723174257412',0.00000,0.00000,NULL,'2017-07-23 17:42:57',0.00000,0.00000,NULL,'\0','20170723174257412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58860,'TO058860','C17ATT0831','LCKLO','6140a7e5','DEADM','XXXNA','2017-08-31 09:30:00','MS','Vari Agliana','Wulan','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723174631850',0.00000,0.00000,NULL,'2017-07-23 17:46:31',0.00000,0.00000,NULL,'\0','20170723174631850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58861,'AG058861','C17PS0809','LAELS','ELSE-4045','DTPS1','SCITY','2017-08-09 07:00:00','Ms','YUXUAN','WEN','LAELS','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170723220705760',0.00000,0.00000,'','2017-07-23 22:07:05',0.00000,0.00000,3,'\0','20170723220705760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58862,'AG058862','C17CBR0726','LAACS','0756','DTCBR','SCITY','2017-07-26 08:00:00','Ms','Hua','Li','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724102218863',0.00000,0.00000,'','2017-07-24 10:22:18',NULL,NULL,3,'\0','20170724102218863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58863,'AG058863','C17SYD0725','LAACS','0757','DTSYD','SCITY','2017-07-25 08:30:00','Ms','Yu Chi','Su','LAACS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724103739561',0.00000,0.00000,'','2017-07-24 10:37:39',NULL,NULL,3,'\0','20170724103739561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58864,'TO058864','C17ATT0726','LCKLO','3c849b5b','DEADM','XXXNA','2017-07-26 10:00:00','MR','Cooper','Bryson','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724112810225',0.00000,0.00000,NULL,'2017-07-24 11:28:10',0.00000,0.00000,NULL,'\0','20170724112810225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58865,'TO058865','C17ATT0818','LCKLO','b01f9055','DEADM','XXXNA','2017-08-18 09:00:00','MS','Cheun Chong','Jade','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724113135287',0.00000,0.00000,NULL,'2017-07-24 11:31:35',0.00000,0.00000,NULL,'\0','20170724113135287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58866,'TO058866','C17ATT0727','LCKLO','b71e6296','DEADM','XXXNA','2017-07-27 10:00:00','MS','Subramaniam','Pradashini','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724113413050',0.00000,0.00000,NULL,'2017-07-24 11:34:13',0.00000,0.00000,NULL,'\0','20170724113413050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58867,'TO058867','C17ATT0726','LCKLO','282d6625','DEADM','XXXNA','2017-07-26 10:00:00','MS','LING CHRISTINA LUI','MIU','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724114231346',0.00000,0.00000,NULL,'2017-07-24 11:42:31',0.00000,0.00000,NULL,'\0','20170724114231346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58868,'TO058868','C17ATT0731','LCKLO','a3c97af2','DEADM','XXXNA','2017-07-31 10:00:00','MR','SHU','KING','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724114823766',0.00000,0.00000,NULL,'2017-07-24 11:48:23',0.00000,0.00000,NULL,'\0','20170724114823766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58869,'TO058869','C17ATT0726','LCKLO','440f00c9','DEADM','XXXNA','2017-07-26 10:00:00','MS','Ke-Wei','Hsu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724115101920',0.00000,0.00000,NULL,'2017-07-24 11:51:01',0.00000,0.00000,NULL,'\0','20170724115101920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58870,'TO058870','C17ATT0725','LCKLO','f3d38f08','DEADM','XXXNA','2017-07-25 09:30:00','MR','JI RYOUNG','RYU','Tina Zhou','INVO1',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724121415860',0.00000,0.00000,NULL,'2017-07-24 12:14:15',0.00000,0.00000,NULL,'\0','20170724121415860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58871,'TO058871','C17ATT0725','LCKLO','3c14bfc6','DEADM','XXXNA','2017-07-25 09:30:00','MR','Jonghyun','Hwang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724122050619',0.00000,0.00000,NULL,'2017-07-24 12:20:50',0.00000,0.00000,NULL,'\0','20170724122050619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58872,'TO058872','C17ATT0728','LCKLO','c5d3f527','DEADM','XXXNA','2017-07-28 10:00:00','MR','Valera','Melvin','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724122307135',0.00000,0.00000,NULL,'2017-07-24 12:23:07',0.00000,0.00000,NULL,'\0','20170724122307135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58873,'TO058873','C17ATT0814','LCKLO','7a95e5aa','DEADM','XXXNA','2017-08-14 10:00:00','MS','chi yan','tong','Luna Xu','INVO1',8,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724122906980',0.00000,0.00000,NULL,'2017-07-24 12:29:06',0.00000,0.00000,NULL,'\0','20170724122906980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58874,'TO058874','C17ATT0730','LCKLO','f9589328','DEADM','XXXNA','2017-07-30 10:00:00','MR','Yue','Jimson','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724123716353',0.00000,0.00000,NULL,'2017-07-24 12:37:16',0.00000,0.00000,NULL,'\0','20170724123716353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58875,'TO058875','C17ATT0726','LCKLO','b71e6296','DEADM','XXXNA','2017-07-26 10:00:00','MS','Subramaniam','Pradashini','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724123907067',0.00000,0.00000,NULL,'2017-07-24 12:39:07',0.00000,0.00000,NULL,'\0','20170724123907067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58876,'TO058876','C17ATT0729','LCKLO','f9589328','DEADM','XXXNA','2017-07-29 10:00:00','MR','Yue','Jimson','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724124330067',0.00000,0.00000,NULL,'2017-07-24 12:43:30',0.00000,0.00000,NULL,'\0','20170724124330067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58877,'TO058877','C17ATT0807','LCKLO','d908e809','DEADM','XXXNA','2017-08-07 08:30:00','MS','SHUN YING AMY','WONG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724124440814',0.00000,0.00000,NULL,'2017-07-24 12:44:40',0.00000,0.00000,NULL,'\0','20170724124440814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58878,'TO058878','C17HOT1011','LAFIT','ROGER哥SYD GARDEN','XCUST','XXXNA','2017-10-11 14:00:00','MS','suhsiu','Sung Hsiao','Hana Yu','INVO1',2,0,0,0,1,0,0,0,535.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724124924765',0.00000,0.00000,NULL,'2017-07-24 12:49:24',0.00000,0.00000,NULL,'\0','20170724124924765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58879,'TO058879','C17ATT0731','LCKLO','77be6d07','DEADM','XXXNA','2017-07-31 10:00:00','MR','Yat Fai Dicky','Poon','Luna Xu','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724125035465',0.00000,0.00000,NULL,'2017-07-24 12:50:35',0.00000,0.00000,NULL,'\0','20170724125035465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58880,'TO058880','C17ATT0806','LCKLO','1a292e8a','DEADM','XXXNA','2017-08-06 10:00:00','MS','TITI','CHOU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724125122374',0.00000,0.00000,NULL,'2017-07-24 12:51:22',0.00000,0.00000,NULL,'\0','20170724125122374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58881,'TO058881','C17NZ0809','LAALD','320200303','NZN2D','XXXNA','2017-08-09 08:00:00','MR','HAO','XU','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724125142576',0.00000,0.00000,'','2017-07-24 12:51:42',0.00000,0.00000,NULL,'\0','20170724125142576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58882,'TO058882','C17ATT1213','LCKLO','05373ee8','DEADM','XXXNA','2017-12-13 11:00:00','MR','HENG MOK','BOON','Luna Xu','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724130733725',0.00000,0.00000,NULL,'2017-07-24 13:07:33',0.00000,0.00000,NULL,'\0','20170724130733725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58883,'TO058883','C17ATT0727','LCKLO','e8702b66','DEADM','XXXNA','2017-07-27 10:00:00','MS','Wen Ting Lee','Ulyssa','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724131115497',0.00000,0.00000,NULL,'2017-07-24 13:11:15',0.00000,0.00000,NULL,'\0','20170724131115497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58884,'TO058884','C17ATT0730','LCKLO','b950fb18','DEADM','XXXNA','2017-07-30 10:00:00','MR','MINKY','SA','Luna Xu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724131614284',0.00000,0.00000,NULL,'2017-07-24 13:16:14',0.00000,0.00000,NULL,'\0','20170724131614284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58885,'TO058885','C17BMT0808','LCLCT','664604','DTBM1','SCITY','2017-08-08 08:00:00','MS','UtSeong','Kou','Luna Xu','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724132543342',0.00000,0.00000,'','2017-07-24 13:25:43',235.50000,0.00000,NULL,'\0','20170724132543342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58886,'TO058886','C17ATT0818','LCKLO','68a3a8f8','DEADM','XXXNA','2017-08-18 09:00:00','MS','CHAN LOW','BEE','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724132802276',0.00000,0.00000,NULL,'2017-07-24 13:28:02',0.00000,0.00000,NULL,'\0','20170724132802276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58887,'TO058887','C17PS0730','LCLCT','#664502#','DTPS1','SCITY','2017-07-30 07:00:00','MS','WingYanYannes','Chow','Luna Xu','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724133456597',0.00000,0.00000,'','2017-07-24 13:34:56',756.35000,0.00000,NULL,'\0','20170724133456597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58888,'TO058888','C17ATT0811','LCLCT','663925','DEADM','XXXNA','2017-08-11 10:00:00','MS','','','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724134131200',0.00000,0.00000,NULL,'2017-07-24 13:41:31',0.00000,0.00000,NULL,'\0','20170724134131200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58889,'AG058889','C17CBR0802','LAAAA','p17-1','DTCBR','SHURS','2017-08-02 07:00:00','Ms','kang yi','lin','LAAAA','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724134550004',0.00000,0.00000,'','2017-07-24 13:45:50',0.00000,0.00000,3,'\0','20170724134550004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58890,'TO058890','C17BMT0822','LAALD','320200449','DTBM1','SCITY','2017-08-22 08:00:00','','AO','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724134939184',0.00000,0.00000,'','2017-07-24 13:49:39',0.00000,0.00000,NULL,'\0','20170724134939184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58891,'AG058891','C17BMT0725','LAACS','0758','DTBM1','SCITY','2017-07-25 08:00:00','Mr','Chao','Fang','LAACS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724135722988',0.00000,0.00000,'','2017-07-24 13:57:22',0.00000,0.00000,3,'\0','20170724135722988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58892,'TO058892','C17MEL0731','LASKY','8188','SM3BA','SHURS','2017-07-31 06:00:00','MS','LIHONG','SUN','Helen He','INVO1',3,0,0,0,0,0,1,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724142041765',0.00000,0.00000,'','2017-07-24 14:20:41',189.00000,0.00000,NULL,'\0','20170724142041765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58893,'AG058893','C17CBR0726','LAUHT','UHTWALLIS240717','DTCBR','SCITY','2017-07-26 08:00:00','Ms','XIAOHUI','LI','LAUHT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724144313320',0.00000,0.00000,'','2017-07-24 14:43:13',NULL,NULL,3,'\0','20170724144313320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58894,'AG058894','C17PS0725','LADEL','82036','DTPS1','SCITY','2017-07-25 07:00:00','Ms','Anita','Li','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724145648266',0.00000,0.00000,'','2017-07-24 14:56:48',NULL,NULL,3,'\0','20170724145648266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58895,'AG058895','C17BMT0725','LADIG','C97WTY','DTBM1','SCITY','2017-07-25 08:00:00','Mr','JEN-TE','KAO','LADIG','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724145757327',0.00000,0.00000,'','2017-07-24 14:57:57',0.00000,0.00000,3,'\0','20170724145757327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58896,'TO058896','C17OOL0731','LCCTR','3263582797','SG4BA2','SCITY','2017-07-31 07:00:00','MS','JUNPING','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,529.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724150321745',0.00000,0.00000,'','2017-07-24 15:03:21',0.00000,0.00000,NULL,'\0','20170724150321745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58897,'TO058897','C17OOL0819','LACHT','F0724-C','SG5BB2','XXXNA','2017-08-19 00:00:00','MR','Ching Lok','Sze','Flora Shi','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724150909329',0.00000,0.00000,'','2017-07-24 15:09:09',0.00000,0.00000,NULL,'\0','20170724150909329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58898,'AG058898','C17PS0812','LAELS','ELSE-4057','DTPS1','SCITY','2017-08-12 07:00:00','Ms','lili','xu','LAELS','INVO1',2,1,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724151048062',0.00000,0.00000,'','2017-07-24 15:10:48',NULL,NULL,3,'\0','20170724151048062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58899,'TO058899','C17OOL0911','LAACS','#9639','SG5BB2','OOLAP','2017-09-11 13:30:00','','Hong','Zhang','Carrie Yuan','INVO1',4,0,0,0,0,2,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724151205734',0.00000,0.00000,'','2017-07-24 15:12:05',0.00000,0.00000,NULL,'\0','20170724151205734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58900,'TO058900','C17MEL0915','LAACS','#9639','SM4BB','MDMAP','2017-09-15 12:55:00','','Hong','Zhang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724151220554',0.00000,0.00000,'','2017-07-24 15:12:20',240.00000,0.00000,NULL,'\0','20170724151205734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58901,'AG058901','C17BMT0811','LAELS','ELSE-4057','DTBM1','SCITY','2017-08-11 08:00:00','Ms','lili','xu','LAELS','INVO1',2,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724151345185',0.00000,0.00000,'','2017-07-24 15:13:45',0.00000,0.00000,3,'\0','20170724151345185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58902,'TO058902','C17MEL0731','LCCTR','3266936359','SM4BB','MCITY','2017-08-01 09:15:00','MR','HAISONG','SUN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,285.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724154511103',0.00000,0.00000,'','2017-07-24 15:45:11',0.00000,0.00000,NULL,'\0','20170724154511103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58903,'TO058903','C17ATT0729','LCKLO','51b0ca1a','DEADM','XXXNA','2017-07-29 12:30:00','MS','','','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724155710139',0.00000,0.00000,NULL,'2017-07-24 15:57:10',0.00000,0.00000,NULL,'\0','20170724155710139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58904,'TO058904','C17ATT0812','LCKLO','cdf69e59','DEADM','XXXNA','2017-08-12 12:00:00','MR','Guat Teoh','Siew','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724155921648',0.00000,0.00000,NULL,'2017-07-24 15:59:21',0.00000,0.00000,NULL,'\0','20170724155921648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58905,'TO058905','C17ZTB0801F','LACAS','GP170013','XCUST','BRNAP','2017-08-01 11:35:00','','Leo','--','Flora Shi','INVO1',17,0,0,0,0,0,0,0,63.59000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724162615034',0.00000,0.00000,'','2017-07-24 16:26:15',0.00000,0.00000,NULL,'\0','20170724162615034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58906,'TO058906','C17ATT0727','LATGO','Daisy','DEADM','XXXNA','2017-07-27 10:00:00','MS','','Wang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724163043885',0.00000,0.00000,NULL,'2017-07-24 16:30:43',0.00000,0.00000,NULL,'\0','20170724163043885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58907,'TO058907','C17OOL0731','LCCTR','3253364128','SG5BB2','SCITY','2017-07-31 07:00:00','MR','GUIREN','LIANG','Helen He','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724164816434',0.00000,0.00000,'','2017-07-24 16:48:16',0.00000,0.00000,NULL,'\0','20170724164816434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58908,'TO058908','C17CNS0816','LCCTR','3245690436','CNS3L','CNSAP','2017-08-16 10:35:00','MR','YANBO','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724165050984',0.00000,0.00000,'','2017-07-24 16:50:50',0.00000,0.00000,NULL,'\0','20170724165050984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58909,'TO058909','C17ATT0804','LCKLO','b64cf4ec','DEADM','XXXNA','2017-08-04 10:00:00','MS','YIN LAI','LI','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724165247516',0.00000,0.00000,NULL,'2017-07-24 16:52:47',0.00000,0.00000,NULL,'\0','20170724165247516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58910,'TO058910','C17ATT0802','LCKLO','1d4f017c','DEADM','XXXNA','2017-08-02 10:00:00','MS','YIN LAI','LI','Luna Xu','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724170728044',0.00000,0.00000,NULL,'2017-07-24 17:07:28',0.00000,0.00000,NULL,'\0','20170724170728044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58911,'TO058911','C17BMT0725','LAGWS','70580','DTBM1','SCITY','2017-07-25 08:00:00','MR','','feng','Tina Zhou','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724171200217',0.00000,0.00000,NULL,'2017-07-24 17:12:00',0.00000,0.00000,NULL,'\0','20170724171200217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58912,'TO058912','C17PS0725','LAGWS','67094','DTPS1','SCHSW','2017-07-25 07:20:00','','SHENG','LIANG','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724173525983',0.00000,0.00000,NULL,'2017-07-24 17:35:25',494.75000,25.00000,NULL,'\0','20170724173525983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58913,'AG058913','C17BMT0726','LAGUT','3897','DTBM1','SCITY','2017-07-26 08:00:00','Mr','Yong','Zhao','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724173736898',0.00000,0.00000,'','2017-07-24 17:37:36',NULL,NULL,3,'\0','20170724173736898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58914,'AG058914','C17CBR0727','LAGUT','3897','DTCBR','SCITY','2017-07-27 08:00:00','Mr','Yong','Zhao','LAGUT','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170724173915334',0.00000,0.00000,'','2017-07-24 17:39:15',NULL,NULL,3,'\0','20170724173915334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58915,'TO058915','C17AIR0801','LODTG','#连接团Mia','OSL4P','SDMAP','2017-08-01 22:40:00','','JIAXIN','LI','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,610.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724175259047',480.00000,78.68850,'','2017-07-24 17:52:59',0.00000,0.00000,NULL,'\0','20170724175259047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58916,'TO058916','C17BMT0802','LODTG','#连接团Mia','OSL4P','XXXNA','2017-08-02 00:00:00','','JIAXIN','LI','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,610.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724175259047',20.00000,3.27870,'','2017-07-24 17:53:48',0.00000,0.00000,NULL,'\0','20170724175348593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58917,'TO058917','C17CBR0803','LODTG','#连接团Mia','OSL4P','XXXNA','2017-08-03 00:00:00','','JIAXIN','LI','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,610.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724175259047',35.00000,5.73770,NULL,'2017-07-24 17:53:58',0.00000,0.00000,NULL,'\0','20170724175358701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58918,'TO058918','C17SYD0804','LODTG','#连接团Mia','OSL4P','XXXNA','2017-08-04 00:00:00','','JIAXIN','LI','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,610.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724175259047',75.00000,12.29500,NULL,'2017-07-24 17:54:08',0.00000,0.00000,NULL,'\0','20170724175408233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58919,'TO058919','C17BNE0808','LASTA','Linda Chen','OOL3L','OOLAP','2017-08-08 08:00:00','MS','QIUPING','QU','Luna Xu','INVO1',1,1,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724175558198',0.00000,0.00000,'','2017-07-24 17:55:58',0.00000,0.00000,NULL,'\0','20170724175558198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58920,'TO058920','C17ZTB0805HA','LAYOT','Allen#e928','XCUST','XXXNA','2017-08-05 00:00:00','MR','yongguang','LEI','Helen He','INVO1',4,0,0,0,0,0,0,0,196.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724181014764',0.00000,0.00000,'','2017-07-24 18:10:14',0.00000,90.00000,NULL,'\0','20170724181014764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58921,'TO058921','C17ATT0730','LCLCT','T39398351394306581','DEADM','XXXNA','2017-07-30 10:00:00','MS','lihua','zeng','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724183316989',0.00000,0.00000,NULL,'2017-07-24 18:33:16',0.00000,0.00000,NULL,'\0','20170724183316989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58922,'TO058922','C17CNS0726','LAYOT','Leslie','CNS3L','CNSAP','2017-07-26 10:35:00','MR','lian','xue','Helen He','INVO1',2,2,0,0,2,0,0,0,335.00000,285.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724183624985',0.00000,0.00000,'','2017-07-24 18:36:24',0.00000,0.00000,NULL,'\0','20170724183624985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58923,'TO058923','C17BMT1005','LAALD','320200581','DTBM1','SCITY','2017-10-05 08:00:00','','HONGLEI','LIU','Flora Shi','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724184222537',0.00000,0.00000,'','2017-07-24 18:42:22',0.00000,0.00000,NULL,'\0','20170724184222537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58924,'TO058924','C17CNS0814','LASCT','Zora','CNS3L','CNSAP','2017-08-14 09:10:00','MR','JING','BAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,555.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724185352932',0.00000,0.00000,'','2017-07-24 18:53:52',0.00000,0.00000,NULL,'\0','20170724185352932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58925,'TO058925','C17ATT0729','LCKLO','51b0ca1a','DEADM','XXXNA','2017-07-29 12:30:00','MS','Yan','Peng','Luna Xu','INVO1',4,1,0,0,0,0,0,0,70.00000,45.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724191825824',0.00000,0.00000,NULL,'2017-07-24 19:18:25',0.00000,0.00000,NULL,'\0','20170724191825824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58926,'TO058926','C17ATT0728','LCKLO','44af116f','DEADM','XXXNA','2017-07-28 10:00:00','MR','Reddy Dendi','Srikanth','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170724191929894',0.00000,0.00000,NULL,'2017-07-24 19:19:29',0.00000,0.00000,NULL,'\0','20170724191929894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58927,'AG058927','C17PS0726','LAACS','la','DTPS1','SCITY','2017-07-26 07:00:00','Mr','Danniang','Li','LAACS','INVO1',1,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170725104203611',0.00000,0.00000,'','2017-07-25 10:42:03',NULL,NULL,3,'\0','20170725104203611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58928,'AG058928','C17CBR0727','LAACS','la','DTCBR','SCITY','2017-07-27 08:00:00','Mr','Danniang','Li','LAACS','INVO1',1,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170725104326978',0.00000,0.00000,'','2017-07-25 10:43:26',NULL,NULL,3,'\0','20170725104326978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58929,'TO058929','C17PS0727','LCLCT','666838','DTPS1','SCITY','2017-07-27 07:00:00','','Yulei','Ni','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725111730971',0.00000,0.00000,NULL,'2017-07-25 11:17:30',0.00000,0.00000,NULL,'\0','20170725111730971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58930,'TO058930','C17BMT0726','LADIX','Bella','DTBM1','SCITY','2017-07-26 08:00:00','','JIANJUN','ZHANG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725112859915',0.00000,0.00000,'','2017-07-25 11:28:59',0.00000,0.00000,NULL,'\0','20170725112859915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58931,'TO058931','C17ATT0802','LCKLO','861fabba','DEADM','XXXNA','2017-08-02 10:00:00','MR','SEONGBO','AHN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725113202077',0.00000,0.00000,NULL,'2017-07-25 11:32:02',0.00000,0.00000,NULL,'\0','20170725113202077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58932,'TO058932','C17ATT0726','LCKLO','72e8c04c','DEADM','XXXNA','2017-07-26 09:30:00','MR','Taeyong','Ham','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725115646731',0.00000,0.00000,NULL,'2017-07-25 11:56:46',0.00000,0.00000,NULL,'\0','20170725115646731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58933,'TO058933','C17ATT0727','LCKLO','312f505e','DEADM','XXXNA','2017-07-27 10:00:00','MS','Man Tam','Yuen','Luna Xu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725120929635',0.00000,0.00000,NULL,'2017-07-25 12:09:29',0.00000,0.00000,NULL,'\0','20170725120929635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58934,'TO058934','C17MEL0731','LAAKT','Lillian','SM4BB','SCITY','2017-07-31 07:00:00','MR','wu','CHE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725121531150',0.00000,0.00000,'','2017-07-25 12:15:31',120.00000,0.00000,NULL,'\0','20170725121531150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58935,'TO058935','C17ATT0822','LCKLO','d6ccc5e7','DEADM','XXXNA','2017-08-22 10:00:00','MS','weng Shu','mei','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725121737074',0.00000,0.00000,NULL,'2017-07-25 12:17:37',0.00000,0.00000,NULL,'\0','20170725121737074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58936,'TO058936','C17ATT1024','LCKLO','c2dddb6a','DEADM','XXXNA','2017-10-24 12:00:00','MR','CHI SHING KENNETH','LUK','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,73.00000,49.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725122321928',0.00000,0.00000,NULL,'2017-07-25 12:23:21',0.00000,0.00000,NULL,'\0','20170725122321928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58937,'TO058937','C17CNS0726','LALLT','MICHELLE','CNS3L','CNSAP','2017-07-26 09:10:00','MS','LING','WANG','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725122618801',0.00000,0.00000,'','2017-07-25 12:26:18',0.00000,0.00000,NULL,'\0','20170725122618801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58938,'TO058938','C17ATT0731','LCKLO','9c0187ad','DEADM','XXXNA','2017-07-31 10:00:00','MS','Zoe','Choi','Luna Xu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725122847828',0.00000,0.00000,NULL,'2017-07-25 12:28:47',0.00000,0.00000,NULL,'\0','20170725122847828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58939,'TO058939','C17ATT0814','LCLCT','T31907000260457727','DEADM','XXXNA','2017-08-14 10:00:00','','jiaye','lu','Luna Xu','INVO1',4,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725123520044',0.00000,0.00000,NULL,'2017-07-25 12:35:20',0.00000,0.00000,NULL,'\0','20170725123520044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58940,'TO058940','C17ATT0802','LCKLO','32dff547','DEADM','XXXNA','2017-08-02 10:00:00','MR','ChungYu','Chao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725124112932',0.00000,0.00000,NULL,'2017-07-25 12:41:12',0.00000,0.00000,NULL,'\0','20170725124112932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58941,'TO058941','C17BMT0730','LASKY','IVY','DTBM1','SHURS','2017-07-30 07:00:00','MR','LIANG','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725124128532',0.00000,0.00000,'','2017-07-25 12:41:28',0.00000,0.00000,NULL,'\0','20170725124128532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58942,'TO058942','C17ATT0727','LCKLO','6250de6b','DEADM','XXXNA','2017-07-27 10:00:00','MS','Lim','Zhihui','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725125019963',0.00000,0.00000,NULL,'2017-07-25 12:50:19',0.00000,0.00000,NULL,'\0','20170725125019963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58943,'TO058943','C17BMT0726','LAFST','Marco','DTBM1','SCITY','2017-07-26 08:00:00','','Le','Liu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725125332935',0.00000,0.00000,'','2017-07-25 12:53:32',0.00000,0.00000,NULL,'\0','20170725125332935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58944,'TO058944','C17ATT0729','LCKLO','643a7b8f','DEADM','XXXNA','2017-07-29 10:00:00','MR','Hong Sim','Kuan','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725125816216',0.00000,0.00000,NULL,'2017-07-25 12:58:16',0.00000,0.00000,NULL,'\0','20170725125816216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58945,'TO058945','C17SYD0820','LMODY','Suki','DTSYD','SCITY','2017-08-20 08:30:00','','Shunli','CHENG','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725130142651',0.00000,0.00000,'','2017-07-25 13:01:42',0.00000,0.00000,NULL,'\0','20170725130142651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58946,'TO058946','C17BMT0821','LMODY','Suki','DTBM1','SCITY','2017-08-21 08:00:00','','Shunli','CHENG','Luna Xu','INVO1',2,2,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725130340884',0.00000,0.00000,'','2017-07-25 13:03:40',0.00000,0.00000,NULL,'\0','20170725130340884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58947,'TO058947','C17PS0730','LCLCT','T39538409363560891','DTPS1','SCITY','2017-07-30 07:00:00','','Siyu','Chen','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725130746850',0.00000,0.00000,'','2017-07-25 13:07:46',324.15000,0.00000,NULL,'\0','20170725130746850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58948,'TO058948','C17ATT0809','LCKLO','901b694c','DEADM','XXXNA','2017-08-09 10:00:00','MR','CHNG CHIN HO','PAUL','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725132158035',0.00000,0.00000,NULL,'2017-07-25 13:21:58',0.00000,0.00000,NULL,'\0','20170725132158035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58949,'TO058949','C17CNS0816','LCCTR','3245826502','CNS3L','CNSAP','2017-08-16 10:35:00','','DENGYUHE','ZHANG','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725134122187',0.00000,0.00000,'','2017-07-25 13:41:22',0.00000,0.00000,NULL,'\0','20170725134122187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58950,'TO058950','C17BMT0726','LCLCT','667857','DTBM1','SCITY','2017-07-26 08:00:00','MS','yifang','li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725134843527',0.00000,0.00000,'','2017-07-25 13:48:43',133.00000,0.00000,NULL,'\0','20170725134843527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58951,'AG058951','C17PS0726','LACTS','fn206182tb','DTPS1','SHURS','2017-07-26 06:00:00','Ms','XINHUA','LIU','LACTS','INVO1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170725135655224',0.00000,0.00000,'','2017-07-25 13:56:55',NULL,NULL,3,'\0','20170725135655224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58952,'AG058952','C17BMT0727','LACTS','fn206182tb','DTBM1','SHURS','2017-07-27 07:00:00','Ms','XINHUA','LIU','LACTS','INVO1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170725135820369',0.00000,0.00000,'','2017-07-25 13:58:20',NULL,NULL,3,'\0','20170725135820369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58953,'TO058953','C17BMT0728','LODTG','Mia','DTBM1','XXXNA','2017-07-28 00:00:00','','Shengjian','XI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725140107336',0.00000,0.00000,'','2017-07-25 14:01:07',0.00000,0.00000,NULL,'\0','20170725140107336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58954,'TO058954','C17ATT0728','LCKLO','b31c8160','DEADM','XXXNA','2017-07-28 10:00:00','MR','Reddy Dendi','Srikanth','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725141117563',0.00000,0.00000,NULL,'2017-07-25 14:11:17',0.00000,0.00000,NULL,'\0','20170725141117563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58955,'TO058955','C17ATT0818','LCKLO','12ebfe3a','DEADM','XXXNA','2017-08-18 09:00:00','MS','FOO','CADEN','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725141644648',0.00000,0.00000,NULL,'2017-07-25 14:16:44',0.00000,0.00000,NULL,'\0','20170725141644648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58956,'TO058956','C17BNE0727','LCCTR','3265534484#连接','SMOC7','OOLAP','2017-07-27 08:00:00','MR','TAO','XU','Flora Shi','INVO1',5,1,0,0,3,0,0,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725143519536',6712.20000,66.00000,'','2017-07-25 14:35:19',0.00000,0.00000,NULL,'\0','20170725143519536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58957,'TO058957','C17CNS0729','LCCTR','3265534484#连接','SMOC7','OOLAP','2017-07-27 08:00:00','MR','TAO','XU','Flora Shi','INVO1',5,1,0,0,3,0,0,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725143519536',1932.30000,19.00000,'','2017-07-25 14:36:04',0.00000,0.00000,NULL,'\0','20170725143604167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58958,'TO058958','C17MEL0731','LCCTR','3265534484#连接','SMOC7','MDMAP','2017-07-31 21:55:00','MR','TAO','XU','Flora Shi','INVO1',5,1,0,0,3,0,0,0,1700.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725143519536',1525.50000,15.00000,'','2017-07-25 14:36:19',0.00000,0.00000,NULL,'\0','20170725143619143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58959,'TO058959','C17OOL0805','LCCTR','3284979277','SG5BB','SCITY','2017-08-05 07:00:00','MR','JINGGUO','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725145444748',0.00000,0.00000,'','2017-07-25 14:54:44',0.00000,0.00000,NULL,'\0','20170725145444748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58960,'TO058960','C17CNS0808','LAYOT','PENNY','CNS3L','CNSAP','2017-08-08 10:35:00','','JIE','CHI','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725150223795',0.00000,0.00000,'','2017-07-25 15:02:23',0.00000,0.00000,NULL,'\0','20170725150223795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58961,'TO058961','C17MEL0731','LCCTR','3283049516','SM3BA','SCITY','2017-07-31 07:00:00','MS','FENG','TAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,495.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725151728518',0.00000,0.00000,NULL,'2017-07-25 15:17:28',0.00000,0.00000,NULL,'\0','20170725151728518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58962,'TO058962','C17ATT0824','LCKLO','8a0d6483','DEADM','XXXNA','2017-08-24 10:00:00','MR','Siang Wong','Chung','Luna Xu','INVO1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725154444837',0.00000,0.00000,NULL,'2017-07-25 15:44:44',0.00000,0.00000,NULL,'\0','20170725154444837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58963,'TO058963','C17ATT0818','LCKLO','cd258036','DEADM','XXXNA','2017-08-18 09:00:00','MS','jing teow','wan','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725155043154',0.00000,0.00000,NULL,'2017-07-25 15:50:43',0.00000,0.00000,NULL,'\0','20170725155043154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58964,'TO058964','C17ATT0728','LCLCT','667662','DEADM','XXXNA','2017-07-28 10:00:00','MS','huili','zhu','Luna Xu','INVO1',1,1,0,0,0,0,0,0,18.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725160051913',0.00000,0.00000,NULL,'2017-07-25 16:00:51',0.00000,0.00000,NULL,'\0','20170725160051913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58965,'TO058965','C17ATT0807','LCKLO','4044b25a','DEADM','XXXNA','2017-08-07 10:00:00','MR','YEOUN NAM','HI','Luna Xu','INVO1',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725161606122',0.00000,0.00000,NULL,'2017-07-25 16:16:06',0.00000,0.00000,NULL,'\0','20170725161606122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58966,'TO058966','C17ATT0818','LCKLO','8cee095f','DEADM','XXXNA','2017-08-18 10:00:00','MS','Kha Khei','Tan','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725162335793',0.00000,0.00000,NULL,'2017-07-25 16:23:35',0.00000,0.00000,NULL,'\0','20170725162335793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58967,'TO058967','C17ATT0729','LCKLO','08950c16','DEADM','XXXNA','2017-07-29 08:30:00','MS','PI-HUI','YANG','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725162847356',0.00000,0.00000,NULL,'2017-07-25 16:28:47',0.00000,0.00000,NULL,'\0','20170725162847356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58968,'TO058968','C17OOL0805','LALTP','#00998','SG5BB2','SHURS','2017-08-05 06:00:00','MS','YUHONG','WEN','Helen He','INVO1',6,0,0,0,3,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725162859524',0.00000,0.00000,'','2017-07-25 16:28:59',0.00000,0.00000,NULL,'\0','20170725162859524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58969,'TO058969','C17ATT0827','LCKLO','5df79832','DEADM','XXXNA','2017-08-27 10:00:00','MS','Lin Leong','Zu','Miya Wang','INVO1',6,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725163034279',0.00000,0.00000,NULL,'2017-07-25 16:30:34',0.00000,0.00000,NULL,'\0','20170725163034279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58970,'TO058970','C17ATT0730','LCKLO','4dbc1d5a','DEADM','XXXNA','2017-07-30 10:00:00','MS','PI-HUI','YANG','Luna Xu','INVO1',1,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725163111407',0.00000,0.00000,NULL,'2017-07-25 16:31:11',0.00000,0.00000,NULL,'\0','20170725163111407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58971,'TO058971','C17ATT0730','LCKLO','3ec83fe6','DEADM','XXXNA','2017-07-30 10:00:00','MS','PI-HUI','YANG','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725163723452',0.00000,0.00000,NULL,'2017-07-25 16:37:23',0.00000,0.00000,NULL,'\0','20170725163723452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58972,'TO058972','C17CNS0729','LAJTT','Stephanie Hu','CNS3L','CNSAP','2017-07-29 08:25:00','MR','KE','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725164001231',0.00000,0.00000,'','2017-07-25 16:40:01',0.00000,0.00000,NULL,'\0','20170725164001231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58973,'TO058973','C17PS0726','LAGWS','67097','DTPS1','SCITY','2017-07-26 07:00:00','','','TANG','Luna Xu','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725172546540',0.00000,0.00000,NULL,'2017-07-25 17:25:46',0.00000,0.00000,NULL,'\0','20170725172546540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58974,'TO058974','C17MEL0918','LAATC','YAU180917','SM4BB','SCITY','2017-09-18 07:00:00','MS','YUK CHI','YAU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725172603217',0.00000,0.00000,'','2017-07-25 17:26:03',290.00000,0.00000,NULL,'\0','20170725172603217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58975,'TO058975','C17SH0730','LODIB','TJ1V8W','DTMD2','MCITY','2017-07-30 07:45:00','MR','ZHANJIE','CAI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725172652201',0.00000,0.00000,'','2017-07-25 17:26:52',0.00000,0.00000,NULL,'\0','20170725172652201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58976,'TO058976','C17BMT0726','LAGWS','67104','DTBM1','SCITY','2017-07-26 08:00:00','','','chan','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725173123438',0.00000,0.00000,NULL,'2017-07-25 17:31:23',0.00000,0.00000,NULL,'\0','20170725173123438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58977,'TO058977','C17BMT0726','LAGWS','67099','DTBM1','SHURS','2017-07-26 07:00:00','','queenie','','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725173539107',0.00000,0.00000,NULL,'2017-07-25 17:35:39',167.00000,10.00000,NULL,'\0','20170725173539107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58978,'TO058978','C17BMT0817','LAALD','320201014','DTBM1','SCITY','2017-08-17 08:00:00','','MIN','REN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725173638013',0.00000,0.00000,'','2017-07-25 17:36:38',0.00000,0.00000,NULL,'\0','20170725173638013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58979,'TO058979','C17AIR0811','LAALE','LEONA','XCUST','SDMAP','2017-08-11 08:10:00','','KAI','HU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725175958505',0.00000,0.00000,'','2017-07-25 17:59:58',0.00000,0.00000,NULL,'\0','20170725175958505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58980,'TO058980','C17AIR0814','LAALE','LEONA','XCUST','SDMAP','2017-08-14 04:00:00','','KAI','HU','Pancy Mao','INVO1',9,0,0,0,0,0,0,0,15.55000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725180219233',0.00000,0.00000,'','2017-07-25 18:02:19',0.00000,0.00000,NULL,'\0','20170725175958505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58981,'TO058981','C17AIR0818','LAALE','LEONA','XCUST','SDMAP','2017-08-18 10:25:00','','KAI','HU','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725180356375',0.00000,0.00000,'','2017-07-25 18:03:56',0.00000,0.00000,NULL,'\0','20170725175958505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58982,'TO058982','C17ATT0728','LCKLO','007119e6','DEADM','XXXNA','2017-07-28 10:00:00','MR','Calvin','Leung','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725181551620',0.00000,0.00000,NULL,'2017-07-25 18:15:51',0.00000,0.00000,NULL,'\0','20170725181551620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58983,'TO058983','C17ZTB0729P','LAJSF','Emily','XCUST','XXXNA','2017-07-29 00:00:00','','JIAFU','XU','Pancy Mao','ACTV0',11,0,0,1,5,0,0,0,1326.27000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725181844469',0.00000,0.00000,'','2017-07-25 18:18:44',0.00000,870.00000,NULL,'\0','20170725181844469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58984,'TO058984','C17ATT0814','LCKLO','15bdb754','DEADM','XXXNA','2017-08-14 09:30:00','MR','Fung Wong','Dick','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725182610037',0.00000,0.00000,NULL,'2017-07-25 18:26:10',0.00000,0.00000,NULL,'\0','20170725182610037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58985,'TO058985','C17CNS0730','LCCTR','3274164724','CNS4A','CNSAP','2017-07-30 09:10:00','MR','JIANTING','XUE','Flora Shi','INVO1',2,1,0,0,0,0,1,0,1007.00000,977.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725183222690',0.00000,0.00000,'','2017-07-25 18:32:22',0.00000,0.00000,NULL,'\0','20170725183222690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58986,'TO058986','C17ATT0816','LCKLO','e089ecd1','DEADM','XXXNA','2017-08-16 10:00:00','MS','WAI TANG','NGA','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725185608049',0.00000,0.00000,NULL,'2017-07-25 18:56:08',0.00000,0.00000,NULL,'\0','20170725185608049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58987,'TO058987','C17ATT0815','LCKLO','ff731aa8','DEADM','XXXNA','2017-08-15 09:00:00','MS','HSIAO YUN','HUANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725191130026',0.00000,0.00000,NULL,'2017-07-25 19:11:30',0.00000,0.00000,NULL,'\0','20170725191130026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58988,'TO058988','C17PS0727','LMJEH','26-015','DTPS1','XXXNA','2017-07-27 00:00:00','','ZHENGCAI','YANG','Miya Wang','INVO1',2,2,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725191447101',0.00000,0.00000,'','2017-07-25 19:14:47',0.00000,0.00000,NULL,'\0','20170725191447101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58989,'TO058989','C17SYD0728','LMJEH','26-015','DTSYD','XXXNA','2017-07-28 00:00:00','','ZHENGCAI','YANG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725192212622',0.00000,0.00000,NULL,'2017-07-25 19:22:12',0.00000,0.00000,NULL,'\0','20170725192212622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58990,'TO058990','C17PS0728','LCLCT','T33452961654174708','DTPS1','SCITY','2017-07-28 07:00:00','','Jingying','Ye','Tina Zhou','INVO1',6,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725192518700',0.00000,0.00000,'','2017-07-25 19:25:18',773.40000,0.00000,NULL,'\0','20170725192518700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58991,'AG058991','C17BMT0727','LALTS','#670','DTBM1','SCITY','2017-07-27 08:00:00','Mr','CONG','YIN','LALTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170725201434983',0.00000,0.00000,'','2017-07-25 20:14:34',0.00000,0.00000,3,'\0','20170725201434983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58992,'AG058992','C17CBR0730','LALTS','#671','DTCBR','SCITY','2017-07-30 08:00:00','Mr','GUANGQIANG','CHEN','LALTS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726013003900',0.00000,0.00000,NULL,'2017-07-26 01:30:03',NULL,NULL,3,'\0','20170726013003900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58993,'TO058993','C17ATT0727','LCLCT','T33577180143214214','DEADM','XXXNA','2017-07-27 10:00:00','MS','','','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726111818182',0.00000,0.00000,NULL,'2017-07-26 11:18:18',0.00000,0.00000,NULL,'\0','20170726111818182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58994,'AG058994','C17BMT0730','LAJSF','22090','DTBM1','SHURS','2017-07-30 07:00:00','Ms','QILING','LIU','LAJSF','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726111900926',0.00000,0.00000,'','2017-07-26 11:19:00',216.00000,10.00000,3,'\0','20170726111900926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58995,'TO058995','C17ATT0730','LATFI','anna','DEADM','XXXNA','2017-07-30 10:00:00','','qianming','xie','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726111958724',0.00000,0.00000,NULL,'2017-07-26 11:19:58',0.00000,0.00000,NULL,'\0','20170726111958724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58996,'TO058996','C17ATT0810','LCKLO','dea1e077','DEADM','XXXNA','2017-08-10 08:30:00','MR','LIANG LING','HUI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726112038972',0.00000,0.00000,NULL,'2017-07-26 11:20:38',0.00000,0.00000,NULL,'\0','20170726112038972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58997,'TO058997','C17ATT0727','LCKLO','e0cbd510','DEADM','XXXNA','2017-07-27 10:00:00','MR','sutawidjaja','valentino','Luna Xu','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726112436405',0.00000,0.00000,NULL,'2017-07-26 11:24:36',0.00000,0.00000,NULL,'\0','20170726112436405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58998,'TO058998','C17ATT0729','LCKLO','0d897383','DEADM','XXXNA','2017-07-29 10:00:00','MR','Yu Lee','Wu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726113044628',0.00000,0.00000,NULL,'2017-07-26 11:30:44',0.00000,0.00000,NULL,'\0','20170726113044628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(58999,'AG058999','C17OOL0731','LAHXP','SO1245','SG5BB','SCITY','2017-07-31 07:00:00','Ms','MEI','LI','LAHXP','INVO1',2,0,0,0,1,NULL,0,NULL,109.00000,109.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726113224764',0.00000,0.00000,'','2017-07-26 11:32:24',NULL,NULL,3,'\0','20170726113224764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59000,'TO059000','C17ATT0730','LCKLO','77ae4dbc','DEADM','XXXNA','2017-07-30 12:00:00','MR','PEI LIN','HSU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726114605388',0.00000,0.00000,NULL,'2017-07-26 11:46:05',0.00000,0.00000,NULL,'\0','20170726114605388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59001,'TO059001','C17BMT0728','LCLCT','669478','DTBM1','SCITY','2017-07-28 08:00:00','','huijin','yu','Miya Wang','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726114748239',0.00000,0.00000,'','2017-07-26 11:47:48',467.00000,0.00000,NULL,'\0','20170726114748239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59002,'TO059002','C17ATT0813','LCKLO','aa7b62a8','DEADM','XXXNA','2017-08-13 10:00:00','MR','Po Long','Chung','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726115005363',0.00000,0.00000,NULL,'2017-07-26 11:50:05',0.00000,0.00000,NULL,'\0','20170726115005363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59003,'TO059003','C17CNS0801','LACTS','206182TB','CNS4L','CNSAP','2017-08-01 10:35:00','MS','Xinhua','Liu','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,525.00000,455.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726115007220',0.00000,0.00000,'','2017-07-26 11:50:07',0.00000,0.00000,NULL,'\0','20170726115007220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59004,'TO059004','C17ATT0802','LCKLO','e48d4475','DEADM','XXXNA','2017-08-02 12:00:00','MR','HAN','DONGGI','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726115704973',0.00000,0.00000,NULL,'2017-07-26 11:57:04',0.00000,0.00000,NULL,'\0','20170726115704973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59005,'TO059005','C17BMT0730','LCLCT','669159','DTBM1','SCITY','2017-07-30 08:00:00','','XIANWEI','DU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726115828527',0.00000,0.00000,'','2017-07-26 11:58:28',250.50000,0.00000,NULL,'\0','20170726115828527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59006,'TO059006','C17PI0729','FGPOL','Roy','DTMD1','MCITY','2017-07-29 09:15:00','MR','YONGKANG','TAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726122052001',0.00000,0.00000,'','2017-07-26 12:20:52',0.00000,0.00000,NULL,'\0','20170726122052001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59007,'TO059007','C17ATT0816','LCKLO','84e5248a','DEADM','XXXNA','2017-08-16 10:00:00','MS','Lai Ha','choy','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726122403991',0.00000,0.00000,NULL,'2017-07-26 12:24:03',0.00000,0.00000,NULL,'\0','20170726122403991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59008,'TO059008','C17ATT0809','LCKLO','647c76bf','DEADM','XXXNA','2017-08-09 10:00:00','MS','HAR SHIRLEY PEH','KWEE','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726122638353',0.00000,0.00000,NULL,'2017-07-26 12:26:38',0.00000,0.00000,NULL,'\0','20170726122638353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59009,'AG059009','C17PS0728','LADIG','C97WTY','DTPS1','SCHSW','2017-07-28 07:20:00','Mr','JENTE','KAO','LADIG','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726122905227',0.00000,0.00000,'','2017-07-26 12:29:05',NULL,NULL,3,'\0','20170726122905227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59010,'TO059010','C17ATT0812','LCKLO','d1e7bc59','DEADM','XXXNA','2017-08-12 10:00:00','MR','Lo','Patrick','Luna Xu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726123854456',0.00000,0.00000,NULL,'2017-07-26 12:38:54',0.00000,0.00000,NULL,'\0','20170726123854456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59011,'TO059011','C17ATT0809','LCKLO','160f2ccb','DEADM','XXXNA','2017-08-09 09:00:00','MR','Po Long','Chung','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726123912879',0.00000,0.00000,NULL,'2017-07-26 12:39:12',0.00000,0.00000,NULL,'\0','20170726123912879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59012,'TO059012','C17CNS0829','LAYOT','allen','CNS3L','CNSAP','2017-08-29 10:35:00','MR','yanyin','zhou','Miya Wang','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726124531882',0.00000,0.00000,'','2017-07-26 12:45:31',0.00000,0.00000,NULL,'\0','20170726124531882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59013,'TO059013','C17ATT0801','LCKLO','7907242d','DEADM','XXXNA','2017-08-01 10:00:00','MR','Kwok Lung','Liu','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726124607637',0.00000,0.00000,NULL,'2017-07-26 12:46:07',0.00000,0.00000,NULL,'\0','20170726124607637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59014,'TO059014','C17MEL0728','LASTT','Michael Luo','SM4BB','SCITY','2017-07-28 07:00:00','MS','SOK IN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726124959875',0.00000,0.00000,'','2017-07-26 12:49:59',126.00000,0.00000,NULL,'\0','20170726124959875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59015,'TO059015','C17PS0730','LCLCT','T33719803287314009','DTPS1','SCITY','2017-07-30 07:00:00','','XIAOFENG','XIAN','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726130043548',0.00000,0.00000,'','2017-07-26 13:00:43',0.00000,0.00000,NULL,'\0','20170726130043548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59016,'TO059016','C17MEL0731','LAYOT','ALLEN','SM4BB','MDMAP','2017-07-31 13:05:00','MS','CHUNQUN','YU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726131433282',0.00000,0.00000,'','2017-07-26 13:14:33',252.00000,0.00000,NULL,'\0','20170726131433282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59017,'TO059017','C17AIR0803','LSUNT','JOHN','XCUST','SDMAP','2017-08-03 21:55:00','MR','ZHAO','BIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726132848709',0.00000,0.00000,'','2017-07-26 13:28:48',0.00000,0.00000,NULL,'\0','20170726132848709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59018,'TO059018','C17BMT0804','LSUNT','JOHN','DTBM1','XXXNA','2017-08-04 00:00:00','MR','ZHAO','BIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,10.00000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726132949783',0.00000,0.00000,'','2017-07-26 13:29:49',0.00000,0.00000,NULL,'\0','20170726132848709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59019,'TO059019','C17CBR0805','LSUNT','JOHN','DTCBR','XXXNA','2017-08-05 00:00:00','MR','ZHAO','BIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726132959081',0.00000,0.00000,'','2017-07-26 13:29:59',0.00000,0.00000,NULL,'\0','20170726132848709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59020,'TO059020','C17SYD0806','LSUNT','JOHN','DTSYD','XXXNA','2017-08-06 00:00:00','MR','ZHAO','BIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,25.00000,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726133008893',0.00000,0.00000,NULL,'2017-07-26 13:30:08',0.00000,0.00000,NULL,'\0','20170726132848709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59021,'TO059021','C17AIR0807','LSUNT','JOHN','XCUST','XXXNA','2017-08-07 00:00:00','MR','ZHAO','BIN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726133109047',0.00000,0.00000,'','2017-07-26 13:31:09',0.00000,0.00000,NULL,'\0','20170726132848709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59022,'TO059022','C17OOL0729','LAGWS','70582','SG5BB','SCITY','2017-07-29 07:00:00','','','ji','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726133324237',0.00000,0.00000,NULL,'2017-07-26 13:33:24',0.00000,0.00000,NULL,'\0','20170726133324237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59023,'TO059023','C17HUN0811','LOTKM','#2735935','DTHVT','XXXNA','2017-08-11 00:00:00','','Yaqi','Liu','Luna Xu','INVO1',11,0,0,0,0,0,0,0,74.25000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726133927062',0.00000,0.00000,'','2017-07-26 13:39:27',0.00000,0.00000,NULL,'\0','20170726133927062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59024,'TO059024','C17ATT0728','LCKLO','e2a04844','DEADM','XXXNA','2017-07-28 10:00:00','MR','Tan','Andreas','Luna Xu','INVO1',10,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726134729649',0.00000,0.00000,NULL,'2017-07-26 13:47:29',0.00000,0.00000,NULL,'\0','20170726134729649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59025,'TO059025','C17ATT0802','LCKLO','0c8d3479','DEADM','XXXNA','2017-08-02 10:00:00','MS','JE HEON','LEE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726140520404',0.00000,0.00000,NULL,'2017-07-26 14:05:20',0.00000,0.00000,NULL,'\0','20170726140520404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59026,'AG059026','C17BMT0730','LACFT','6216','DTBM1','SHURS','2017-07-30 07:00:00','Ms','L','LIN','LACFT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726142115562',0.00000,0.00000,'','2017-07-26 14:21:15',NULL,NULL,3,'\0','20170726142115562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59027,'AG059027','C17BMT0730','LACFT','6217','DTBM1','SCITY','2017-07-30 08:00:00','Ms','c','choi','LACFT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726143255005',0.00000,0.00000,'','2017-07-26 14:32:55',NULL,NULL,3,'\0','20170726143255005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59028,'TO059028','C17ATT0731','LCKLO','4379598a','DEADM','XXXNA','2017-07-31 10:00:00','MR','ching sze','chan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726143716384',0.00000,0.00000,NULL,'2017-07-26 14:37:16',0.00000,0.00000,NULL,'\0','20170726143716384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59029,'TO059029','C17AIR0823','LCCTR','自由行#连接团3244455010','XCUST','SINAP','2017-08-23 09:00:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',2460.00000,62.27848,'','2017-07-26 14:43:21',0.00000,0.00000,NULL,'\0','20170726144321128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59030,'TO059030','C17BMT0824','LCCTR','自由行#连接团3244455010','XCUST','SINAP','2017-08-23 09:00:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',20.00000,0.50630,'','2017-07-26 14:50:19',0.00000,0.00000,NULL,'\0','20170726145019583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59031,'TO059031','C17AIR0825','LCCTR','自由行#连接团3244455010','XCUST','SINAP','2017-08-23 09:00:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',100.00000,2.53160,'','2017-07-26 14:51:41',0.00000,0.00000,NULL,'\0','20170726145141561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59032,'TO059032','C17BNE0825','LCCTR','自由行#连接团3244455010','XCUST','SINAP','2017-08-23 09:00:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',450.00000,11.39240,'','2017-07-26 14:54:02',0.00000,0.00000,NULL,'\0','20170726145402196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59033,'TO059033','C17CNS0827','LCCTR','自由行#连接团3244455010','XCUST','CNSAP','2017-08-27 08:25:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',760.00000,19.24050,'','2017-07-26 14:54:18',0.00000,0.00000,NULL,'\0','20170726145418139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59034,'TO059034','C17MEL0828','LCCTR','自由行#连接团3244455010','XCUST','SINAP','2017-08-23 09:00:00','MR','CHENTAO','JI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1975.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726144321128',160.00000,4.05060,'','2017-07-26 14:54:29',0.00000,0.00000,NULL,'\0','20170726145429714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59035,'TO059035','C17BNE0803','LASKY','8189','OOL3L','OOLAP','2017-08-03 09:35:00','MR','WEIFENG','CAO','Helen He','INVO1',3,1,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726145924133',0.00000,0.00000,'','2017-07-26 14:59:24',0.00000,0.00000,NULL,'\0','20170726145924133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59036,'TO059036','C17ATT0730','LAGGO','2017072613601','DEADM','XXXNA','2017-07-30 10:00:00','MR','','LI','Luna Xu','INVO1',4,1,1,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726154911726',0.00000,0.00000,NULL,'2017-07-26 15:49:11',0.00000,0.00000,NULL,'\0','20170726154911726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59037,'TO059037','C17ATT0804','LCKLO','828995fc','DEADM','XXXNA','2017-08-04 10:00:00','MR','KWANGYUL','YOON','Luna Xu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726160038564',0.00000,0.00000,NULL,'2017-07-26 16:00:38',0.00000,0.00000,NULL,'\0','20170726160038564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59038,'TO059038','C17CBR0801','LASCT','KATHY','DTCBR','SHURS','2017-08-01 07:00:00','','XIAOTIAN','WANG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726162902695',0.00000,0.00000,NULL,'2017-07-26 16:29:02',0.00000,0.00000,NULL,'\0','20170726162902695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59039,'TO059039','C17CBR0801','LASCT','KATHY','DTCBR','SCITY','2017-08-01 08:00:00','','JUN','WANG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726163045671',0.00000,0.00000,NULL,'2017-07-26 16:30:45',0.00000,0.00000,NULL,'\0','20170726163045671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59040,'AG059040','C17CBR0803','LAUHT','UHTWALLIS260717','DTCBR','SCITY','2017-08-03 08:00:00','Mr','FENG','SHI','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170726163359548',0.00000,0.00000,NULL,'2017-07-26 16:33:59',NULL,NULL,3,'\0','20170726163359548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59041,'TO059041','C17BMT0728','LAFIT','Vicky Shi朋友的订单','DTBM1','SHURS','2017-07-28 07:00:00','','Angelea','','Luna Xu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726164203211',0.00000,0.00000,'','2017-07-26 16:42:03',0.00000,0.00000,NULL,'\0','20170726164203211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59042,'TO059042','C17PS0731','LAFIT','Vicky Shi朋友的订单','DTPS1','SCHSW','2017-07-31 07:20:00','','Amy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726164522517',0.00000,0.00000,'','2017-07-26 16:45:22',0.00000,0.00000,NULL,'\0','20170726164522517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59043,'TO059043','C17CNS0811','LAISH','Jocelyn','CNS4L','CNSAP','2017-08-11 12:05:00','','RUI','CHENG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726165916464',0.00000,0.00000,'','2017-07-26 16:59:16',150.00000,0.00000,NULL,'\0','20170726165916464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59044,'TO059044','C17ATT0730','LCKLO','a8e95919','DEADM','XXXNA','2017-07-30 10:00:00','MR','Ka Ling','Poon','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726171430516',0.00000,0.00000,NULL,'2017-07-26 17:14:30',0.00000,0.00000,NULL,'\0','20170726171430516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59045,'TO059045','C17BNE0814','LAISH','Jocelyn','OOL4L','OOLAP','2017-08-14 11:10:00','','RUI','CHENG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726171536208',0.00000,0.00000,'','2017-07-26 17:15:36',0.00000,0.00000,NULL,'\0','20170726171536208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59046,'TO059046','C17MEL0804','LAGWS','70583','SM4BB','SCITY','2017-08-04 07:00:00','MR','--','JI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726173820368',0.00000,0.00000,NULL,'2017-07-26 17:38:20',60.00000,0.00000,NULL,'\0','20170726173820368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59047,'TO059047','C17PS0727','LAGWS','67151','DTPS1','SCITY','2017-07-27 07:00:00','MR','','WEI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726173906793',0.00000,0.00000,NULL,'2017-07-26 17:39:06',108.05000,5.00000,NULL,'\0','20170726173906793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59048,'TO059048','C18OOL0303','LAEGH','Susan Wang','SG5BB2','SCITY','2018-03-03 07:00:00','','CHAO PING','MA','Luna Xu','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170726183513529',0.00000,0.00000,NULL,'2017-07-26 18:35:13',0.00000,0.00000,NULL,'\0','20170726183513529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59049,'TO059049','C17PS0728','LCLCT','T33860582061686906','DTPS1','SCITY','2017-07-28 07:00:00','','Li','Niu','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727113631747',0.00000,0.00000,'','2017-07-27 11:36:31',432.20000,0.00000,NULL,'\0','20170727113631747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59050,'TO059050','C17ATT0728','LCKLO','f4986959','DEADM','XXXNA','2017-07-28 10:00:00','MS','SHU BING','CHUNG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727114104061',0.00000,0.00000,NULL,'2017-07-27 11:41:04',0.00000,0.00000,NULL,'\0','20170727114104061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59051,'TO059051','C17BMT0729','LASCT','545024','DTBM1','SCITY','2017-07-29 08:00:00','MR','Guobao','Huang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727114457188',0.00000,0.00000,'','2017-07-27 11:44:57',0.00000,0.00000,NULL,'\0','20170727114457188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59052,'TO059052','C17ATT0728','LCKLO','24afd421','DEADM','XXXNA','2017-07-28 10:00:00','MS','Ying Michelle Chan','Yuk','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727114818881',0.00000,0.00000,NULL,'2017-07-27 11:48:18',0.00000,0.00000,NULL,'\0','20170727114818881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59053,'TO059053','C17ATT0730','LCKLO','311d9ead','DEADM','XXXNA','2017-07-30 10:00:00','MS','KONG','SUJEONG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727115337979',0.00000,0.00000,NULL,'2017-07-27 11:53:37',0.00000,0.00000,NULL,'\0','20170727115337979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59054,'TO059054','C17ATT0731','LCKLO','5398cdbe','DEADM','XXXNA','2017-07-31 18:00:00','MS','Kuen Queenie Chan','Wah','Miya Wang','INVO1',3,1,0,0,0,0,0,0,73.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727120716325',0.00000,0.00000,NULL,'2017-07-27 12:07:16',0.00000,0.00000,NULL,'\0','20170727120716325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59055,'TO059055','C17CNS0817','LAYOT','Amy','CNS3L','CNSAP','2017-08-17 12:05:00','','GUANGKUI','LI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727121011389',0.00000,0.00000,'','2017-07-27 12:10:11',0.00000,0.00000,NULL,'\0','20170727121011389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59056,'TO059056','C17ATT0804','LCKLO','5df20701','DEADM','XXXNA','2017-08-04 12:00:00','MR','ZHUOREN','WU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727121823663',0.00000,0.00000,NULL,'2017-07-27 12:18:23',0.00000,0.00000,NULL,'\0','20170727121823663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59057,'TO059057','C17BMT0831','LCCTR','3306015556  自由行','DTBM1','SCITY','2017-08-31 08:00:00','MS','YUXIN','CHEN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727122053564',0.00000,0.00000,NULL,'2017-07-27 12:20:53',0.00000,0.00000,NULL,'\0','20170727122053564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59058,'TO059058','C17ATT0812','LCWOQ','A17072584540042','DEADM','XXXNA','2017-08-12 10:00:00','MS','keqing','lu','Tina Zhou','INVO1',4,3,0,0,0,0,0,0,66.00000,52.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727122519919',0.00000,0.00000,NULL,'2017-07-27 12:25:19',0.00000,0.00000,NULL,'\0','20170727122519919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59059,'TO059059','C17ATT0730','LCKLO','666ecb1a','DEADM','XXXNA','2017-07-30 10:00:00','MS','ching sze','chan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727122922484',0.00000,0.00000,NULL,'2017-07-27 12:29:22',0.00000,0.00000,NULL,'\0','20170727122922484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59060,'TO059060','C17ATT0808','LCKLO','4a08d9d7','DEADM','XXXNA','2017-08-08 10:00:00','MR','JIN LING','SIONG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727123233116',0.00000,0.00000,NULL,'2017-07-27 12:32:33',0.00000,0.00000,NULL,'\0','20170727123233116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59061,'TO059061','C17ATT0730','LCKLO','0fabcee2','DEADM','XXXNA','2017-07-30 10:00:00','MS','YU CHEN','JHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727123613888',0.00000,0.00000,NULL,'2017-07-27 12:36:13',0.00000,0.00000,NULL,'\0','20170727123613888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59062,'TO059062','C17ATT0730','LCKLO','a05b63cf','DEADM','XXXNA','2017-07-30 10:00:00','MR','JIEUN','SIM','Luna Xu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727124201753',0.00000,0.00000,NULL,'2017-07-27 12:42:01',0.00000,0.00000,NULL,'\0','20170727124201753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59063,'TO059063','C17PS0728','LAYOY','Lizzy','DTPS1','SHURS','2017-07-28 06:00:00','','Natalie','Huang','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727124322857',0.00000,0.00000,'','2017-07-27 12:43:22',0.00000,0.00000,NULL,'\0','20170727124322857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59064,'TO059064','C17BMT0807','LAALD','320201691','DTBM1','SCITY','2017-08-07 08:00:00','MR','XIAOZHE','ZHANG','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727125050703',0.00000,0.00000,'','2017-07-27 12:50:50',0.00000,0.00000,NULL,'\0','20170727125050703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59065,'TO059065','C17ATT0903','LCKLO','09a5b3ad','DEADM','XXXNA','2017-09-03 10:00:00','MR','ong','weilun','Luna Xu','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727125217673',0.00000,0.00000,NULL,'2017-07-27 12:52:17',0.00000,0.00000,NULL,'\0','20170727125217673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59066,'TO059066','C17BMT0815','LAALD','320201693','DTBM1','SCITY','2017-08-15 08:00:00','','SHIWEN','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727130227057',0.00000,0.00000,'','2017-07-27 13:02:27',0.00000,0.00000,NULL,'\0','20170727130227057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59067,'TO059067','C17CNS0806','LALOW','LILIAN','CNS3L','CNSAP','2017-08-06 09:10:00','MR','YI','ZENG','Flora Shi','INVO1',4,1,0,0,0,2,0,0,525.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727130403215',0.00000,0.00000,'','2017-07-27 13:04:03',0.00000,0.00000,NULL,'\0','20170727130403215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59068,'TO059068','C17BMT0803','LAALD','320201626','DTBM1','SCITY','2017-08-03 08:00:00','','ZHENGANG','QU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727130430843',0.00000,0.00000,'','2017-07-27 13:04:30',0.00000,0.00000,NULL,'\0','20170727130430843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59069,'TO059069','C17ATT0803','LOECT','ECB27JUL17','DEADM','XXXNA','2017-08-03 09:30:00','','MOE MOE','AYE','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727130836762',0.00000,0.00000,NULL,'2017-07-27 13:08:36',0.00000,0.00000,NULL,'\0','20170727130836762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59070,'TO059070','C17HUN0805','LCQYE','65227','DTHVT','SCITY','2017-08-05 08:00:00','','DONGPING','CHEN','Miya Wang','INVO1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727132143315',0.00000,0.00000,'','2017-07-27 13:21:43',0.00000,0.00000,NULL,'\0','20170727132143315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59071,'TO059071','C17ATT0801','LCKLO','afc361cb','DEADM','XXXNA','2017-07-31 10:00:00','MR','Kee Tan','Lip','Luna Xu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727132918540',0.00000,0.00000,NULL,'2017-07-27 13:29:18',0.00000,0.00000,NULL,'\0','20170727132918540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59072,'AG059072','C17CBR0729','LAAYT','J1389','DTCBR','SCITY','2017-07-29 08:00:00','Mr','hoiman','leung','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170727133227300',0.00000,0.00000,'','2017-07-27 13:32:27',NULL,NULL,3,'\0','20170727133227300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59073,'TO059073','C17ATT0801','LCKLO','e1f86d12','DEADM','XXXNA','2017-07-31 10:00:00','MS','Ng','Sherlyn','Luna Xu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727133245833',0.00000,0.00000,NULL,'2017-07-27 13:32:45',0.00000,0.00000,NULL,'\0','20170727133245833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59074,'TO059074','C17ATT0822','LCKLO','9e028b77','DEADM','XXXNA','2017-08-22 09:30:00','MS','Sze Tsoi','Ting','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727134402531',0.00000,0.00000,NULL,'2017-07-27 13:44:02',0.00000,0.00000,NULL,'\0','20170727134402531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59075,'TO059075','C17ATT0731','LCKLO','5efec09c','DEADM','XXXNA','2017-07-31 10:00:00','MS','Yuk Wan','Tsang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727140002229',0.00000,0.00000,NULL,'2017-07-27 14:00:02',0.00000,0.00000,NULL,'\0','20170727140002229',NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (59076,'TO059076','C17CBR0809','LAALD','320201841','DTCBR','SCITY','2017-08-09 08:00:00','','','Iris','Miya Wang','INVO1',10,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727140459269',0.00000,0.00000,NULL,'2017-07-27 14:04:59',0.00000,0.00000,NULL,'\0','20170727140459269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59077,'TO059077','C17BMT0815','LCLCT','T17073598327766139','DTBM1','SCITY','2017-08-15 08:00:00','','YUN','ZHANG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727141426954',0.00000,0.00000,'','2017-07-27 14:14:26',334.00000,0.00000,NULL,'\0','20170727141426954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59078,'TO059078','C17OOL0807','LASKY','#8195','SG5BB','SHURS','2017-08-07 06:00:00','MS','JIAEN','CHEN','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727144533248',0.00000,0.00000,'','2017-07-27 14:45:33',0.00000,0.00000,NULL,'\0','20170727144533248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59079,'TO059079','C17CNS0811','LASKY','#8195','CNS3A','CNSAP','2017-08-11 08:25:00','MS','JIAEN','CHEN','Rachel Tian','INVO1',2,1,0,0,0,0,1,0,738.00000,718.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727144911398',0.00000,0.00000,'','2017-07-27 14:49:11',0.00000,0.00000,NULL,'\0','20170727144911398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59080,'TO059080','C17ATT0812','LCLCT','T17101398034809331','DEADM','XXXNA','2017-08-12 10:00:00','MS','YUJING','LIANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727145509700',0.00000,0.00000,NULL,'2017-07-27 14:55:09',0.00000,0.00000,NULL,'\0','20170727145509700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59081,'TO059081','C17OOL1106','LAEGH','1500','SG5BB2','SCITY','2017-11-06 07:00:00','','KAN PIERRE','CHENG','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,125.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727150155082',0.00000,0.00000,'','2017-07-27 15:01:55',0.00000,0.00000,NULL,'\0','20170727150155082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59082,'TO059082','FIT170728P','FAFIT','PENNY ZHU','XCUST','XXXNA','2017-07-30 09:00:00','','JASON','LIN','Penny Zhu','ACTV0',2,1,0,0,0,0,0,0,20.00000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727150516603',0.00000,0.00000,NULL,'2017-07-27 15:05:16',0.00000,0.00000,NULL,'\0','20170727150516603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59083,'TO059083','C17ATT0731','LCWOQ','A17072664202526','DEADM','XXXNA','2017-07-31 10:00:00','MR','XUETAO','FAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727154116099',0.00000,0.00000,NULL,'2017-07-27 15:41:16',0.00000,0.00000,NULL,'\0','20170727154116099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59084,'TO059084','C17MEL0728','LCCTR','3260984147 连接团','SMOC8','MDMAP','2017-07-29 07:40:00','MS','XINCHAO','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,2350.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727154146130',1012.20000,42.00000,'','2017-07-27 15:41:46',60.00000,0.00000,NULL,'\0','20170727154146130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59085,'TO059085','C17BNE0731','LCCTR','3260984147 连接团','SMOC8','OOLAP','2017-07-31 08:00:00','MS','XINCHAO','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,2410.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727154146130',698.90000,29.00000,'','2017-07-27 15:43:42',0.00000,0.00000,NULL,'\0','20170727154342755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59086,'TO059086','C17CNS0802','LCCTR','3260984147 连接团','SMOC8','CNSAP','2017-08-02 08:25:00','MS','XINCHAO','LI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,2410.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727154146130',698.90000,29.00000,'','2017-07-27 15:43:48',0.00000,0.00000,NULL,'\0','20170727154348824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59087,'TO059087','C17MEL0807','LALOW','LILIAN','SM4BB','MCITY','2017-08-07 07:00:00','MS','CHINSENG','PAICHIU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727154740094',0.00000,0.00000,'','2017-07-27 15:47:40',120.00000,0.00000,NULL,'\0','20170727154740094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59088,'TO059088','C17ATT0814','LCKLO','d9abf983','DEADM','XXXNA','2017-08-14 14:30:00','MR','LIKAI','KE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727160013295',0.00000,0.00000,NULL,'2017-07-27 16:00:13',0.00000,0.00000,NULL,'\0','20170727160013295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59089,'AG059089','C17BMT0729','LOFAS','FTB20170729-001633','DTBM1','SCITY','2017-07-29 08:00:00','Mr','Hong Po','Hsieh','LOFAS','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727160732155',0.00000,0.00000,'','2017-07-27 16:07:32',0.00000,0.00000,3,'\0','20170727160732155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59090,'TO059090','C17ATT0812','LCLCT','Z2017072713061001','DEADM','XXXNA','2017-08-12 08:10:00','','YUJING','LIANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727160752216',0.00000,0.00000,NULL,'2017-07-27 16:07:52',0.00000,0.00000,NULL,'\0','20170727160752216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59091,'TO059091','C17ATT0730','LCKLO','1096999e','DEADM','XXXNA','2017-07-30 10:00:00','MR','Wang Lau','Kin','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727161520951',0.00000,0.00000,NULL,'2017-07-27 16:15:20',0.00000,0.00000,NULL,'\0','20170727161520951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59092,'TO059092','C17MEL0804','LASPR','#0001759','SM4BB','SCITY','2017-08-04 07:00:00','MS','CHUNYAN','GAO','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727162519197',0.00000,0.00000,'','2017-07-27 16:25:19',180.00000,0.00000,NULL,'\0','20170727162519197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59093,'TO059093','C17ATT0729','LCKLO','dd0f2a0b','DEADM','XXXNA','2017-07-29 10:00:00','MS','YU-TING','HSU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727163041259',0.00000,0.00000,NULL,'2017-07-27 16:30:41',0.00000,0.00000,NULL,'\0','20170727163041259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59094,'TO059094','C17ATT0802','LAINT','Yan Yao','DEADM','XXXNA','2017-08-02 08:30:00','MS','Christina','Tang','Helen He','INVO1',15,0,0,0,0,0,0,0,154.66666,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727163321409',0.00000,0.00000,NULL,'2017-07-27 16:33:21',0.00000,0.00000,NULL,'\0','20170727163321409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59095,'TO059095','C17BNE0730','LCCTR','3303526760#连接','MOCN5','OOLAP','2017-07-30 08:00:00','MR','ZHI','ZHENG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1490.00000,1200.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727163646752',3218.40000,72.00000,'','2017-07-27 16:36:46',0.00000,0.00000,NULL,'\0','20170727163646752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59096,'TO059096','C17CNS0801','LCCTR','3303526760#连接','MOCN5','CNSAP','2017-08-01 08:25:00','MR','ZHI','ZHENG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1490.00000,1200.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727163646752',1251.60000,28.00000,'','2017-07-27 16:37:33',0.00000,0.00000,NULL,'\0','20170727163733069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59097,'TO059097','C17ATT0730','LCKLO','58d6d5b1','DEADM','XXXNA','2017-07-30 10:00:00','MS','Wan Tsang','Yuk','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727163910694',0.00000,0.00000,NULL,'2017-07-27 16:39:10',0.00000,0.00000,NULL,'\0','20170727163910694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59098,'TO059098','C17BMT0731','LALOV','Nancy','DTBM1','XXXNA','2017-07-31 00:00:00','MR','YULONG','PENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727164308953',0.00000,0.00000,'','2017-07-27 16:43:08',0.00000,0.00000,NULL,'\0','20170727164308953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59099,'TO059099','C17SYD0801','LALOV','Nancy','DTSYD','XXXNA','2017-08-01 00:00:00','MR','YULONG','PENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727164337594',0.00000,0.00000,'','2017-07-27 16:43:37',0.00000,0.00000,NULL,'\0','20170727164308953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59100,'TO059100','C17ATT0728','LCLCT','Z2017072714061001','DEADM','XXXNA','2017-07-28 10:00:00','','SHEN','GUO','Luna Xu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727164602191',0.00000,0.00000,NULL,'2017-07-27 16:46:02',0.00000,0.00000,NULL,'\0','20170727164602191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59101,'TO059101','C17PS0729','LAALD','320201999','DTPS1','SCITY','2017-07-29 07:00:00','','ZIWEI','XIE','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727164623719',0.00000,0.00000,'','2017-07-27 16:46:23',0.00000,0.00000,NULL,'\0','20170727164623719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59102,'TO059102','C17BMT0728','LAGWS','67122','DTBM1','SCITY','2017-07-28 08:00:00','','','steven','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727170310030',0.00000,0.00000,NULL,'2017-07-27 17:03:10',352.00000,20.00000,NULL,'\0','20170727170310030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59103,'TO059103','C17PS0728','LAGWS','67121','DTPS1','SCHSW','2017-07-28 07:20:00','','','meredith','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727170613393',0.00000,0.00000,NULL,'2017-07-27 17:06:13',0.00000,0.00000,NULL,'\0','20170727170613393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59104,'TO059104','C17PS0728','LADEL','82054','DTPS1','SCITY','2017-07-28 07:00:00','MS','Yun Feng','Jing','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727171019421',0.00000,0.00000,'','2017-07-27 17:10:19',0.00000,0.00000,NULL,'\0','20170727171019421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59105,'TO059105','C17AIR0803','LMODY','171186','XCUST','SDMAP','2017-08-03 22:40:00','MS','WEN','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,60.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727171816688',0.00000,0.00000,'','2017-07-27 17:18:16',0.00000,0.00000,NULL,'\0','20170727171816688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59106,'TO059106','C17ATT0728','LCLCT','#673377#','DEADM','XXXNA','2017-07-28 10:00:00','MR','xiao','wan','Helen He','INVO1',1,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172244541',0.00000,0.00000,NULL,'2017-07-27 17:22:44',0.00000,0.00000,NULL,'\0','20170727172244541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59107,'TO059107','C17CBR0729','LASDI','Rex','DTCBR','SCITY','2017-07-29 08:00:00','','Jiawen','Li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172431682',0.00000,0.00000,'','2017-07-27 17:24:31',0.00000,0.00000,NULL,'\0','20170727172431682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59108,'TO059108','C17ATT0928','LCKLO','1bbbf414','DEADM','XXXNA','2017-09-27 10:00:00','MS','Chun Man','Tai','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172659383',0.00000,0.00000,NULL,'2017-07-27 17:26:59',0.00000,0.00000,NULL,'\0','20170727172659383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59109,'TO059109','C17SYD0804','LMODY','171186','DTSYD','XXXNA','2017-08-04 00:00:00','MS','WEN','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,25.00000,25.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172817383',0.00000,0.00000,NULL,'2017-07-27 17:28:17',0.00000,0.00000,NULL,'\0','20170727171816688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59110,'TO059110','C17CBR0805','LMODY','171186','DTCBR','XXXNA','2017-08-05 00:00:00','MS','WEN','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172832109',0.00000,0.00000,'','2017-07-27 17:28:32',0.00000,0.00000,NULL,'\0','20170727171816688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59111,'TO059111','C17BMT0806','LMODY','171186','DTBM1','XXXNA','2017-08-06 00:00:00','MS','WEN','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,10.00000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172846180',0.00000,0.00000,'','2017-07-27 17:28:46',0.00000,0.00000,NULL,'\0','20170727171816688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59112,'TO059112','C17PS0807','LMODY','171186','DTPS1','XXXNA','2017-08-07 00:00:00','MS','WEN','GAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727172855665',0.00000,0.00000,'','2017-07-27 17:28:55',0.00000,0.00000,NULL,'\0','20170727171816688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59113,'TO059113','C17ATT0801','LOECT','ECBSM27JUL17','DEADM','XXXNA','2017-08-01 10:00:00','','MOE MOE','AYE','Luna Xu','INVO1',4,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727173801339',0.00000,0.00000,NULL,'2017-07-27 17:38:01',0.00000,0.00000,NULL,'\0','20170727173801339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59114,'TO059114','C17ATT0926','LCKLO','cca8f6f6','DEADM','XXXNA','2017-09-26 10:00:00','MR','Rani Harjadi','Alexandra','Luna Xu','INVO1',6,5,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727175228700',0.00000,0.00000,NULL,'2017-07-27 17:52:28',0.00000,0.00000,NULL,'\0','20170727175228700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59115,'TO059115','C17BMT0728','LAGWS','67123','DTBM1','SCITY','2017-07-28 08:00:00','','','chen','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727182551759',0.00000,0.00000,NULL,'2017-07-27 18:25:51',0.00000,0.00000,NULL,'\0','20170727182551759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59116,'TO059116','C17MEL0731','LASCT','545031','SM4BB','MDMAP','2017-07-31 14:20:00','MS','JUAN','ZHENG','Luna Xu','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727182815919',0.00000,0.00000,'','2017-07-27 18:28:15',126.00000,0.00000,NULL,'\0','20170727182815919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59117,'TO059117','C17CNS0803','LASCT','545031','CNS3L','CNSAP','2017-08-03 09:30:00','MS','JUAN','ZHENG','Luna Xu','INVO1',2,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727183648162',0.00000,0.00000,'','2017-07-27 18:36:48',0.00000,0.00000,NULL,'\0','20170727183648162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59118,'TO059118','C17BMT0809','LALOV','Nancy','DTBM1','SCITY','2017-08-09 08:00:00','','JINAN','XIAO','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727183756115',0.00000,0.00000,'','2017-07-27 18:37:56',0.00000,0.00000,NULL,'\0','20170727183756115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59119,'TO059119','C17AIR0814','LCCTR','3285931983 散拼团','OSL4P','SDMAP','2017-08-14 06:25:00','MR','QIANYU','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727191232853',962.00000,74.00000,'','2017-07-27 19:12:32',0.00000,0.00000,NULL,'\0','20170727191232853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59120,'TO059120','C17ATT0813','LCKLO','670a5d28','DEADM','XXXNA','2017-08-13 08:30:00','MS','Man Ting','So','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727191723466',0.00000,0.00000,NULL,'2017-07-27 19:17:23',0.00000,0.00000,NULL,'\0','20170727191723466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59121,'TO059121','C17SYD0805','LMODY','Suki','DTSYD','SCITY','2017-08-05 08:30:00','MR','WEIQIANG','QIAN','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727192019575',0.00000,0.00000,NULL,'2017-07-27 19:20:19',0.00000,0.00000,NULL,'\0','20170727192019575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59122,'TO059122','C17CBR0806','LMODY','Suki','DTCBR','SCITY','2017-08-06 08:00:00','MR','WEIQIANG','QIAN','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727192206561',0.00000,0.00000,NULL,'2017-07-27 19:22:06',0.00000,0.00000,NULL,'\0','20170727192206561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59123,'TO059123','C17ZTB0806QB','LAHFH','homefromhomeptyltd@gmail.com','XCUST','XXXNA','2017-08-06 00:00:00','','--','--','Carrie Yuan','INVO1',16,0,0,0,0,0,0,0,282.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727192232644',0.00000,0.00000,NULL,'2017-07-27 19:22:32',0.00000,880.00000,NULL,'\0','20170727192232644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59124,'TO059124','C17ATT0801','LCKLO','68a48d1d','DEADM','XXXNA','2017-08-01 09:00:00','MR','Sinyoung','Jung','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727194656130',0.00000,0.00000,NULL,'2017-07-27 19:46:56',0.00000,0.00000,NULL,'\0','20170727194656130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59125,'TO059125','C17ATT0729','LCLCT','T33979662063780013','DEADM','XXXNA','2017-07-29 10:00:00','','LIANG','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727195824840',0.00000,0.00000,NULL,'2017-07-27 19:58:24',0.00000,0.00000,NULL,'\0','20170727195824840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59126,'TO059126','C17BMT0815','LCCTR','3285931983 散拼团','OSL4P','XXXNA','2017-08-15 00:00:00','MR','QIANYU','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727191232853',65.00000,5.00000,'','2017-07-27 20:38:08',0.00000,0.00000,NULL,'\0','20170727203808259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59127,'TO059127','C17PS0816','LCCTR','3285931983 散拼团','OSL4P','XXXNA','2017-08-16 00:00:00','MR','QIANYU','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727191232853',65.00000,5.00000,'','2017-07-27 20:38:13',0.00000,0.00000,NULL,'\0','20170727203813953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59128,'TO059128','C17SYD0817','LCCTR','3285931983 散拼团','OSL4P','XXXNA','2017-08-17 00:00:00','MR','QIANYU','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,650.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170727191232853',208.00000,16.00000,NULL,'2017-07-27 20:38:19',0.00000,0.00000,NULL,'\0','20170727203819990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59129,'TO059129','C17GCV0827','LAGCV','UMM-0826','XCUST','XXXNA','2017-08-27 00:00:00','','CLAUDIA','KIW','Pancy Mao','INVO1',21,0,0,0,0,0,0,0,111.47000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728104232951',0.00000,0.00000,'','2017-07-28 10:42:32',0.00000,95.00000,NULL,'\0','20170728104232951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59130,'TO059130','C17PS0827','LMHXP','Aria','DTPS1','SCITY','2017-08-27 07:00:00','MR','','Ellen','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728112038403',0.00000,0.00000,'','2017-07-28 11:20:38',0.00000,0.00000,NULL,'\0','20170728112038403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59131,'TO059131','C17BMT0823','LCLCT','T17086136520237250','DTBM1','SCITY','2017-08-23 08:00:00','MR','Chao','Yang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728112758901',0.00000,0.00000,'','2017-07-28 11:27:58',199.50000,0.00000,NULL,'\0','20170728112758901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59132,'TO059132','C17ATT0825','LCLCT','T17086136518237250','DEADM','XXXNA','2017-08-25 10:00:00','MR','Chao','Yang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728113630098',0.00000,0.00000,NULL,'2017-07-28 11:36:30',0.00000,0.00000,NULL,'\0','20170728113630098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59133,'TO059133','C17CNS0727','LCLCT','#673527#','XCUST','XXXNA','2017-07-29 09:00:00','MS','qiaoyun','jian','Helen He','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728113640098',0.00000,0.00000,'','2017-07-28 11:36:40',0.00000,0.00000,NULL,'\0','20170728113640098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59134,'TO059134','C17ATT0729','LCKLO','5893c7b5','DEADM','XXXNA','2017-07-29 09:30:00','MR','DANBI','KIM','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728114855608',0.00000,0.00000,NULL,'2017-07-28 11:48:55',0.00000,0.00000,NULL,'\0','20170728114855608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59135,'TO059135','C17ATT0729','LCKLO','1f789d55','DEADM','XXXNA','2017-07-29 09:30:00','MR','EUNJI','HUR','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728115612861',0.00000,0.00000,NULL,'2017-07-28 11:56:12',0.00000,0.00000,NULL,'\0','20170728115612861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59136,'TO059136','C17ATT0729','LCKLO','ba322f9d','DEADM','XXXNA','2017-07-29 14:10:00','MR','BAUTISTA','MAUREEN','Luna Xu','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728115917550',0.00000,0.00000,NULL,'2017-07-28 11:59:17',0.00000,0.00000,NULL,'\0','20170728115917550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59137,'TO059137','C17ATT0729','LCKLO','a1d1b049','DEADM','XXXNA','2017-07-29 08:30:00','MR','GYUMI','EO','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728120205937',0.00000,0.00000,NULL,'2017-07-28 12:02:05',0.00000,0.00000,NULL,'\0','20170728120205937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59138,'TO059138','C17ATT0808','LCKLO','f90f8212','DEADM','XXXNA','2017-08-08 10:00:00','MR','fauzi Ramli','Mohamad','Flora Shi','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728120411844',0.00000,0.00000,NULL,'2017-07-28 12:04:11',0.00000,0.00000,NULL,'\0','20170728120411844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59139,'TO059139','C17BMT0801','LAELS','ELSE-4102','DTBM1','SCITY','2017-08-01 08:00:00','MR','YANG','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728120817514',0.00000,0.00000,'','2017-07-28 12:08:17',0.00000,0.00000,NULL,'\0','20170728120817514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59140,'TO059140','C17ATT0730','LCKLO','ae423899','DEADM','XXXNA','2017-07-30 10:00:00','MR','Kwok Lung','Liu','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728122507241',0.00000,0.00000,NULL,'2017-07-28 12:25:07',0.00000,0.00000,NULL,'\0','20170728122507241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59141,'TO059141','C17ATT0816','LCKLO','4cadae39','DEADM','XXXNA','2017-08-16 10:00:00','MS','Sai Ching Bianca','Ho','Flora Shi','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728122554010',0.00000,0.00000,NULL,'2017-07-28 12:25:54',0.00000,0.00000,NULL,'\0','20170728122554010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59142,'TO059142','C17ATT0729','LCKLO','a11eac74','DEADM','XXXNA','2017-07-29 10:00:00','MR','Chowon','Kim','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728122719326',0.00000,0.00000,NULL,'2017-07-28 12:27:19',0.00000,0.00000,NULL,'\0','20170728122719326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59143,'TO059143','C17ATT0729','LCKLO','143e36d2','DEADM','XXXNA','2017-07-29 08:30:00','MR','GA YOUNG','KIM','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728122953330',0.00000,0.00000,NULL,'2017-07-28 12:29:53',0.00000,0.00000,NULL,'\0','20170728122953330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59144,'TO059144','C17ATT0729','LCKLO','99a7e7b8','DEADM','XXXNA','2017-07-29 10:00:00','MR','Hyunju','Choi','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728123514909',0.00000,0.00000,NULL,'2017-07-28 12:35:14',0.00000,0.00000,NULL,'\0','20170728123514909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59145,'TO059145','C17ATT0730','LCKLO','566fb761','DEADM','XXXNA','2017-07-30 10:00:00','MR','Kwok Lung','Liu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728123749255',0.00000,0.00000,NULL,'2017-07-28 12:37:49',0.00000,0.00000,NULL,'\0','20170728123749255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59146,'TO059146','C17ATT0808','LCKLO','7a33ab60','DEADM','XXXNA','2017-08-08 10:00:00','MS','Li Imm','Lim','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728123958252',0.00000,0.00000,NULL,'2017-07-28 12:39:58',0.00000,0.00000,NULL,'\0','20170728123958252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59147,'TO059147','C17ATT0731','LCKLO','f276f4d3','DEADM','XXXNA','2017-07-31 10:00:00','MR','Sze Man Iris','Yeung','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728124406246',0.00000,0.00000,NULL,'2017-07-28 12:44:06',0.00000,0.00000,NULL,'\0','20170728124406246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59148,'TO059148','C17ATT0730','LCKLO','b58e4d4c','DEADM','XXXNA','2017-07-30 10:00:00','MS','HOI TING','CHAN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728124543075',0.00000,0.00000,NULL,'2017-07-28 12:45:43',0.00000,0.00000,NULL,'\0','20170728124543075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59149,'TO059149','C17ATT0730','LCKLO','126dfd2a','DEADM','XXXNA','2017-07-30 10:00:00','MR','Kwok Lung','Liu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125315586',0.00000,0.00000,NULL,'2017-07-28 12:53:15',0.00000,0.00000,NULL,'\0','20170728125315586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59150,'TO059150','C17MEL0925','LCWOQ','#连接团#T17072505722258','SPL10A','MDMAP','2017-09-26 07:40:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',2505.60000,58.00000,'','2017-07-28 12:53:56',0.00000,0.00000,NULL,'\0','20170728125356255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59151,'TO059151','C17CBR0729','LAAST','Dian','DTCBR','SCITY','2017-07-29 08:00:00','MS','Yun','ZHANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728130351240',0.00000,0.00000,'','2017-07-28 13:03:51',0.00000,0.00000,NULL,'\0','20170728130351240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59152,'TO059152','C17CBR0729','LASCT','Zora','DTCBR','SCITY','2017-07-29 08:00:00','MS','Xi','Zhu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728130540300',0.00000,0.00000,NULL,'2017-07-28 13:05:40',0.00000,0.00000,NULL,'\0','20170728130540300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59153,'TO059153','C17BNE0928','LCWOQ','#连接团#T17072505722258','SPL10A','OOLAP','2017-09-28 08:00:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',345.60000,8.00000,'','2017-07-28 13:10:06',0.00000,0.00000,NULL,'\0','20170728131006374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59154,'TO059154','C17CNS0930','LCWOQ','#连接团#T17072505722258','SPL10A','CNSAP','2017-09-30 08:25:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',756.00000,17.50000,'','2017-07-28 13:10:12',0.00000,0.00000,NULL,'\0','20170728131012989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59155,'TO059155','C17AIR1003','LCWOQ','#连接团#T17072505722258','SPL10A','SDMAP','2017-10-03 20:55:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',496.80000,11.50000,'','2017-07-28 13:10:57',0.00000,0.00000,NULL,'\0','20170728131057558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59156,'TO059156','C17BMT1004','LCWOQ','#连接团#T17072505722258','SPL10A','XXXNA','2017-09-26 00:00:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',108.00000,2.50000,'','2017-07-28 13:11:03',0.00000,0.00000,NULL,'\0','20170728131103829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59157,'TO059157','C17PS1005','LCWOQ','#连接团#T17072505722258','SPL10A','MDMAP','2017-09-26 07:40:00','MS','ANQI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,2160.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728125356255',108.00000,2.50000,'','2017-07-28 13:11:08',0.00000,0.00000,NULL,'\0','20170728131108852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59158,'TO059158','C17BMT0810','LCLCT','T40262311168500087','DTBM1','SCITY','2017-08-10 08:00:00','MR','fangzhi','wu','Luna Xu','INVO1',10,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728131549622',0.00000,0.00000,'','2017-07-28 13:15:49',835.00000,0.00000,NULL,'\0','20170728131549622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59159,'TO059159','C17MEL0731','LAAUT','Rachel','SM4BB','SCITY','2017-07-31 07:00:00','','YUSUI','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728132558569',0.00000,0.00000,'','2017-07-28 13:25:58',120.00000,0.00000,NULL,'\0','20170728132558569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59160,'AG059160','C17PS0729','LADEL','82058','DTPS1','SCITY','2017-07-29 07:00:00','Ms','Wai','Wong','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170728132759625',0.00000,0.00000,'','2017-07-28 13:27:59',NULL,NULL,3,'\0','20170728132759625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59161,'AG059161','C17OOL0828','LAHXP','SO1252','SG5BB','SCITY','2017-08-28 07:00:00','Mr','GUAT IM MS','LOO','LAHXP','INVO1',3,1,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728132853149',0.00000,0.00000,'','2017-07-28 13:28:53',2140.00000,0.00000,3,'\0','20170728132853149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59162,'TO059162','C17AIR0805','LMHXP','Melinda','XCUST','SDMAP','2017-08-05 09:50:00','MS','JUNYA','XU','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728133740695',0.00000,0.00000,'','2017-07-28 13:37:40',0.00000,0.00000,NULL,'\0','20170728133740695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59163,'TO059163','C17BMT0806','LMHXP','Melinda','DTBM1','XXXNA','2017-08-06 00:00:00','MS','JUNYA','XU','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728133852985',0.00000,0.00000,'','2017-07-28 13:38:52',0.00000,0.00000,NULL,'\0','20170728133740695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59164,'TO059164','C17AIR0807','LMHXP','Melinda','XCUST','XXXNA','2017-08-07 00:00:00','MS','JUNYA','XU','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728133901347',0.00000,0.00000,'','2017-07-28 13:39:01',0.00000,0.00000,NULL,'\0','20170728133740695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59165,'TO059165','C17CNS0819','LAAOM','280717-0002','CNS3L','CNSAP','2017-08-19 12:20:00','','FENGXIA','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728134220996',0.00000,0.00000,'','2017-07-28 13:42:20',0.00000,0.00000,NULL,'\0','20170728134220996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59166,'TO059166','C17ATT0803','LCKLO','c5676fb8','DEADM','XXXNA','2017-08-03 10:00:00','MR','Hui Joel Tan','Jin','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728134419307',0.00000,0.00000,NULL,'2017-07-28 13:44:19',0.00000,0.00000,NULL,'\0','20170728134419307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59167,'TO059167','C17ATT0902','LCKLO','ab034553','DEADM','XXXNA','2017-09-02 10:01:00','','HENG YEAP','CHIN','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728135403606',0.00000,0.00000,NULL,'2017-07-28 13:54:03',0.00000,0.00000,NULL,'\0','20170728135403606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59168,'TO059168','C17ATT0809','LCKLO','efe2859d','DEADM','XXXNA','2017-08-09 10:01:00','','fauzi Ramli','Mohamad','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728140131139',0.00000,0.00000,NULL,'2017-07-28 14:01:31',0.00000,0.00000,NULL,'\0','20170728140131139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59169,'TO059169','C17ATT0805','LCKLO','f0e79b05','DEADM','XXXNA','2017-08-05 10:00:00','MR','Muhammad Hamizan Bin','Markom','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728140135523',0.00000,0.00000,NULL,'2017-07-28 14:01:35',0.00000,0.00000,NULL,'\0','20170728140135523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59170,'TO059170','C17ATT0810','LCKLO','9081dc53','DEADM','XXXNA','2017-08-10 10:01:00','','Tracy','Fan','Pancy Mao','INVO1',3,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728140832402',0.00000,0.00000,NULL,'2017-07-28 14:08:32',0.00000,0.00000,NULL,'\0','20170728140832402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59171,'TO059171','C17MEL0731','LAAUT','Rachel','SM4BB','MDMAP','2017-08-01 07:40:00','MR','xingwei','wang','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728141455149',0.00000,0.00000,'','2017-07-28 14:14:55',126.00000,0.00000,NULL,'\0','20170728141455149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59172,'AG059172','C17BMT0730','LAJJT','JL170730CHEN','DTBM1','SCITY','2017-07-30 08:00:00','Ms','viola','chen','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170728144945881',0.00000,0.00000,'','2017-07-28 14:49:45',NULL,NULL,3,'\0','20170728144945881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59173,'TO059173','C17ATT0809','LCKLO','f0e79b05','DEADM','XXXNA','2017-08-09 10:02:00','MR','Muhammad Hamizan Bin','Markom','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728144948299',0.00000,0.00000,NULL,'2017-07-28 14:49:48',0.00000,0.00000,NULL,'\0','20170728144948299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59174,'TO059174','C17CNS0816','LCCTR','3246958079','CNS3L','CNSAP','2017-08-16 10:35:00','MS','YUMENG','HAN','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728150445051',0.00000,0.00000,'','2017-07-28 15:04:45',0.00000,0.00000,NULL,'\0','20170728150445051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59175,'TO059175','C17ATT0904','LCKLO','ab034553','DEADM','XXXNA','2017-09-04 10:01:00','MR','CHIN HENG','YEAP','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728151302989',0.00000,0.00000,NULL,'2017-07-28 15:13:02',0.00000,0.00000,NULL,'\0','20170728151302989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59176,'TO059176','C17ATT0731','LAACS','Lala','DEADM','XXXNA','2017-07-31 10:00:00','','Tianyuan','Zhang','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728152656717',0.00000,0.00000,NULL,'2017-07-28 15:26:56',0.00000,0.00000,NULL,'\0','20170728152656717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59177,'AG059177','C17BMT0823','LADIG','KD0374','DTBM1','SCITY','2017-08-23 08:00:00','Ms','PEI TZU','HAN','LADIG','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728154323169',0.00000,0.00000,'','2017-07-28 15:43:23',0.00000,0.00000,3,'\0','20170728154323169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59178,'TO059178','C17MEL0728','LMGCT','TSF170729','XCUST','MCITY','2017-07-31 07:15:00','','Mei','Kou','Flora Shi','INVO1',6,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728160517743',0.00000,0.00000,'','2017-07-28 16:05:17',0.00000,0.00000,NULL,'\0','20170728160517743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59179,'TO059179','C17MEL0828','LAACS','#9666','SM4BB','SCITY','2017-08-28 07:00:00','MR','Li Hua','Xu','Helen He','INVO1',3,0,0,1,1,0,0,0,207.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728163001602',0.00000,0.00000,'','2017-07-28 16:30:01',180.00000,0.00000,NULL,'\0','20170728163001602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59180,'TO059180','C17ATT0801','LCKLO','63774b86','DEADM','XXXNA','2017-08-01 10:00:00','MR','Kostiuk-Warren','Kaz','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728164958092',0.00000,0.00000,NULL,'2017-07-28 16:49:58',0.00000,0.00000,NULL,'\0','20170728164958092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59181,'TO059181','C17MEL0925','LCCTR','3311641755#连接','SMCN6','MDMAP','2017-09-26 07:40:00','MS','YIQUN','XUAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1395.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728165247587',2008.80000,72.00000,'','2017-07-28 16:52:47',0.00000,0.00000,NULL,'\0','20170728165247587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59182,'TO059182','C17CNS0928','LCCTR','3311641755#连接','SMCN6','CNSAP','2017-09-28 09:30:00','MS','YIQUN','XUAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1395.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728165247587',781.20000,28.00000,'','2017-07-28 16:53:38',0.00000,0.00000,NULL,'\0','20170728165338942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59183,'TO059183','C17CBR0801','LMHXM','#2069','DTCBR','SCITY','2017-08-01 08:00:00','MR','SHUIDA','LU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728165500561',0.00000,0.00000,NULL,'2017-07-28 16:55:00',0.00000,0.00000,NULL,'\0','20170728165500561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59184,'TO059184','C17BMT0802','LMHXM','#2069','DTBM1','SCITY','2017-08-02 08:00:00','MR','SHUIDA','LU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728165551464',0.00000,0.00000,'','2017-07-28 16:55:51',0.00000,0.00000,NULL,'\0','20170728165500561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59185,'TO059185','C17BMT0919','LALOV','Nancy','DTBM1','XXXNA','2017-09-19 00:00:00','MS','XU','JIAQI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728170206583',0.00000,0.00000,'','2017-07-28 17:02:06',0.00000,0.00000,NULL,'\0','20170728170206583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59186,'TO059186','C17PS0729','LAGWS','67152','DTPS1','SCITY','2017-07-29 07:00:00','MR','XX','TIAN','Helen He','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728170210155',0.00000,0.00000,NULL,'2017-07-28 17:02:10',648.30000,30.00000,NULL,'\0','20170728170210155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59187,'TO059187','C17SYD0920','LALOV','Nancy','DTSYD','XXXNA','2017-09-20 00:00:00','MS','XU','JIAQI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728170243523',0.00000,0.00000,NULL,'2017-07-28 17:02:43',0.00000,0.00000,NULL,'\0','20170728170206583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59188,'TO059188','C17BMT0801','LCCTR','3311606249#自由行','DTBM1','SCITY','2017-08-01 08:00:00','MR','DEBAO','DU','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728170841466',0.00000,0.00000,NULL,'2017-07-28 17:08:41',0.00000,0.00000,NULL,'\0','20170728170841466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59189,'TO059189','C17ATT0729','LCLCT','#675975#','DEADM','XXXNA','2017-07-29 10:00:00','MR','Jiulong','li','Helen He','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728171146280',0.00000,0.00000,NULL,'2017-07-28 17:11:46',0.00000,0.00000,NULL,'\0','20170728171146280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59190,'TO059190','C17ATT0813','LCLCT','T17238299264141558','DEADM','XXXNA','2017-08-13 08:30:00','','XIN','WANG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728172422428',0.00000,0.00000,NULL,'2017-07-28 17:24:22',0.00000,0.00000,NULL,'\0','20170728172422428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59191,'TO059191','C17CBR0806','LADIX','UC0246','DTCBR','SCITY','2017-08-06 08:00:00','','Min','Mao','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728172639787',0.00000,0.00000,NULL,'2017-07-28 17:26:39',0.00000,0.00000,NULL,'\0','20170728172639787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59192,'TO059192','C17ATT0731','LCLCT','T14164716071884551','DEADM','XXXNA','2017-07-31 08:10:00','','Yan','Zhao','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,31.00000,22.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728175202661',0.00000,0.00000,NULL,'2017-07-28 17:52:02',0.00000,0.00000,NULL,'\0','20170728175202661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59193,'AG059193','C17PS0730','LAJJT','JL170729YY','DTPS1','SCITY','2017-07-30 07:00:00','Ms','Canyi','Shi','LAJJT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728180708258',0.00000,0.00000,'','2017-07-28 18:07:08',0.00000,0.00000,3,'\0','20170728180708258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59194,'TO059194','C17MEL1030','LAAAA','Hellen You','SM4BB','MDMAP','2017-10-31 07:35:00','MS','HUIFEN','ZHUANG','Helen He','INVO1',3,0,0,0,0,0,1,0,230.66000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728181018438',0.00000,0.00000,'','2017-07-28 18:10:18',180.00000,0.00000,NULL,'\0','20170728181018438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59195,'TO059195','C17ATT0805','LCKLO','37bb7669','DEADM','XXXNA','2017-08-05 11:00:00','MR','CHEN YING','CHIH','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728181043476',0.00000,0.00000,NULL,'2017-07-28 18:10:43',0.00000,0.00000,NULL,'\0','20170728181043476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59196,'TO059196','C17MEL0925','LAPOP','35135','SM4BB','SHURS','2017-09-25 06:00:00','MR','yuanlong','Zheng','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728182451291',0.00000,0.00000,'','2017-07-28 18:24:51',120.00000,0.00000,NULL,'\0','20170728182451291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59197,'TO059197','C17OOL1002','LAPOP','35135','SG5BB2','SHURS','2017-10-02 06:00:00','MR','yuanlong','Zheng','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728182509793',0.00000,0.00000,'','2017-07-28 18:25:09',0.00000,0.00000,NULL,'\0','20170728182451291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59198,'TO059198','C17CNS0807','LAGTT','vicky liu','CNS3L','CNSAP','2017-08-07 13:45:00','','YING','HE','Flora Shi','INVO1',5,0,0,0,1,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728183713244',0.00000,0.00000,'','2017-07-28 18:37:13',0.00000,0.00000,NULL,'\0','20170728183713244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59199,'TO059199','C17ATT0729','LAHXP','ALICE','DEADM','XXXNA','2017-07-29 00:00:00','','Vivian','LU','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728183722698',0.00000,0.00000,NULL,'2017-07-28 18:37:22',0.00000,0.00000,NULL,'\0','20170728183722698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59200,'TO059200','C17PS0729','LATGO','X','DTPS1','SCITY','2017-07-29 07:00:00','MS','NING','DING','Tina Zhou','INVO1',6,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728183929557',0.00000,0.00000,'','2017-07-28 18:39:29',0.00000,0.00000,NULL,'\0','20170728183929557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59201,'TO059201','C17SYD0805','LCCTR','取消损失#3311926111','DTSYD','SCITY','2017-08-05 08:30:00','MR','YUNZE','GAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,40.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728193013980',0.00000,0.00000,NULL,'2017-07-28 19:30:13',0.00000,0.00000,NULL,'\0','20170728193013980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59202,'TO059202','C17BMT0806','LCCTR','3311926111','DTBM1','XXXNA','2017-08-06 00:00:00','MR','YUNZE','GAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728193343504',0.00000,0.00000,NULL,'2017-07-28 19:33:43',0.00000,0.00000,NULL,'\0','20170728193013980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59203,'TO059203','C17PS0807','LCCTR','3311926111','DTPS1','XXXNA','2017-08-07 00:00:00','MR','YUNZE','GAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728193352100',0.00000,0.00000,NULL,'2017-07-28 19:33:52',0.00000,0.00000,NULL,'\0','20170728193013980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59204,'TO059204','C17CBR0808','LCCTR','3311926111','DTCBR','XXXNA','2017-08-08 00:00:00','MR','YUNZE','GAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170728193403972',0.00000,0.00000,NULL,'2017-07-28 19:34:03',0.00000,0.00000,NULL,'\0','20170728193013980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59205,'TO059205','C17SYD0801','LAALD','320202599','DTSYD','SCITY','2017-08-01 08:30:00','MR','MING','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729104604983',0.00000,0.00000,'','2017-07-29 10:46:04',0.00000,0.00000,NULL,'\0','20170729104604983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59206,'TO059206','C17ATT0805','LCKLO','ff53ccb6','DEADM','XXXNA','2017-08-05 10:00:00','MR','Lorenzo Labiccasi','Jose','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729105416072',0.00000,0.00000,NULL,'2017-07-29 10:54:16',0.00000,0.00000,NULL,'\0','20170729105416072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59207,'TO059207','C17ATT0810','LCKLO','e768996c','DEADM','XXXNA','2017-08-10 08:30:00','MR','HEEYOON','CHOI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729110142451',0.00000,0.00000,NULL,'2017-07-29 11:01:42',0.00000,0.00000,NULL,'\0','20170729110142451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59208,'TO059208','C17ATT0801','LCKLO','d5e3c0ba','DEADM','XXXNA','2017-08-01 09:30:00','MR','CHIYOUL','KIM','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729112324164',0.00000,0.00000,NULL,'2017-07-29 11:23:24',0.00000,0.00000,NULL,'\0','20170729112324164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59209,'TO059209','C17ATT0809','LCWOQ','A17072848557751','DEADM','XXXNA','2017-08-09 08:30:00','MR','WAI YEE','TONG','Tina Zhou','INVO1',4,3,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729114534207',0.00000,0.00000,NULL,'2017-07-29 11:45:34',0.00000,0.00000,NULL,'\0','20170729114534207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59210,'TO059210','C17ATT0808','LCKLO','1cd96d79','DEADM','XXXNA','2017-08-08 10:00:00','MR','Razali Ramli','Mohamad','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729115309744',0.00000,0.00000,NULL,'2017-07-29 11:53:09',0.00000,0.00000,NULL,'\0','20170729115309744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59211,'TO059211','C17ATT0809','LCKLO','b937379a','DEADM','XXXNA','2017-08-09 10:00:00','MR','Razali Ramli','Mohamad','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729115958683',0.00000,0.00000,NULL,'2017-07-29 11:59:58',0.00000,0.00000,NULL,'\0','20170729115958683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59212,'TO059212','C17ATT0730','LCLCT','T17323277200319355','DEADM','XXXNA','2017-07-30 10:00:00','','Yixin','Yao','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729120827680',0.00000,0.00000,NULL,'2017-07-29 12:08:27',0.00000,0.00000,NULL,'\0','20170729120827680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59213,'TO059213','C17ATT0730','LCLCT','T17323277201319355','DEADM','XXXNA','2017-07-30 10:00:00','','Yixin','Yao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729122655469',0.00000,0.00000,NULL,'2017-07-29 12:26:55',0.00000,0.00000,NULL,'\0','20170729122655469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59214,'TO059214','C17ATT0730','LCKLO','e3dd2f02','DEADM','XXXNA','2017-07-30 10:00:00','MS','Se Hee','Joo','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729124027030',0.00000,0.00000,NULL,'2017-07-29 12:40:27',0.00000,0.00000,NULL,'\0','20170729124027030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59215,'TO059215','C17ATT0730','LCKLO','284e6026','DEADM','XXXNA','2017-07-30 10:00:00','MS','Sze Man Iris','Yeung','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729125326360',0.00000,0.00000,NULL,'2017-07-29 12:53:26',0.00000,0.00000,NULL,'\0','20170729125326360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59216,'TO059216','C17ATT0730','LCKLO','ce8db9f5','DEADM','XXXNA','2017-07-30 10:00:00','MS','Jobelle','Camacho','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729125651922',0.00000,0.00000,NULL,'2017-07-29 12:56:51',0.00000,0.00000,NULL,'\0','20170729125651922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59217,'TO059217','C17ATT0807','LCLCT','T17374037816669839','DEADM','XXXNA','2017-08-07 10:00:00','','jun','he','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729125940168',0.00000,0.00000,NULL,'2017-07-29 12:59:40',0.00000,0.00000,NULL,'\0','20170729125940168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59218,'TO059218','C17ATT0731','LCKLO','31c5f9bd','DEADM','XXXNA','2017-07-31 10:00:00','MS','HEASOO','SHIN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729130304778',0.00000,0.00000,NULL,'2017-07-29 13:03:04',0.00000,0.00000,NULL,'\0','20170729130304778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59219,'TO059219','C17OOL0807','LADRI','MEN','SG5BB2','SCITY','2017-08-07 07:00:00','MS','RunZhen','WAN','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,384.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729130657265',0.00000,0.00000,'','2017-07-29 13:06:57',0.00000,0.00000,NULL,'\0','20170729130657265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59220,'TO059220','C17ATT0901','LCKLO','8f6591d4','DEADM','XXXNA','2017-09-01 09:30:00','MR','CHI-WEI','LIN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729131516887',0.00000,0.00000,NULL,'2017-07-29 13:15:16',0.00000,0.00000,NULL,'\0','20170729131516887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59221,'TO059221','C17ATT0811','LCKLO','1957f7bc','DEADM','XXXNA','2017-08-11 10:00:00','','WEN BI','ZHENG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729131925957',0.00000,0.00000,NULL,'2017-07-29 13:19:25',0.00000,0.00000,NULL,'\0','20170729131925957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59222,'TO059222','C17ATT0822','LCKLO','6073263f','DEADM','XXXNA','2017-08-22 10:02:00','','Jian An Teo','Victor','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729132354746',0.00000,0.00000,NULL,'2017-07-29 13:23:54',0.00000,0.00000,NULL,'\0','20170729132354746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59223,'TO059223','C17ATT0819','LCKLO','6073263f','DEADM','XXXNA','2017-08-19 10:02:00','','Jian An Teo','Victor','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729133257003',0.00000,0.00000,NULL,'2017-07-29 13:32:57',0.00000,0.00000,NULL,'\0','20170729133257003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59224,'TO059224','C17ATT0828','LCKLO','70d849ef','DEADM','XXXNA','2017-08-28 10:00:00','','YangCai','RenYi','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729133737133',0.00000,0.00000,NULL,'2017-07-29 13:37:37',0.00000,0.00000,NULL,'\0','20170729133737133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59225,'TO059225','C17ATT0730','LAJDT','Danny','DEADM','XXXNA','2017-07-30 10:00:00','MS','YAPING','SHU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729133844415',0.00000,0.00000,NULL,'2017-07-29 13:38:44',0.00000,0.00000,NULL,'\0','20170729133844415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59226,'TO059226','C17BMT0730','LAGWS','67118','DTBM1','SCITY','2017-07-30 08:00:00','','','WU','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729135245772',0.00000,0.00000,NULL,'2017-07-29 13:52:45',0.00000,0.00000,NULL,'\0','20170729135245772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59227,'TO059227','C17PS0730','LAGWS','67155','DTPS1','SCITY','2017-07-30 07:00:00','','','董','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729135839331',0.00000,0.00000,NULL,'2017-07-29 13:58:39',108.05000,5.00000,NULL,'\0','20170729135839331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59228,'TO059228','C17ATT0810','LCKLO','39727200','DEADM','XXXNA','2017-08-10 09:30:00','MR','WEN BI','ZHENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729140553386',0.00000,0.00000,NULL,'2017-07-29 14:05:53',0.00000,0.00000,NULL,'\0','20170729140553386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59229,'TO059229','C17BMT0730','LATGO','10779','DTBM1','SCITY','2017-07-30 08:00:00','MS','XX','TIAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729141956380',0.00000,0.00000,'','2017-07-29 14:19:56',0.00000,0.00000,NULL,'\0','20170729141956380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59230,'TO059230','C17ATT0801','LCKLO','5618b555','DEADM','XXXNA','2017-08-01 10:00:00','MS','IP Lok','Lam','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729142912942',0.00000,0.00000,NULL,'2017-07-29 14:29:12',0.00000,0.00000,NULL,'\0','20170729142912942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59231,'TO059231','C17AIR0731','LALOV','#散拼团#Jason','OSL4P','SDMAP','2017-07-31 17:50:00','','HEPING','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729145159895',451.00000,55.00000,'','2017-07-29 14:51:59',0.00000,0.00000,NULL,'\0','20170729145159895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59232,'TO059232','C17MEL0814','LASCL','20170729','SM4BB','SHURS','2017-08-14 06:00:00','MS','SHULI','AN','Hana Yu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729145207570',0.00000,0.00000,'','2017-07-29 14:52:07',0.00000,0.00000,NULL,'\0','20170729145207570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59233,'TO059233','C17ATT0807','LCKLO','8438dc41','DEADM','XXXNA','2017-08-07 12:00:00','MR','WEN BI','ZHENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729160941698',0.00000,0.00000,NULL,'2017-07-29 16:09:41',0.00000,0.00000,NULL,'\0','20170729160941698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59234,'TO059234','C17ATT0806','LCKLO','8495da55','DEADM','XXXNA','2017-08-06 09:30:00','MR','WEN BI','ZHENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729162621051',0.00000,0.00000,NULL,'2017-07-29 16:26:21',0.00000,0.00000,NULL,'\0','20170729162621051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59235,'TO059235','C17ATT0809','LCKLO','46a4d216','DEADM','XXXNA','2017-08-09 10:00:00','MR','UANG TING','TSAI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729163348413',0.00000,0.00000,NULL,'2017-07-29 16:33:48',0.00000,0.00000,NULL,'\0','20170729163348413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59236,'TO059236','C17MEL0804','LASCL','CATHY','SM3BA','SHURS','2017-08-04 06:00:00','MR','JIANXI','CAO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,400.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729163510110',0.00000,0.00000,'','2017-07-29 16:35:10',120.00000,0.00000,NULL,'\0','20170729163510110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59237,'TO059237','C17ATT0809','LMODY','Ivy','DEADM','XXXNA','2017-08-09 19:00:00','MS','Hongxuyang','Lu','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729164027743',0.00000,0.00000,NULL,'2017-07-29 16:40:27',0.00000,0.00000,NULL,'\0','20170729164027743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59238,'AG059238','C17BMT0812','LAJJT','JL170805ACEI','DTBM1','SCITY','2017-08-12 08:00:00','Ms','孟华','周','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170729164434301',0.00000,0.00000,'','2017-07-29 16:44:34',NULL,NULL,3,'\0','20170729164434301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59239,'AG059239','C17CBR0813','LAJJT','JL170805ACEI','DTCBR','SCITY','2017-08-13 08:00:00','Ms','孟华','周','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170729164610725',0.00000,0.00000,'','2017-07-29 16:46:10',NULL,NULL,3,'\0','20170729164610725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59240,'TO059240','C17CBR0801','LALOV','#散拼团#Jason','OSL4P','SDMAP','2017-07-31 17:50:00','','HEPING','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729145159895',123.00000,15.00000,NULL,'2017-07-29 16:50:50',0.00000,0.00000,NULL,'\0','20170729165050886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59241,'TO059241','C17PS0802','LALOV','#散拼团#Jason','OSL4P','SDMAP','2017-07-31 17:50:00','','HEPING','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729145159895',123.00000,15.00000,'','2017-07-29 16:54:15',0.00000,0.00000,NULL,'\0','20170729165415574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59242,'TO059242','C17SYD0803','LALOV','#散拼团#Jason','OSL4P','SDMAP','2017-07-31 17:50:00','','HEPING','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729145159895',123.00000,15.00000,'','2017-07-29 16:54:29',0.00000,0.00000,NULL,'\0','20170729165429114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59243,'TO059243','C17CNS0827','LASKY','FRANK CHEN','CNS3L','CNSAP','2017-08-27 12:05:00','MS','YANFENG','GUO','Hana Yu','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729165520361',0.00000,0.00000,'','2017-07-29 16:55:20',0.00000,0.00000,NULL,'\0','20170729165520361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59244,'TO059244','C17BNE0811','LASDI','Selina','OOL2L','OOLAP','2017-08-11 08:00:00','MS','zhaohua','liu','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729165711573',0.00000,0.00000,'','2017-07-29 16:57:11',98.00000,0.00000,NULL,'\0','20170729165711573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59245,'TO059245','C17MEL0804','LAALT','3276','SM4BB','SHURS','2017-08-04 06:00:00','MR','GUOHE','HU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729170958440',0.00000,0.00000,'','2017-07-29 17:09:58',126.00000,0.00000,NULL,'\0','20170729170958440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59246,'TO059246','C17BMT0807','LMAAD','Tiffany Yip','DTBM1','SCITY','2017-08-07 08:00:00','MR','Xiao Dong','Liang','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729171348463',0.00000,0.00000,'','2017-07-29 17:13:48',0.00000,0.00000,NULL,'\0','20170729171348463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59247,'TO059247','C17CNS0923','LATGO','Daisy','CNS3L','CNSAP','2017-09-23 20:10:00','MR','JianWei','SUN','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729171501237',0.00000,0.00000,'','2017-07-29 17:15:01',0.00000,0.00000,NULL,'\0','20170729171501237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59248,'TO059248','C17MEL0915','LAACS','9588','SM4BB','MDMAP','2017-09-15 15:25:00','','Weize','Tian','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729171638456',0.00000,0.00000,'','2017-07-29 17:16:38',126.00000,0.00000,NULL,'\0','20170729171638456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59249,'TO059249','C17ATT0817','LCKLO','0d17ea2e','DEADM','XXXNA','2017-08-17 10:00:00','MS','choyi','park','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729171713946',0.00000,0.00000,NULL,'2017-07-29 17:17:13',0.00000,0.00000,NULL,'\0','20170729171713946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59250,'TO059250','C17OOL0918','LAACS','9588','SG5BB','OOLAP','2017-09-18 22:05:00','','Weize','Tian','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729171826518',0.00000,0.00000,'','2017-07-29 17:18:26',0.00000,0.00000,NULL,'\0','20170729171638456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59251,'TO059251','C17ATT0820','LCKLO','6073263f','DEADM','XXXNA','2017-08-20 10:00:00','MR','Victor Jian An','Teo','Hana Yu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729172325040',0.00000,0.00000,NULL,'2017-07-29 17:23:25',0.00000,0.00000,NULL,'\0','20170729172325040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59252,'TO059252','C17BNE0801','LAACS','Lala LI','OOL2L','OOLAP','2017-08-01 09:30:00','MR','HUOSHENG','LIN','Hana Yu','INVO1',4,0,0,0,2,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729174318286',0.00000,0.00000,'','2017-07-29 17:43:18',0.00000,0.00000,NULL,'\0','20170729174318286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59253,'TO059253','C17MEL0807','LAAST','ref:R18VH0V','SM4BB','SHURS','2017-08-07 06:00:00','','JIAYING','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729174514990',0.00000,0.00000,'','2017-07-29 17:45:14',126.00000,0.00000,NULL,'\0','20170729174514990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59254,'TO059254','C17ATT0815','LCLCT','#678219#','DEADM','XXXNA','2017-08-15 09:30:00','MS','NANA','ZHANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729180651773',0.00000,0.00000,NULL,'2017-07-29 18:06:51',0.00000,0.00000,NULL,'\0','20170729180651773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59255,'TO059255','C17OOL0930','LAJTT','Julia','SG5BB','SCITY','2017-09-30 07:00:00','','XING','YAO','Pancy Mao','INVO1',6,0,0,0,0,3,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729181142199',0.00000,0.00000,'','2017-07-29 18:11:42',588.00000,0.00000,NULL,'\0','20170729181142199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59256,'TO059256','C17ATT0809','LCKLO','17be370c','DEADM','XXXNA','2017-08-09 10:00:00','MR','UANG TING','TSAI','Hana Yu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729181734931',0.00000,0.00000,NULL,'2017-07-29 18:17:34',0.00000,0.00000,NULL,'\0','20170729181734931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59257,'TO059257','C17ATT0817','LCKLO','8679247b','DEADM','XXXNA','2017-08-17 10:00:00','MS','Marika','Agojo','Hana Yu','INVO1',3,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729182742739',0.00000,0.00000,NULL,'2017-07-29 18:27:42',0.00000,0.00000,NULL,'\0','20170729182742739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59258,'TO059258','C17ATT0811','LCKLO','c85b81cf','DEADM','XXXNA','2017-08-11 10:00:00','MS','poon wai','shan','Hana Yu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170729185450119',0.00000,0.00000,NULL,'2017-07-29 18:54:50',0.00000,0.00000,NULL,'\0','20170729185450119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59259,'TO059259','C17ATT0815','LCKLO','55e94bbb','DEADM','XXXNA','2017-08-15 10:00:00','MS','May','Leung','Luna Xu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730101655725',0.00000,0.00000,NULL,'2017-07-30 10:16:55',0.00000,0.00000,NULL,'\0','20170730101655725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59260,'TO059260','C17ATT1204','LCKLO','436ee7e6','DEADM','XXXNA','2017-12-04 10:00:00','MR','Perdana','Putra','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730103032870',0.00000,0.00000,NULL,'2017-07-30 10:30:32',0.00000,0.00000,NULL,'\0','20170730103032870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59261,'TO059261','C17SYD0804','LCCTR','3330143966','DTSYD','SCITY','2017-08-04 08:30:00','MS','JIAOJIAO','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730110351280',0.00000,0.00000,NULL,'2017-07-30 11:03:51',0.00000,0.00000,NULL,'\0','20170730110351280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59262,'TO059262','C17ATT0801','LCKLO','c6d1b2db','DEADM','XXXNA','2017-08-01 10:00:00','MS','Seng','Linzhen','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730111047411',0.00000,0.00000,NULL,'2017-07-30 11:10:47',0.00000,0.00000,NULL,'\0','20170730111047411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59263,'TO059263','C17BMT0805','LCCTR','3330143966','DTBM1','XXXNA','2017-08-05 00:00:00','MS','JIAOJIAO','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730111454469',0.00000,0.00000,NULL,'2017-07-30 11:14:54',0.00000,0.00000,NULL,'\0','20170730111454469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59264,'TO059264','C17PS0806','LCCTR','3330143966','DTPS1','XXXNA','2017-08-06 00:00:00','MS','JIAOJIAO','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730111620487',0.00000,0.00000,NULL,'2017-07-30 11:16:20',0.00000,0.00000,NULL,'\0','20170730111620487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59265,'TO059265','C17CBR0807','LCCTR','3330143966','DTCBR','XXXNA','2017-08-07 00:00:00','MS','JIAOJIAO','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,40.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730111748893',0.00000,0.00000,NULL,'2017-07-30 11:17:48',0.00000,0.00000,NULL,'\0','20170730111748893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59266,'TO059266','C17ATT1201','LCKLO','436ee7e6','DEADM','XXXNA','2017-12-01 10:00:00','MR','Perdana','Putra','Luna Xu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730111952242',0.00000,0.00000,NULL,'2017-07-30 11:19:52',0.00000,0.00000,NULL,'\0','20170730111952242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59267,'TO059267','C17ATT0731','LCKLO','6c7cc74e','DEADM','XXXNA','2017-07-31 10:00:00','MR','Chi Chau','Wai','Zora  Zhao','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730114454025',0.00000,0.00000,NULL,'2017-07-30 11:44:54',0.00000,0.00000,NULL,'\0','20170730114454025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59268,'TO059268','C17OOL0805','LAACS','#0759','SG5BB2','SCITY','2017-08-05 07:00:00','MR','Huansheng','Wang','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730121419512',0.00000,0.00000,'','2017-07-30 12:14:19',0.00000,0.00000,NULL,'\0','20170730121419512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59269,'TO059269','C17MEL1002','LCCTR','3329066834','SM4BB','SCITY','2017-10-02 07:00:00','MS','JINGZHEN','TANG','Alisa Cao','INVO1',4,0,1,0,2,0,0,0,209.00000,189.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730122625147',0.00000,0.00000,'','2017-07-30 12:26:25',0.00000,0.00000,NULL,'\0','20170730122625147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59270,'TO059270','C17ATT0824','LCKLO','44da7632','DEADM','XXXNA','2017-08-24 10:00:00','MR','zahid abdul rasid','mohamed','Zora  Zhao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730130659656',0.00000,0.00000,NULL,'2017-07-30 13:06:59',0.00000,0.00000,NULL,'\0','20170730130659656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59271,'TO059271','C17SYD0803','LAGWS','67126','DTSYD','SCITY','2017-08-03 08:30:00','','','賈','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730133526939',0.00000,0.00000,NULL,'2017-07-30 13:35:26',0.00000,0.00000,NULL,'\0','20170730133526939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59272,'TO059272','C17NZ0821','LAALD','320203255','NZN2D','XXXNA','2017-08-21 08:00:00','MR','JingHeng','Zheng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730142716711',0.00000,0.00000,NULL,'2017-07-30 14:27:16',0.00000,0.00000,NULL,'\0','20170730142716711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59273,'TO059273','C17NZ0816','LAALD','320203189','NZN2D','XXXNA','2017-08-16 08:00:00','MR','DaLi','Wang','Flora Shi','INVO1',2,1,0,0,0,0,1,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730150642969',0.00000,0.00000,NULL,'2017-07-30 15:06:42',0.00000,0.00000,NULL,'\0','20170730150642969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59274,'TO059274','C17ATT0812','LCKLO','e8fff3f7','DEADM','XXXNA','2017-08-12 10:00:00','MR','Astari','Fria','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730151049419',0.00000,0.00000,NULL,'2017-07-30 15:10:49',0.00000,0.00000,NULL,'\0','20170730151049419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59275,'AG059275','C17PS0806','LAACT','1721','DTPS1','SCITY','2017-08-06 07:00:00','Mr','SONGCHAO','CHEN','LAACT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730152420402',0.00000,0.00000,NULL,'2017-07-30 15:24:20',0.00000,0.00000,3,'\0','20170730152420402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59276,'TO059276','C17ATT0804','LCKLO','204eb130','DEADM','XXXNA','2017-08-04 10:00:00','MR','MINHYE','HEO','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730152523426',0.00000,0.00000,NULL,'2017-07-30 15:25:23',0.00000,0.00000,NULL,'\0','20170730152523426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59277,'TO059277','C17CNS0802','LAAUH','001955','CNS3L','CNSAP','2017-08-02 09:10:00','MS','BO','YANG','Flora Shi','INVO1',1,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730155455261',0.00000,0.00000,'','2017-07-30 15:54:55',0.00000,0.00000,NULL,'\0','20170730155455261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59278,'TO059278','C17MEL0804','LAAUH','001955','SM4BB','MDMAP','2017-08-04 21:55:00','MS','BO','YANG','Flora Shi','INVO1',1,1,0,0,1,0,0,0,224.00000,214.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730155840323',0.00000,0.00000,'','2017-07-30 15:58:40',92.00000,0.00000,NULL,'\0','20170730155840323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59279,'TO059279','C17PS0731','LAGWS','67129','DTPS1','SCITY','2017-07-31 07:00:00','MR','','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730160836587',0.00000,0.00000,NULL,'2017-07-30 16:08:36',0.00000,0.00000,NULL,'\0','20170730160836587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59280,'TO059280','C17ATT0810','LCKLO','7d5c3df3','DEADM','XXXNA','2017-08-10 10:00:00','MS','SSOONG SUK','CHING','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730161249354',0.00000,0.00000,NULL,'2017-07-30 16:12:49',0.00000,0.00000,NULL,'\0','20170730161249354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59281,'TO059281','C17ATT0803','LCKLO','285cdba6','DEADM','XXXNA','2017-08-03 09:00:00','MR','Hoong Phak','Ng','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730161548989',0.00000,0.00000,NULL,'2017-07-30 16:15:48',0.00000,0.00000,NULL,'\0','20170730161548989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59282,'TO059282','C17ATT0807','LCKLO','0cae9890','DEADM','XXXNA','2017-08-07 10:00:00','MS','SUK CHING','SOONG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730162541525',0.00000,0.00000,NULL,'2017-07-30 16:25:41',0.00000,0.00000,NULL,'\0','20170730162541525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59283,'TO059283','C17ATT0807','LCKLO','6ab5424a','DEADM','XXXNA','2017-08-07 10:00:00','MS','SUK CHING','SOONG','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730163843632',0.00000,0.00000,NULL,'2017-07-30 16:38:43',0.00000,0.00000,NULL,'\0','20170730163843632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59284,'TO059284','C17ATT0802','LCKLO','92702343','DEADM','XXXNA','2017-08-02 10:00:00','MR','Phak Ng','Hoong','Luna Xu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730164420827',0.00000,0.00000,NULL,'2017-07-30 16:44:20',0.00000,0.00000,NULL,'\0','20170730164420827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59285,'TO059285','C17ATT0831','LCKLO','16cbc658','DEADM','XXXNA','2017-08-31 10:00:00','MR','koh','sindy','Luna Xu','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730165355703',0.00000,0.00000,NULL,'2017-07-30 16:53:55',0.00000,0.00000,NULL,'\0','20170730165355703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59286,'TO059286','C17ATT0903','LCKLO','16cbc658','DEADM','XXXNA','2017-09-03 10:00:00','MR','koh','sindy','Luna Xu','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730170310893',0.00000,0.00000,NULL,'2017-07-30 17:03:10',0.00000,0.00000,NULL,'\0','20170730170310893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59287,'TO059287','C17BMT0814','LCLCT','T40849449522543886','DTBM1','SCITY','2017-08-14 08:00:00','MR','tian','gao','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730183308752',0.00000,0.00000,'','2017-07-30 18:33:08',167.00000,0.00000,NULL,'\0','20170730183308752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59288,'TO059288','C17ATT0814','LCKLO','9d7b94c9','DEADM','XXXNA','2017-08-14 10:00:00','MS','Sravya','Dumpala','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730183410512',0.00000,0.00000,NULL,'2017-07-30 18:34:10',0.00000,0.00000,NULL,'\0','20170730183410512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59289,'TO059289','C17AIR0803','LMODY','171283','XCUST','SDMAP','2017-08-03 07:25:00','MR','YAOHUAN','HU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730190215705',0.00000,0.00000,'','2017-07-30 19:02:15',0.00000,0.00000,NULL,'\0','20170730190215705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59290,'TO059290','C17SYD0803','LMODY','171283','DTSYD','SDMAP','2017-08-03 07:25:00','MR','YAOHUAN','HU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730190249136',0.00000,0.00000,'','2017-07-30 19:02:49',0.00000,0.00000,NULL,'\0','20170730190215705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59291,'TO059291','C17CBR0804','LMODY','171283','DTCBR','XXXNA','2017-08-04 00:00:00','MR','YAOHUAN','HU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730190257544',0.00000,0.00000,NULL,'2017-07-30 19:02:57',0.00000,0.00000,NULL,'\0','20170730190215705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59292,'TO059292','C17HUN0805','LMODY','171283','DTHVT','XXXNA','2017-08-05 00:00:00','MR','YAOHUAN','HU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,84.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730190305079',0.00000,0.00000,'','2017-07-30 19:03:05',0.00000,0.00000,NULL,'\0','20170730190215705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59293,'TO059293','C17BMT0806','LMODY','171283','DTBM1','XXXNA','2017-08-06 00:00:00','MR','YAOHUAN','HU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170730190312723',0.00000,0.00000,'','2017-07-30 19:03:12',0.00000,0.00000,NULL,'\0','20170730190215705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59294,'AG059294','C17PS0809','LAELS','ELSE-4157','DTPS1','SCITY','2017-08-09 07:00:00','Mr','FANG','LAI','LAELS','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170730200755726',0.00000,0.00000,'','2017-07-30 20:07:55',NULL,NULL,3,'\0','20170730200755726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59295,'AG059295','C17PS0809','LAELS','ELSE-4158','DTPS1','SCITY','2017-08-09 07:00:00','Mr','XIA','YU','LAELS','INVO1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170730201004099',0.00000,0.00000,'','2017-07-30 20:10:04',NULL,NULL,3,'\0','20170730201004099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59296,'TO059296','C17AIR0801','LMODY','171284','XCUST','SDMAP','2017-08-01 16:45:00','MS','XIAOPING','MA','Luna Xu','INVO1',3,0,0,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731115046230',0.00000,0.00000,'','2017-07-31 11:50:46',0.00000,0.00000,NULL,'\0','20170731115046230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59297,'TO059297','C17BMT0802','LMODY','171284','DTBM1','XXXNA','2017-08-02 00:00:00','MS','XIAOPING','MA','Luna Xu','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731115126915',0.00000,0.00000,'','2017-07-31 11:51:26',0.00000,0.00000,NULL,'\0','20170731115046230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59298,'TO059298','C17SYD0803','LMODY','171284','DTSYD','XXXNA','2017-08-03 00:00:00','MS','XIAOPING','MA','Luna Xu','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731115138365',0.00000,0.00000,'','2017-07-31 11:51:38',0.00000,0.00000,NULL,'\0','20170731115046230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59299,'TO059299','C17ATT0801','LCKLO','4e2f35d8','DEADM','XXXNA','2017-08-01 10:00:00','MR','Wong Galvez','Beto','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731121354040',0.00000,0.00000,NULL,'2017-07-31 12:13:54',0.00000,0.00000,NULL,'\0','20170731121354040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59300,'TO059300','C17ATT0801','LCKLO','72e975db','DEADM','XXXNA','2017-08-01 11:00:00','MS','Chiu Jung','Tseng','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731122245346',0.00000,0.00000,NULL,'2017-07-31 12:22:45',0.00000,0.00000,NULL,'\0','20170731122245346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59301,'TO059301','C17ATT0802','LCKLO','19d50995','DEADM','XXXNA','2017-08-02 10:00:00','','Ming Ma','Ka','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731122346420',0.00000,0.00000,NULL,'2017-07-31 12:23:46',0.00000,0.00000,NULL,'\0','20170731122346420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59302,'TO059302','C17ATT0731','LAAUT','Erin','DEADM','XXXNA','2017-07-31 13:00:00','MR','PENG','LI','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731122445169',0.00000,0.00000,NULL,'2017-07-31 12:24:45',0.00000,0.00000,NULL,'\0','20170731122445169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59303,'TO059303','C17ATT0802','LCKLO','c562a9cc','DEADM','XXXNA','2017-08-02 10:00:00','MS','GENEVIEVE CHIN','SUI-LIN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731123834468',0.00000,0.00000,NULL,'2017-07-31 12:38:34',0.00000,0.00000,NULL,'\0','20170731123834468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59304,'TO059304','C17ATT0802','LAAUT','Erin','DEADM','XXXNA','2017-08-02 11:00:00','MS','Lin Yuan','Viola','Luna Xu','INVO1',8,1,1,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731124229389',0.00000,0.00000,NULL,'2017-07-31 12:42:29',0.00000,0.00000,NULL,'\0','20170731124229389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59305,'TO059305','C17ATT0802','LCKLO','66eb7088','DEADM','XXXNA','2017-08-02 10:00:00','MS','CHIN','GENEVIEVE','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731124919669',0.00000,0.00000,NULL,'2017-07-31 12:49:19',0.00000,0.00000,NULL,'\0','20170731124919669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59306,'TO059306','C17ATT0804','LCKLO','b2c85559','DEADM','XXXNA','2017-08-04 10:00:00','MR','Hung','Hoi','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731125109291',0.00000,0.00000,NULL,'2017-07-31 12:51:09',0.00000,0.00000,NULL,'\0','20170731125109291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59307,'TO059307','C17ATT0802','LCKLO','9f92ecc2','DEADM','XXXNA','2017-08-02 10:00:00','MS','LING CHRISTINA LUI','MIU','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731125601682',0.00000,0.00000,NULL,'2017-07-31 12:56:01',0.00000,0.00000,NULL,'\0','20170731125601682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59308,'TO059308','C17ATT0802','LCKLO','26959202','DEADM','XXXNA','2017-08-02 09:30:00','','MIN HYUNG','KIM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731125642975',0.00000,0.00000,NULL,'2017-07-31 12:56:42',0.00000,0.00000,NULL,'\0','20170731125642975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59309,'TO059309','C17ATT0802','LCKLO','cc0b42d0','DEADM','XXXNA','2017-08-02 09:30:00','MR','Sinyoung','Jung','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731130112357',0.00000,0.00000,NULL,'2017-07-31 13:01:12',0.00000,0.00000,NULL,'\0','20170731130112357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59310,'TO059310','C17AIR0808','LMODY','#171282','XCUST','SDMAP','2017-08-08 07:25:00','MR','HONGTAO','LIU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731130656649',0.00000,0.00000,NULL,'2017-07-31 13:06:56',0.00000,0.00000,NULL,'\0','20170731130656649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59311,'TO059311','C17SYD0808','LMODY','#171282','DTSYD','SDMAP','2017-08-08 07:25:00','MR','HONGTAO','LIU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,17.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731130718115',0.00000,0.00000,'','2017-07-31 13:07:18',0.00000,0.00000,NULL,'\0','20170731130656649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59312,'TO059312','C17BMT0809','LMODY','#171282','DTBM1','XXXNA','2017-08-09 00:00:00','MR','HONGTAO','LIU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731130731266',0.00000,0.00000,'','2017-07-31 13:07:31',0.00000,0.00000,NULL,'\0','20170731130656649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59313,'TO059313','C17ATT0809','LCKLO','a9544229','DEADM','XXXNA','2017-08-09 10:00:00','MS','Maria','Cheung','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731131012757',0.00000,0.00000,NULL,'2017-07-31 13:10:12',0.00000,0.00000,NULL,'\0','20170731131012757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59314,'TO059314','C17ATT0803','LCKLO','66eb7088','DEADM','XXXNA','2017-08-03 10:00:00','MS','GENEVIEVE','CHIN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731131853018',0.00000,0.00000,NULL,'2017-07-31 13:18:53',0.00000,0.00000,NULL,'\0','20170731131853018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59315,'TO059315','C17ATT0803','LCKLO','c562a9cc','DEADM','XXXNA','2017-08-03 10:00:00','','LIN GENEVIEVE CHIN','SUI','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731132152699',0.00000,0.00000,NULL,'2017-07-31 13:21:52',0.00000,0.00000,NULL,'\0','20170731132152699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59316,'TO059316','C17ATT0820','LCLCT','T17820218563593956','DEADM','XXXNA','2017-08-20 08:30:00','','LIDA','GE','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731132336112',0.00000,0.00000,NULL,'2017-07-31 13:23:36',0.00000,0.00000,NULL,'\0','20170731132336112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59317,'TO059317','C17ATT0803','LCKLO','22705148','DEADM','XXXNA','2017-08-03 11:00:00','MR','GUISOON','HWANG','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731132455173',0.00000,0.00000,NULL,'2017-07-31 13:24:55',0.00000,0.00000,NULL,'\0','20170731132455173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59318,'TO059318','C17ATT0810','LCKLO','1fb96ffb','DEADM','XXXNA','2017-08-10 11:00:00','MS','Mei Lan','Liu','Luna Xu','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731133152536',0.00000,0.00000,NULL,'2017-07-31 13:31:52',0.00000,0.00000,NULL,'\0','20170731133152536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59319,'TO059319','C17ATT0802','LCKLO','9d1f6d00','DEADM','XXXNA','2017-08-02 10:00:00','MR','Carolus van','Iersel','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731133240272',0.00000,0.00000,NULL,'2017-07-31 13:32:40',0.00000,0.00000,NULL,'\0','20170731133240272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59320,'TO059320','C17ATT0818','LCLCT','T17820218566593956','DEADM','XXXNA','2017-08-18 10:00:00','','LIDA','GE','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,16.50000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731133547441',0.00000,0.00000,NULL,'2017-07-31 13:35:47',0.00000,0.00000,NULL,'\0','20170731133547441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59321,'TO059321','C17ATT0812','LCKLO','0f9d3164','DEADM','XXXNA','2017-08-12 10:00:00','MR','HYEJIN','KIM','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731133843004',0.00000,0.00000,NULL,'2017-07-31 13:38:43',0.00000,0.00000,NULL,'\0','20170731133843004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59322,'TO059322','C17ATT0818','LCLCT','T17820218569593956','DEADM','XXXNA','2017-08-18 10:00:00','MR','LIDA','GE','Luna Xu','INVO1',3,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731134034996',0.00000,0.00000,NULL,'2017-07-31 13:40:34',0.00000,0.00000,NULL,'\0','20170731134034996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59323,'TO059323','C17OOL0805','LCCTR','3320551403','SG5BB','SCITY','2017-08-05 07:00:00','','PEI','WANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731135115315',0.00000,0.00000,'','2017-07-31 13:51:15',0.00000,0.00000,NULL,'\0','20170731135115315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59324,'TO059324','C17ATT0826','LCLCT','#681754#','DEADM','XXXNA','2017-08-26 09:30:00','MS','Xiangqun','Chen','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731135245483',0.00000,0.00000,NULL,'2017-07-31 13:52:45',0.00000,0.00000,NULL,'\0','20170731135245483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59325,'TO059325','C17ATT1010','LCLCT','T40909529509152196','DEADM','XXXNA','2017-10-10 10:00:00','MS','WENJIE','SUN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731135349974',0.00000,0.00000,NULL,'2017-07-31 13:53:49',0.00000,0.00000,NULL,'\0','20170731135349974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59326,'AG059326','C17CBR0802','LAACT','1722','DTCBR','SCITY','2017-08-02 08:00:00','Ms','JENNY','TSE','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170731135432609',0.00000,0.00000,'','2017-07-31 13:54:32',NULL,NULL,3,'\0','20170731135432609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59327,'TO059327','C17ATT0801','LCLCT','T34752061808237912','DEADM','XXXNA','2017-08-01 10:00:00','','qiaoyun','jian','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731135920070',0.00000,0.00000,NULL,'2017-07-31 13:59:20',0.00000,0.00000,NULL,'\0','20170731135920070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59328,'TO059328','C17ATT1119','LCKLO','2e0b3fb1','DEADM','XXXNA','2017-11-19 10:00:00','MS','Ling Cheong','Wei','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731140046073',0.00000,0.00000,NULL,'2017-07-31 14:00:46',0.00000,0.00000,NULL,'\0','20170731140046073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59329,'TO059329','C17ATT0802','LCKLO','86141904','DEADM','XXXNA','2017-08-02 09:30:00','MS','Ka Ming','Ma','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731140424879',0.00000,0.00000,NULL,'2017-07-31 14:04:24',0.00000,0.00000,NULL,'\0','20170731140424879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59330,'TO059330','C17ATT0802','LCKLO','d4f75c48','DEADM','XXXNA','2017-08-02 09:30:00','MS','Gyuhee','Hong','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731140701739',0.00000,0.00000,NULL,'2017-07-31 14:07:01',0.00000,0.00000,NULL,'\0','20170731140701739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59331,'TO059331','C17ATT1120','LCKLO','2e0b3fb1','DEADM','XXXNA','2017-11-20 10:00:00','MS','Ling Cheong','Wei','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731140807025',0.00000,0.00000,NULL,'2017-07-31 14:08:07',0.00000,0.00000,NULL,'\0','20170731140807025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59332,'TO059332','C17ATT0802','LCKLO','d0ae24c8','DEADM','XXXNA','2017-08-02 09:30:00','MS','Ka ming','Ma','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731141119155',0.00000,0.00000,NULL,'2017-07-31 14:11:19',0.00000,0.00000,NULL,'\0','20170731141119155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59333,'TO059333','C17ATT0804','LCKLO','a7015d93','DEADM','XXXNA','2017-08-04 09:30:00','MR','Yanbo','Fang','Tina Zhou','INVO1',0,2,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731141501190',0.00000,0.00000,NULL,'2017-07-31 14:15:01',0.00000,0.00000,NULL,'\0','20170731141501190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59334,'TO059334','C17ATT0901','LCKLO','2f5bc772','DEADM','XXXNA','2017-09-01 14:15:00','MR','Lambang','Roel','Luna Xu','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731141532218',0.00000,0.00000,NULL,'2017-07-31 14:15:32',0.00000,0.00000,NULL,'\0','20170731141532218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59335,'TO059335','C17ATT0829','LCKLO','d8654098','DEADM','XXXNA','2017-08-29 17:00:00','MR','LAMBANG','ROEL','Luna Xu','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731142622349',0.00000,0.00000,NULL,'2017-07-31 14:26:22',0.00000,0.00000,NULL,'\0','20170731142622349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59336,'AG059336','C17CBR0802','LAHBT','13433','DTCBR','SCITY','2017-08-02 08:00:00','Mr','BENSON','LAU','LAHBT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731142650320',0.00000,0.00000,'','2017-07-31 14:26:50',0.00000,0.00000,3,'\0','20170731142650320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59337,'TO059337','C17SYD0809','LCCTR','3336385383','DTSYD','SCITY','2017-08-09 08:30:00','MR','FUQU','TAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731142715187',0.00000,0.00000,NULL,'2017-07-31 14:27:15',0.00000,0.00000,NULL,'\0','20170731142715187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59338,'TO059338','C17BMT0810','LCCTR','3336385383','DTBM1','XXXNA','2017-08-10 00:00:00','MR','FUQU','TAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731142926477',0.00000,0.00000,NULL,'2017-07-31 14:29:26',0.00000,0.00000,NULL,'\0','20170731142926477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59339,'TO059339','C17PS0811','LCCTR','3336385383','DTPS1','XXXNA','2017-08-11 00:00:00','MR','FUQU','TAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143053509',0.00000,0.00000,NULL,'2017-07-31 14:30:53',0.00000,0.00000,NULL,'\0','20170731143053509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59340,'TO059340','C17CBR0812','LCCTR','3336385383','DTCBR','XXXNA','2017-08-12 00:00:00','MR','FUQU','TAN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143225112',0.00000,0.00000,NULL,'2017-07-31 14:32:25',0.00000,0.00000,NULL,'\0','20170731143225112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59341,'TO059341','C17ATT0802','LCKLO','9d1f6d00','DEADM','XXXNA','2017-08-02 10:00:00','MR','van Iersel','Carolus','Flora Shi','INVO1',0,4,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143501222',0.00000,0.00000,NULL,'2017-07-31 14:35:01',0.00000,0.00000,NULL,'\0','20170731143501222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59342,'TO059342','C17BMT0801','LAGWS','67130','DTBM1','SCITY','2017-08-01 08:00:00','','','Jimmy','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143541798',0.00000,0.00000,NULL,'2017-07-31 14:35:41',176.00000,10.00000,NULL,'\0','20170731143541798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59343,'TO059343','C17SYD0809','LCCTR','3336400079','DTSYD','SCITY','2017-08-09 08:30:00','MR','ZENGJIAN','YU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143553872',0.00000,0.00000,NULL,'2017-07-31 14:35:53',0.00000,0.00000,NULL,'\0','20170731143553872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59344,'TO059344','C17ATT1118','LCKLO','9ac54c02','DEADM','XXXNA','2017-11-18 12:30:00','MS','Cruz','Loisa','Luna Xu','INVO1',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143713682',0.00000,0.00000,NULL,'2017-07-31 14:37:13',0.00000,0.00000,NULL,'\0','20170731143713682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59345,'TO059345','C17BMT0810','LCCTR','3336400079','DTBM1','XXXNA','2017-08-10 00:00:00','MR','ZENGJIAN','YU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143725959',0.00000,0.00000,NULL,'2017-07-31 14:37:25',0.00000,0.00000,NULL,'\0','20170731143725959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59346,'TO059346','C17PS0811','LCCTR','3336400079','DTPS1','XXXNA','2017-08-11 00:00:00','MR','ZENGJIAN','YU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143839747',0.00000,0.00000,NULL,'2017-07-31 14:38:39',0.00000,0.00000,NULL,'\0','20170731143839747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59347,'TO059347','C17CBR0812','LCCTR','3336400079','DTCBR','XXXNA','2017-08-12 00:00:00','MR','ZENGJIAN','YU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,40.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731143941726',0.00000,0.00000,NULL,'2017-07-31 14:39:41',0.00000,0.00000,NULL,'\0','20170731143941726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59348,'TO059348','C17ATT0803','LCKLO','008645cf','DEADM','XXXNA','2017-08-03 10:00:00','MR','Leong hong','loi','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731144011506',0.00000,0.00000,NULL,'2017-07-31 14:40:11',0.00000,0.00000,NULL,'\0','20170731144011506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59349,'TO059349','C17ATT0802','LCKLO','dd1a0847','DEADM','XXXNA','2017-08-02 10:00:00','MS','ka ming','MA','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731144650415',0.00000,0.00000,NULL,'2017-07-31 14:46:50',0.00000,0.00000,NULL,'\0','20170731144650415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59350,'TO059350','C17ATT0821','LCKLO','ef135e16','DEADM','XXXNA','2017-08-21 10:00:00','MR','BAEK','CHANGJEA','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731144724860',0.00000,0.00000,NULL,'2017-07-31 14:47:24',0.00000,0.00000,NULL,'\0','20170731144724860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59351,'TO059351','C17ATT0807','LCKLO','9b618d77','DEADM','XXXNA','2017-08-07 10:00:00','MR','NGA CHI','HO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731144754827',0.00000,0.00000,NULL,'2017-07-31 14:47:54',0.00000,0.00000,NULL,'\0','20170731144754827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59352,'TO059352','C17ATT0804','LCKLO','5c0e60cc','DEADM','XXXNA','2017-08-04 10:00:00','MS','Yuan','Fang','Luna Xu','INVO1',8,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731145445638',0.00000,0.00000,NULL,'2017-07-31 14:54:45',0.00000,0.00000,NULL,'\0','20170731145445638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59353,'TO059353','C17ATT0819','LCKLO','3f4065be','DEADM','XXXNA','2017-08-19 08:00:00','MS','Ko Yee Lai','Phyllis','Flora Shi','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731145554029',0.00000,0.00000,NULL,'2017-07-31 14:55:54',0.00000,0.00000,NULL,'\0','20170731145554029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59354,'TO059354','C17CNS0822','LCLCT','T40963608771281767','XCUST','XXXNA','2017-08-24 09:30:00','','Xiangqun','Chen','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731145837486',0.00000,0.00000,'','2017-07-31 14:58:37',0.00000,0.00000,NULL,'\0','20170731145837486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59355,'TO059355','C17ATT0802','LCKLO','67c21814','DEADM','XXXNA','2017-08-02 10:00:00','MR','Meejaroen','Wornson','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731150155310',0.00000,0.00000,NULL,'2017-07-31 15:01:55',0.00000,0.00000,NULL,'\0','20170731150155310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59356,'TO059356','C17ATT0804','LCKLO','818b2432','DEADM','XXXNA','2017-08-04 10:00:00','MR','Meejaroen','Wornson','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731150739462',0.00000,0.00000,NULL,'2017-07-31 15:07:39',0.00000,0.00000,NULL,'\0','20170731150739462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59357,'TO059357','C17OOL0805','LAAUH','001960','SG5BB','SCITY','2017-08-05 07:00:00','MS','ANQI','YAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731155009224',0.00000,0.00000,'','2017-07-31 15:50:09',0.00000,0.00000,NULL,'\0','20170731155009224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59358,'TO059358','C17ATT0809','LCKLO','27c59730','DEADM','XXXNA','2017-08-09 12:30:00','MS','Yan','Peng','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731161550616',0.00000,0.00000,NULL,'2017-07-31 16:15:50',0.00000,0.00000,NULL,'\0','20170731161550616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59359,'TO059359','C17MEL0804','LAGWS','70588','SM4BB','SCITY','2017-08-04 07:00:00','','MIN','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731162616739',0.00000,0.00000,NULL,'2017-07-31 16:26:16',120.00000,0.00000,NULL,'\0','20170731162616739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59360,'TO059360','C17ATT0807','LCKLO','f622b261','DEADM','XXXNA','2017-08-07 10:00:00','MS','SIN YEE','LAW','Luna Xu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731163602255',0.00000,0.00000,NULL,'2017-07-31 16:36:02',0.00000,0.00000,NULL,'\0','20170731163602255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59361,'TO059361','C17ATT0818','LCKLO','e5e181b2','DEADM','XXXNA','2017-08-18 09:00:00','MS','YI-TING','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731164310709',0.00000,0.00000,NULL,'2017-07-31 16:43:10',0.00000,0.00000,NULL,'\0','20170731164310709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59362,'TO059362','C17CBR0805','LAALT','# 3281','DTCBR','SHURS','2017-08-05 07:00:00','MS','KEYI','ZHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731165452945',0.00000,0.00000,'','2017-07-31 16:54:52',0.00000,0.00000,NULL,'\0','20170731165452945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59363,'TO059363','C17ATT0802','LCKLO','1fcd0853','DEADM','XXXNA','2017-08-02 09:30:00','MR','Minwoo','Her','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731170447742',0.00000,0.00000,NULL,'2017-07-31 17:04:47',0.00000,0.00000,NULL,'\0','20170731170447742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59364,'TO059364','C17OOL0805','LASTT','Michael','SG5BB2','SCITY','2017-08-05 07:00:00','','Zhiting','Liu','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731171553661',0.00000,0.00000,'','2017-07-31 17:15:53',0.00000,0.00000,NULL,'\0','20170731171553661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59365,'TO059365','C17ATT0815','LCKLO','c78da958','DEADM','XXXNA','2017-08-15 11:00:00','MS','Yan Sze','Ching','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731172237374',0.00000,0.00000,NULL,'2017-07-31 17:22:37',0.00000,0.00000,NULL,'\0','20170731172237374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59366,'TO059366','C17ATT0804','LCKLO','45979f2a','DEADM','XXXNA','2017-08-04 14:30:00','MS','Wing Yan','Chu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731172408197',0.00000,0.00000,NULL,'2017-07-31 17:24:08',0.00000,0.00000,NULL,'\0','20170731172408197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59367,'TO059367','C17ATT0821','LCKLO','306d8772','DEADM','XXXNA','2017-08-21 10:00:00','MR','Nicky','Sajid','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731172624744',0.00000,0.00000,NULL,'2017-07-31 17:26:24',0.00000,0.00000,NULL,'\0','20170731172624744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59368,'TO059368','C17ATT0808','LCKLO','24fdf4b3','DEADM','XXXNA','2017-08-08 10:00:00','MS','SRI CHADIJAH','MAUDY','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731172949588',0.00000,0.00000,NULL,'2017-07-31 17:29:49',0.00000,0.00000,NULL,'\0','20170731172949588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59369,'TO059369','C17PS0803','LATFT','Jeff','DTPS1','SHURS','2017-08-03 06:00:00','','CHUFEN','LIN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731173617062',0.00000,0.00000,NULL,'2017-07-31 17:36:17',0.00000,0.00000,NULL,'\0','20170731173617062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59370,'TO059370','C17CNS0802','LATFT','JOY','CNS3L','CNSAP','2017-08-02 09:10:00','MS','CHUJUN','LIN','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731173916587',0.00000,0.00000,'','2017-07-31 17:39:16',0.00000,0.00000,NULL,'\0','20170731173916587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59371,'TO059371','C17ATT1004','LACIG','Richard','DEADM','XXXNA','2017-10-04 15:00:00','','TAO','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731174928685',0.00000,0.00000,NULL,'2017-07-31 17:49:28',0.00000,0.00000,NULL,'\0','20170731174928685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59372,'TO059372','C17OOL0731','LADRI','TO056849','XCUST','XXXNA','2017-07-31 00:00:00','','','DENNIS','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731175848570',0.00000,0.00000,NULL,'2017-07-31 17:58:48',0.00000,0.00000,NULL,'\0','20170731175848570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59373,'TO059373','C17MEL0804','LATGO','Daisy','SM4BB','MDMAP','2017-08-05 07:35:00','MR','TianCheng','Lu','Flora Shi','INVO1',6,1,0,0,2,0,1,0,164.00000,354.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731181053020',0.00000,0.00000,'','2017-07-31 18:10:53',407.00000,0.00000,NULL,'\0','20170731181053020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59374,'TO059374','C17MEL0828','LCCTR','3316239348 #连接','MO5L','MDMAP','2017-08-29 10:00:00','MS','QIN','YIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1080.00000,920.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731183712772',1618.80000,71.00000,'','2017-07-31 18:37:12',120.00000,0.00000,NULL,'\0','20170731183712772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59375,'TO059375','C17BNE0831','LCCTR','3316239348 #连接','MO5L','OOLAP','2017-08-31 11:20:00','MS','QIN','YIN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1140.00000,920.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731183712772',661.20000,29.00000,'','2017-07-31 18:38:27',0.00000,0.00000,NULL,'\0','20170731183827387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59376,'TO059376','C17ATT0802','LCKLO','9d7d806a','DEADM','XXXNA','2017-08-02 10:00:00','MR','Bora','Arunav','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731184518417',0.00000,0.00000,NULL,'2017-07-31 18:45:18',0.00000,0.00000,NULL,'\0','20170731184518417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59377,'TO059377','C17ATT0803','LCKLO','9d7d806a','DEADM','XXXNA','2017-08-03 10:00:00','MR','Bora','Arunav','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731185730105',0.00000,0.00000,NULL,'2017-07-31 18:57:30',0.00000,0.00000,NULL,'\0','20170731185730105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59378,'TO059378','C17BNE0806','LAACT','LEE SHEN','OOL4L','OOLAP','2017-08-06 11:10:00','','FENG','GAO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731192129800',0.00000,0.00000,'','2017-07-31 19:21:29',0.00000,0.00000,NULL,'\0','20170731192129800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59379,'TO059379','C17CNS0802','LAACT','1723A','CNS4L','CNSAP','2017-08-02 09:10:00','MR','GAO','FENG','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,195.00000,245.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731192150969',0.00000,0.00000,'','2017-07-31 19:21:50',0.00000,0.00000,NULL,'\0','20170731192150969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59380,'TO059380','C17ATT0816','LCWOQ','A17073110735857','DEADM','XXXNA','2017-08-16 10:00:00','MS','ShuYu','Liao','Luna Xu','INVO1',3,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731192243775',0.00000,0.00000,NULL,'2017-07-31 19:22:43',0.00000,0.00000,NULL,'\0','20170731192243775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59381,'TO059381','C17ATT0805','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-06 09:30:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,23.79000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731194435535',0.00000,0.00000,NULL,'2017-07-31 19:44:35',0.00000,0.00000,NULL,'\0','20170731194435535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59382,'TO059382','C17ATT0802','LCKLO','4052c56f','DEADM','XXXNA','2017-08-02 10:00:00','MS','ka ming','MA','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731200620914',0.00000,0.00000,NULL,'2017-07-31 20:06:20',0.00000,0.00000,NULL,'\0','20170731200620914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59383,'TO059383','C17ATT0806','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-05 11:00:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,25.08000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731201107674',0.00000,0.00000,NULL,'2017-07-31 20:11:07',0.00000,0.00000,NULL,'\0','20170731201107674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59384,'TO059384','C17ATT0810','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-10 10:00:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,34.29000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170731201457197',0.00000,0.00000,NULL,'2017-07-31 20:14:57',0.00000,0.00000,NULL,'\0','20170731201457197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59385,'TO059385','C17ATT0803','LCKLO','570a174a','DEADM','XXXNA','2017-08-03 10:00:00','MS','Joanne','Sim','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801112046497',0.00000,0.00000,NULL,'2017-08-01 11:20:46',0.00000,0.00000,NULL,'\0','20170801112046497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59386,'TO059386','C17ATT0805','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-05 19:00:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,100.98000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801112311718',0.00000,0.00000,NULL,'2017-08-01 11:23:11',0.00000,0.00000,NULL,'\0','20170801112311718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59387,'TO059387','C17OOL0814','LACHT','F170801','SG5BB2','SCHSW','2017-08-14 07:20:00','MR','JUN','ZHAO','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,384.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801112809273',0.00000,0.00000,'','2017-08-01 11:28:09',0.00000,0.00000,NULL,'\0','20170801112809273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59388,'TO059388','C17ATT0807','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-07 12:00:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,39.86000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801113006398',0.00000,0.00000,NULL,'2017-08-01 11:30:06',0.00000,0.00000,NULL,'\0','20170801113006398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59389,'TO059389','C17ATT0802','LCKLO','fd85f1ca','DEADM','XXXNA','2017-08-02 09:30:00','MR','GARY','CHIA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801113023854',0.00000,0.00000,NULL,'2017-08-01 11:30:23',0.00000,0.00000,NULL,'\0','20170801113023854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59390,'TO059390','C17CNS0808','LATAR','Cindy','CNS3L','CNSAP','2017-08-08 21:40:00','MS','ZHIYONG','A','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801113424703',0.00000,0.00000,'','2017-08-01 11:34:24',0.00000,0.00000,NULL,'\0','20170801113424703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59391,'TO059391','C17ATT0802','LCKLO','32e8684b','DEADM','XXXNA','2017-08-02 10:00:00','MR','Yoo','Jinhee','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801113654416',0.00000,0.00000,NULL,'2017-08-01 11:36:54',0.00000,0.00000,NULL,'\0','20170801113654416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59392,'TO059392','C17ATT0805','LCKLO','b8bd19fa','DEADM','XXXNA','2017-08-05 10:00:00','MS','Hui Chian','Sim','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801114248911',0.00000,0.00000,NULL,'2017-08-01 11:42:48',0.00000,0.00000,NULL,'\0','20170801114248911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59393,'TO059393','C17ATT0802','LCKLO','17969a56','DEADM','XXXNA','2017-08-02 09:30:00','MR','YAN KIT','CHENG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801114725188',0.00000,0.00000,NULL,'2017-08-01 11:47:25',0.00000,0.00000,NULL,'\0','20170801114725188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59394,'TO059394','C17ATT0802','LCKLO','4f263bd4','DEADM','XXXNA','2017-08-02 09:30:00','MS','Lok Yan Edna','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801123538915',0.00000,0.00000,NULL,'2017-08-01 12:35:38',0.00000,0.00000,NULL,'\0','20170801123538915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59395,'TO059395','C17ATT0901','LCKLO','8373f8bf','DEADM','XXXNA','2017-09-01 10:00:00','','NUGRAHA','RICKY','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801123935006',0.00000,0.00000,NULL,'2017-08-01 12:39:35',0.00000,0.00000,NULL,'\0','20170801123935006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59396,'TO059396','C17ATT0802','LCKLO','f78b5620','DEADM','XXXNA','2017-08-02 08:30:00','MS','TingYuan','Huang','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801124531654',0.00000,0.00000,NULL,'2017-08-01 12:45:31',0.00000,0.00000,NULL,'\0','20170801124531654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59397,'TO059397','C17ATT0808','LAFIT','Vicky Shi朋友的订单','DEADM','XXXNA','2017-08-08 09:00:00','','Tommy','','Luna Xu','INVO1',7,0,0,0,0,0,0,0,78.86000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801125216568',0.00000,0.00000,NULL,'2017-08-01 12:52:16',0.00000,0.00000,NULL,'\0','20170801125216568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59398,'TO059398','C17BNE1001','LCCTR','3341535197#连接','SOCN6','OOLAP','2017-10-01 07:00:00','MS','CHENYA','WENG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1475.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801125430338',6018.00000,68.00000,'','2017-08-01 12:54:30',0.00000,0.00000,NULL,'\0','20170801125430338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59399,'TO059399','C17CNS1003','LCCTR','3341535197#连接','SOCN6','CNSAP','2017-10-03 16:00:00','MS','CHENYA','WENG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,1475.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801125430338',2832.00000,32.00000,'','2017-08-01 13:01:04',0.00000,0.00000,NULL,'\0','20170801130104379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59400,'TO059400','C17ATT0804','LCKLO','a7ccc116','DEADM','XXXNA','2017-08-04 10:00:00','MS','hoon ng','siew','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801130110822',0.00000,0.00000,NULL,'2017-08-01 13:01:10',0.00000,0.00000,NULL,'\0','20170801130110822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59401,'TO059401','C17CNS0821','LCCTR','3343520894','CNS4L','CNSAP','2017-08-21 10:25:00','MS','JUNDI','ZHANG','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,450.00000,400.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801130626161',0.00000,0.00000,'','2017-08-01 13:06:26',0.00000,0.00000,NULL,'\0','20170801130626161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59402,'TO059402','C17CNS0802','LAFSH','(FS17080101)','CNS3L','CNSAP','2017-08-02 09:10:00','MS','JUNLI','HUO','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801130646223',0.00000,0.00000,'','2017-08-01 13:06:46',0.00000,0.00000,NULL,'\0','20170801130646223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59403,'AG059403','C17BMT0805','LAEBI','20170805 BMT','DTBM1','SHURS','2017-08-05 07:00:00','Mr','舒婷','张','LAEBI','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801130920647',0.00000,0.00000,'','2017-08-01 13:09:20',0.00000,0.00000,3,'\0','20170801130920647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59404,'TO059404','C17ATT0805','LCKLO','69aaa1a7','DEADM','XXXNA','2017-08-05 10:00:00','MR','Hung','Hoi','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801131117039',0.00000,0.00000,NULL,'2017-08-01 13:11:17',0.00000,0.00000,NULL,'\0','20170801131117039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59405,'TO059405','C17ATT0805','LCKLO','3f682167','DEADM','XXXNA','2017-08-05 10:00:00','MS','Chian Sim','Hui','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801131649678',0.00000,0.00000,NULL,'2017-08-01 13:16:49',0.00000,0.00000,NULL,'\0','20170801131649678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59406,'AG059406','C17BMT0805','LAEBI','20170805 BMT','DTBM1','SCITY','2017-08-05 08:00:00','Mr','YUAN','CHEN','LAEBI','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801131853075',0.00000,0.00000,'','2017-08-01 13:18:53',0.00000,0.00000,3,'\0','20170801131853075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59407,'TO059407','C17CNS0817','LCLCT','T41219768045673770','XCUST','XXXNA','2017-08-19 09:30:00','MS','jing','sun','Luna Xu','INVO1',2,2,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801132039718',0.00000,0.00000,'','2017-08-01 13:20:39',0.00000,0.00000,NULL,'\0','20170801132039718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59408,'TO059408','C17ATT0805','LCKLO','1ba9ee51','DEADM','XXXNA','2017-08-13 08:30:00','MS','Yin Fung','Lai','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801132211993',0.00000,0.00000,NULL,'2017-08-01 13:22:11',0.00000,0.00000,NULL,'\0','20170801132211993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59409,'TO059409','C17MEL0925','LALOW','LILIAN','SM4BB','MDMAP','2017-09-25 14:20:00','MS','FENG QUN','JIANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,214.00000,204.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801132256624',0.00000,0.00000,'','2017-08-01 13:22:56',218.00000,0.00000,NULL,'\0','20170801132256624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59410,'TO059410','C17BNE0928','LALOW','LILIAN','OOL3L','OOLAP','2017-09-28 14:30:00','MS','FENG QUN','JIANG','Alisa Cao','INVO1',3,1,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801132617194',0.00000,0.00000,'','2017-08-01 13:26:17',0.00000,0.00000,NULL,'\0','20170801132617194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59411,'TO059411','C17ATT0815','LCKLO','dc2b3131','DEADM','XXXNA','2017-08-15 11:00:00','MS','YI CHIN','LOK','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801132801886',0.00000,0.00000,NULL,'2017-08-01 13:28:01',0.00000,0.00000,NULL,'\0','20170801132801886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59412,'TO059412','C17BMT0815','LCLCT','T41219768046673770','DTBM1','SCITY','2017-08-15 08:00:00','MS','jing','sun','Luna Xu','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801133301563',0.00000,0.00000,'','2017-08-01 13:33:01',266.00000,0.00000,NULL,'\0','20170801133301563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59413,'TO059413','C17ATT0806','LCKLO','bf89a0a5','DEADM','XXXNA','2017-08-06 09:30:00','MS','Hersiari','Dita','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801134214880',0.00000,0.00000,NULL,'2017-08-01 13:42:14',0.00000,0.00000,NULL,'\0','20170801134214880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59414,'TO059414','C17ATT0813','LCKLO','dfb8f5e9','DEADM','XXXNA','2017-08-13 10:00:00','MS','Yin Fung','Lai','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801134718992',0.00000,0.00000,NULL,'2017-08-01 13:47:18',0.00000,0.00000,NULL,'\0','20170801134718992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59415,'TO059415','C17ATT0813','LCKLO','74fec942','DEADM','XXXNA','2017-08-13 10:00:00','MS','Yin Fung','Lai','Luna Xu','INVO1',0,1,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801135603294',0.00000,0.00000,NULL,'2017-08-01 13:56:03',0.00000,0.00000,NULL,'\0','20170801135603294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59416,'TO059416','C17ATT0807','LCKLO','ed46754a','DEADM','XXXNA','2017-08-07 10:00:00','MR','Huat Foo','Chuan','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801140217273',0.00000,0.00000,NULL,'2017-08-01 14:02:17',0.00000,0.00000,NULL,'\0','20170801140217273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59417,'TO059417','C17ATT0919','LCLCT','T41012951897250283','DEADM','XXXNA','2017-09-19 10:00:00','','DONG','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801140747775',0.00000,0.00000,NULL,'2017-08-01 14:07:47',0.00000,0.00000,NULL,'\0','20170801140747775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59418,'TO059418','C17ATT0803','LCKLO','e3ab09c3','DEADM','XXXNA','2017-08-03 10:00:00','MR','Hsiang-chun','Lin','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801140932202',0.00000,0.00000,NULL,'2017-08-01 14:09:32',0.00000,0.00000,NULL,'\0','20170801140932202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59419,'TO059419','C17ATT0802','LCLCT','Z2017080109281001','DEADM','XXXNA','2017-08-02 08:10:00','','YING','LI','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,16.00000,10.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801141301492',0.00000,0.00000,NULL,'2017-08-01 14:13:01',0.00000,0.00000,NULL,'\0','20170801141301492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59420,'TO059420','C17ATT0806','LCKLO','cd6134e1','DEADM','XXXNA','2017-08-06 10:00:00','MS','Sze Man','CHUNG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801142948552',0.00000,0.00000,NULL,'2017-08-01 14:29:48',0.00000,0.00000,NULL,'\0','20170801142948552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59421,'TO059421','C17MEL0807','LAAUH','001966','SM4BB','SCITY','2017-08-07 07:00:00','MR','SHAOLI','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801143635650',0.00000,0.00000,'','2017-08-01 14:36:35',0.00000,0.00000,NULL,'\0','20170801143635650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59422,'TO059422','C17ATT0827','LCKLO','0150f369','DEADM','XXXNA','2017-08-27 10:00:00','','zahid abdul rasid','mohamed','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801145850388',0.00000,0.00000,NULL,'2017-08-01 14:58:50',0.00000,0.00000,NULL,'\0','20170801145850388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59423,'TO059423','C17ATT0802','LCLCT','T34933402579293319','DEADM','XXXNA','2017-08-02 08:00:00','','YING','LI','Flora Shi','INVO1',2,2,0,0,0,0,0,0,15.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801151249841',0.00000,0.00000,NULL,'2017-08-01 15:12:49',0.00000,0.00000,NULL,'\0','20170801151249841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59424,'TO059424','C17ATT0804','LCKLO','fd85f1ca','DEADM','XXXNA','2017-08-04 10:00:00','MR','GARY','CHIA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801151516201',0.00000,0.00000,NULL,'2017-08-01 15:15:16',0.00000,0.00000,NULL,'\0','20170801151516201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59425,'AG059425','C17PS0802','LAJSF','22128','DTPS1','SHURS','2017-08-02 06:00:00','Ms','QIONGSONG','LU','LAJSF','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170801152024317',0.00000,0.00000,'','2017-08-01 15:20:24',NULL,NULL,3,'\0','20170801152024317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59426,'TO059426','C17ATT0806','LCKLO','4df018c2','DEADM','XXXNA','2017-08-06 10:00:00','MS','Chiu Po','Wing','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801152217932',0.00000,0.00000,NULL,'2017-08-01 15:22:17',0.00000,0.00000,NULL,'\0','20170801152217932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59427,'TO059427','C17ATT0821','LCKLO','8ef720fc','DEADM','XXXNA','2017-08-21 10:00:00','MS','Sze Man','Lam','Tina Zhou','INVO1',4,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801153304896',0.00000,0.00000,NULL,'2017-08-01 15:33:04',0.00000,0.00000,NULL,'\0','20170801153304896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59428,'TO059428','C17MEL0807','LAAUT','Rachel','SM4BB','MDMAP','2017-08-07 14:20:00','MR','wenhong','zhang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,230.67000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801154631527',0.00000,0.00000,'','2017-08-01 15:46:31',180.00000,0.00000,NULL,'\0','20170801154631527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59429,'TO059429','C17ATT1024','LCLCT','T18064039072356452','DEADM','XXXNA','2017-10-24 10:00:00','','KeiYin','Tam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801160933596',0.00000,0.00000,NULL,'2017-08-01 16:09:33',0.00000,0.00000,NULL,'\0','20170801160933596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59430,'TO059430','C17MEL0807','LAGWS','70589','SM4BB','XXXNA','2017-08-07 00:00:00','MR','--','tang','Flora Shi','INVO1',4,0,0,0,2,0,0,0,204.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801162831025',0.00000,0.00000,NULL,'2017-08-01 16:28:31',240.00000,0.00000,NULL,'\0','20170801162831025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59431,'TO059431','C17CBR0731','LANXH','因TO057492 客人投诉，与kinson 协商后 赔偿$100PP','DTCBR','XXXNA','2017-07-31 00:00:00','MR','ZHENG','ZHOU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801163337706',0.00000,0.00000,NULL,'2017-08-01 16:33:37',200.00000,0.00000,NULL,'\0','20170801163337706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59432,'TO059432','C17OOL0814','LCCTR','3353498032','SG4BA2','SCHSW','2017-08-14 07:20:00','MS','CUIHUA','GUI','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801165204497',0.00000,0.00000,'','2017-08-01 16:52:04',0.00000,0.00000,NULL,'\0','20170801165204497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59433,'TO059433','C17CBR0802','LAAUT','Rachel','DTCBR','SCITY','2017-08-02 08:00:00','','wenhong','zhang','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801165215838',0.00000,0.00000,'','2017-08-01 16:52:15',0.00000,0.00000,NULL,'\0','20170801165215838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59434,'TO059434','C17ATT0804','LCKLO','f25eb381','DEADM','XXXNA','2017-08-04 09:30:00','MR','Jaekyung','Kim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801171926132',0.00000,0.00000,NULL,'2017-08-01 17:19:26',0.00000,0.00000,NULL,'\0','20170801171926132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59435,'TO059435','C17ATT0803','LCLCT','T35032261684632104','DEADM','XXXNA','2017-08-03 10:00:00','MS','QIAN','HUANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801172514121',0.00000,0.00000,NULL,'2017-08-01 17:25:14',0.00000,0.00000,NULL,'\0','20170801172514121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59436,'TO059436','C17BMT0802','LADIX','Bella','DTBM1','SCITY','2017-08-02 08:00:00','','Qiping','Lu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801172615336',0.00000,0.00000,'','2017-08-01 17:26:15',0.00000,0.00000,NULL,'\0','20170801172615336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59437,'TO059437','C17MEL0807','LAAST','Dian Ma','SM4BB','SHURS','2017-08-07 06:00:00','MS','Cai','Li','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801172627005',0.00000,0.00000,'','2017-08-01 17:26:27',0.00000,0.00000,NULL,'\0','20170801172627005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59438,'TO059438','C17CBR0804','LADIX','Bella','DTCBR','SCITY','2017-08-04 08:00:00','','Qiping','Lu','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801172905049',0.00000,0.00000,NULL,'2017-08-01 17:29:05',0.00000,0.00000,NULL,'\0','20170801172615336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59439,'TO059439','C17PS0806','LADIX','Bella','DTPS1','SCITY','2017-08-06 07:00:00','','Qiping','Lu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801172914331',0.00000,0.00000,NULL,'2017-08-01 17:29:14',0.00000,0.00000,NULL,'\0','20170801172615336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59440,'TO059440','C17BMT1007','LMODY','171321','DTBM1','SCITY','2017-10-07 08:00:00','MR','QiaoYang','Li','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173411730',0.00000,0.00000,'','2017-08-01 17:34:11',0.00000,0.00000,NULL,'\0','20170801173411730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59441,'TO059441','C17ATT0811','LCKLO','b2edb551','DEADM','XXXNA','2017-08-11 00:00:00','MS','Andrea','McDonald','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173426144',0.00000,0.00000,NULL,'2017-08-01 17:34:26',0.00000,0.00000,NULL,'\0','20170801173426144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59442,'TO059442','C17CBR0810','LMODY','171358','DTCBR','SCITY','2017-08-10 08:00:00','MS','Jin','He','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173733235',0.00000,0.00000,'','2017-08-01 17:37:33',0.00000,0.00000,NULL,'\0','20170801173733235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59443,'TO059443','C17OOL0807','LAFSH','FS17080103','SG5BB2','SCITY','2017-08-07 07:00:00','','SHUJIN','GUO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173750910',0.00000,0.00000,'','2017-08-01 17:37:50',431.00000,0.00000,NULL,'\0','20170801173750910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59444,'TO059444','C17BMT0811','LMODY','171358','DTBM1','SCITY','2017-08-11 08:00:00','MS','Jin','He','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173753593',0.00000,0.00000,'','2017-08-01 17:37:53',0.00000,0.00000,NULL,'\0','20170801173733235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59445,'TO059445','C17SYD0812','LMODY','171358','DTSYD','SCITY','2017-08-12 08:30:00','MS','Jin','He','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801173804264',0.00000,0.00000,'','2017-08-01 17:38:04',0.00000,0.00000,NULL,'\0','20170801173733235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59446,'TO059446','C17CNS0907','LAACS','#0761','CNS3L','CNSAP','2017-09-07 10:35:00','MS','Zhiyun','Tong','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801174524122',0.00000,0.00000,'','2017-08-01 17:45:24',0.00000,0.00000,NULL,'\0','20170801174524122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59447,'TO059447','C17ATT0807','LCKLO','e267227c','DEADM','XXXNA','2017-08-07 08:30:00','MS','Tsz Wah','YUNG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801174645991',0.00000,0.00000,NULL,'2017-08-01 17:46:45',0.00000,0.00000,NULL,'\0','20170801174645991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59448,'TO059448','C17ATT0809','LCKLO','55004dda','DEADM','XXXNA','2017-08-09 00:00:00','','CHI HO','NGA','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801175257599',0.00000,0.00000,NULL,'2017-08-01 17:52:57',0.00000,0.00000,NULL,'\0','20170801175257599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59449,'TO059449','C17ATT0809','LCLCT','T18077438372068748','DEADM','XXXNA','2017-08-09 10:00:00','MR','Rui','Fu','Luna Xu','INVO1',3,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801175621445',0.00000,0.00000,NULL,'2017-08-01 17:56:21',0.00000,0.00000,NULL,'\0','20170801175621445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59450,'TO059450','C17ATT0814','LCKLO','fc6482b9','DEADM','XXXNA','2017-08-14 08:00:00','MR','Jang','Jeeyun','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801182029299',0.00000,0.00000,NULL,'2017-08-01 18:20:29',0.00000,0.00000,NULL,'\0','20170801182029299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59451,'TO059451','C17BNE0918','LCCTR','3347481776 连接团','SMOC8','XXXNA','2017-09-18 00:00:00','MS','AIMIN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1780.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801183602773',1922.40000,54.00000,'','2017-08-01 18:36:02',0.00000,0.00000,NULL,'\0','20170801183602773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59452,'TO059452','C17ATT0807','LCKLO','b2edb551','DEADM','XXXNA','2017-08-07 10:00:00','','Andrea','McDonald','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801183700384',0.00000,0.00000,NULL,'2017-08-01 18:37:00',0.00000,0.00000,NULL,'\0','20170801183700384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59453,'TO059453','C17ATT0814','LCKLO','932078e9','DEADM','XXXNA','2017-08-14 10:00:00','MS','Yue Cheng','Wing','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801183730133',0.00000,0.00000,NULL,'2017-08-01 18:37:30',0.00000,0.00000,NULL,'\0','20170801183730133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59454,'TO059454','C17ATT0813','LCKLO','a6afaa8d','DEADM','XXXNA','2017-08-13 08:00:00','','Lai Yin','Fung','Carrie Yuan','INVO1',0,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801184713294',0.00000,0.00000,NULL,'2017-08-01 18:47:13',0.00000,0.00000,NULL,'\0','20170801184713294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59455,'TO059455','C17ATT0814','LCKLO','80a4dab1','DEADM','XXXNA','2017-08-14 10:00:00','','Lai Yin','Fung','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801184742793',0.00000,0.00000,NULL,'2017-08-01 18:47:42',0.00000,0.00000,NULL,'\0','20170801184713294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59456,'TO059456','C17ATT0802','LCKLO','869acd2b','DEADM','XXXNA','2017-08-02 10:00:00','','Hsiang-chun','Lin','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801190226692',0.00000,0.00000,NULL,'2017-08-01 19:02:26',0.00000,0.00000,NULL,'\0','20170801190226692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59457,'TO059457','C17ATT0819','LCKLO','e9e9b017','DEADM','XXXNA','2017-08-19 09:30:00','MS','soojung','park','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801190517309',0.00000,0.00000,NULL,'2017-08-01 19:05:17',0.00000,0.00000,NULL,'\0','20170801190517309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59458,'TO059458','C17BMT0807','LCCTR','2950743813   自由行','DTBM1','SCITY','2017-08-07 08:00:00','MS','YUQIAN','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801194056026',0.00000,0.00000,'','2017-08-01 19:40:56',0.00000,0.00000,NULL,'\0','20170801194056026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59459,'TO059459','C17CNS0920','LCCTR','3347481776 连接团','SMOC8','CNSAP','2017-09-18 08:25:00','MS','AIMIN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1780.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801183602773',783.20000,22.00000,'','2017-08-01 19:52:34',0.00000,0.00000,NULL,'\0','20170801195234767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59460,'TO059460','C17MEL0922','LCCTR','3347481776 连接团','SMOC8','MDMAP','2017-09-22 21:55:00','MS','AIMIN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1720.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801183602773',854.40000,24.00000,'','2017-08-01 19:52:40',120.00000,0.00000,NULL,'\0','20170801195240851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59461,'TO059461','C17ZTB0815P','LAJGT','JG','XCUST','XXXNA','2017-08-15 00:00:00','','--','--','Pancy Mao','INVO1',39,0,0,0,0,0,0,0,39.74000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170801200852530',0.00000,0.00000,'','2017-08-01 20:08:52',0.00000,148.00000,NULL,'\0','20170801200852530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59462,'TO059462','C17ATT0809','LCKLO','66467d8c','DEADM','XXXNA','2017-08-09 10:00:00','MS','May','Leung','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802112338044',0.00000,0.00000,NULL,'2017-08-02 11:23:38',0.00000,0.00000,NULL,'\0','20170802112338044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59463,'TO059463','C17ATT0804','LCKLO','be94831e','DEADM','XXXNA','2017-08-04 10:00:00','MR','WAI CHING','KING','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802112400664',0.00000,0.00000,NULL,'2017-08-02 11:24:00',0.00000,0.00000,NULL,'\0','20170802112400664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59464,'TO059464','C17ATT0804','LCKLO','2ca39494','DEADM','XXXNA','2017-08-04 10:00:00','MS','SZE YIU','MA','Luna Xu','INVO1',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802113240098',0.00000,0.00000,NULL,'2017-08-02 11:32:40',0.00000,0.00000,NULL,'\0','20170802113240098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59465,'TO059465','C17CNS0817','LCLCT','T18221219934498055','XCUST','XXXNA','2017-08-19 09:30:00','','gang','ding','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802113534319',0.00000,0.00000,'','2017-08-02 11:35:34',0.00000,0.00000,NULL,'\0','20170802113534319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59466,'TO059466','C17ATT0815','LCLCT','686701','DEADM','XXXNA','2017-08-15 10:00:00','','gang','ding','Miya Wang','INVO1',2,1,0,0,0,0,0,0,18.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802114702218',0.00000,0.00000,NULL,'2017-08-02 11:47:02',0.00000,0.00000,NULL,'\0','20170802114702218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59467,'TO059467','C17ATT0811','LCKLO','65f3d446','DEADM','XXXNA','2017-08-11 09:30:00','MS','McDonald','Andrea','Miya Wang','INVO1',2,0,2,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802115921815',0.00000,0.00000,NULL,'2017-08-02 11:59:21',0.00000,0.00000,NULL,'\0','20170802115921815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59468,'TO059468','C17ATT0811','LCKLO','4f0ed863','DEADM','XXXNA','2017-08-10 10:00:00','MR','wan sang','wong','Luna Xu','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802121450516',0.00000,0.00000,NULL,'2017-08-02 12:14:50',0.00000,0.00000,NULL,'\0','20170802121450516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59469,'TO059469','C17ATT0814','LCKLO','812a865b','DEADM','XXXNA','2017-08-14 10:00:00','MS','Lichun','Yeh','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802122142217',0.00000,0.00000,NULL,'2017-08-02 12:21:42',0.00000,0.00000,NULL,'\0','20170802122142217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59470,'TO059470','C17ATT0818','LCKLO','ed73bb5c','DEADM','XXXNA','2017-08-18 10:00:00','MR','Xuan Cheah','Peng','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802122218346',0.00000,0.00000,NULL,'2017-08-02 12:22:18',0.00000,0.00000,NULL,'\0','20170802122218346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59471,'TO059471','C17ATT0817','LCKLO','ad54f4d4','DEADM','XXXNA','2017-08-17 10:00:00','MR','WAI LAM','LAW','Miya Wang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802123018063',0.00000,0.00000,NULL,'2017-08-02 12:30:18',0.00000,0.00000,NULL,'\0','20170802123018063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59472,'TO059472','C17ATT0815','LCKLO','575e49ca','DEADM','XXXNA','2017-08-15 08:30:00','MR','Weilin','Chen','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802123218198',0.00000,0.00000,NULL,'2017-08-02 12:32:18',0.00000,0.00000,NULL,'\0','20170802123218198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59473,'AG059473','C17CBR0803','LAAYT','A1017','DTCBR','SCITY','2017-08-03 08:00:00','Mr','RUIXUAN','LI','LAAYT','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802124758911',0.00000,0.00000,NULL,'2017-08-02 12:47:58',NULL,NULL,3,'\0','20170802124758911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59474,'TO059474','C17ATT0804','LCKLO','187905af','DEADM','XXXNA','2017-08-04 09:30:00','MS','Yun Jung','Kim','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802124915414',0.00000,0.00000,NULL,'2017-08-02 12:49:15',0.00000,0.00000,NULL,'\0','20170802124915414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59475,'TO059475','C17ATT0804','LCKLO','51304560','DEADM','XXXNA','2017-08-04 09:30:00','MR','LYONG LEE','SEOK','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802125804692',0.00000,0.00000,NULL,'2017-08-02 12:58:04',0.00000,0.00000,NULL,'\0','20170802125804692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59476,'TO059476','C17ATT0817','LCKLO','2c1a8b82','DEADM','XXXNA','2017-08-17 10:00:00','MR','Xuan Cheah','Peng','Luna Xu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802130023906',0.00000,0.00000,NULL,'2017-08-02 13:00:23',0.00000,0.00000,NULL,'\0','20170802130023906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59477,'AG059477','C17BMT0828','LAELS','ELSE-4176','DTBM1','SCITY','2017-08-28 08:00:00','Mr','JIANG','LI','LAELS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802131508381',0.00000,0.00000,'','2017-08-02 13:15:08',NULL,NULL,3,'\0','20170802131508381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59478,'TO059478','C17ATT0804','LCKLO','9b224c90','DEADM','XXXNA','2017-08-04 08:30:00','MS','King Wai','Pang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802131528177',0.00000,0.00000,NULL,'2017-08-02 13:15:28',0.00000,0.00000,NULL,'\0','20170802131528177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59479,'TO059479','C17MEL1009','LASKY','IVY','SM3BA','SCITY','2017-10-09 07:00:00','MR','SHANGZHENG','ZHAO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802132240813',0.00000,0.00000,'','2017-08-02 13:22:40',120.00000,0.00000,NULL,'\0','20170802132240813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59480,'TO059480','C17ATT0807','LCKLO','113ba6bd','DEADM','XXXNA','2017-08-07 10:00:00','MR','Hsu Ting','Hsuan','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802132541586',0.00000,0.00000,NULL,'2017-08-02 13:25:41',0.00000,0.00000,NULL,'\0','20170802132541586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59481,'AG059481','C17BMT0804','LAPJT','19104-A','DTBM1','SCITY','2017-08-04 08:00:00','Ms','Yi-Wen','Li','LAPJT','INVO1',3,0,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802133521362',0.00000,0.00000,'','2017-08-02 13:35:21',NULL,NULL,3,'\0','20170802133521362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59482,'TO059482','C17OOL0812','LCCTR','3356060625','SG5BB','SCITY','2017-08-12 07:00:00','MR','SHUAI','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802133617444',0.00000,0.00000,'','2017-08-02 13:36:17',0.00000,0.00000,NULL,'\0','20170802133617444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59483,'TO059483','C17ATT0807','LCKLO','d1ffb591','DEADM','XXXNA','2017-08-07 10:00:00','MR','Ting Hsuan','Hsu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802134510248',0.00000,0.00000,NULL,'2017-08-02 13:45:10',0.00000,0.00000,NULL,'\0','20170802134510248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59484,'TO059484','C17MEL0821','LAGWS','70590','SM4BB','SHURS','2017-08-21 06:00:00','MR','XX','WONG','Helen He','INVO1',3,0,0,0,0,0,1,0,174.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135207579',0.00000,0.00000,NULL,'2017-08-02 13:52:07',389.10000,0.00000,NULL,'\0','20170802135207579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59485,'TO059485','C17MEL1030','LMODY','散拼团#Suki','MSGB9','MCITY','2017-11-02 07:15:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',41.94000,1.00000,'','2017-08-02 13:53:05',0.00000,0.00000,NULL,'\0','20170802135305253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59486,'TO059486','C17HOT1102','LMODY','散拼团#Suki','MSGB9','MCITY','2017-11-02 07:15:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',964.62000,23.00000,NULL,'2017-08-02 13:56:40',0.00000,0.00000,NULL,'\0','20170802135640706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59487,'TO059487','C17CBR1103','LMODY','散拼团#Suki','MSGB9','MCITY','2017-11-02 07:15:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',763.31000,18.20000,'','2017-08-02 13:56:51',0.00000,0.00000,NULL,'\0','20170802135651485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59488,'TO059488','C17OOL1104','LMODY','散拼团#Suki','MSGB9','SCITY','2017-11-04 07:00:00','MR','ZHAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,3,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',654.26000,15.60000,'','2017-08-02 13:57:07',0.00000,0.00000,NULL,'\0','20170802135707928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59489,'TO059489','C17ZTB0813L','LAYOT','ALLEN','XCUST','XXXNA','2017-08-13 16:30:00','MR','JIANBIN','MAO','Alisa Cao','INVO1',5,0,1,0,0,0,0,0,467.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135744541',0.00000,0.00000,'','2017-08-02 13:57:44',0.00000,345.00000,NULL,'\0','20170802135744541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59490,'TO059490','C17ATT0815','LCKLO','530bbeb3','DEADM','XXXNA','2017-08-15 10:00:00','MR','JUHYE','MOON','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135747521',0.00000,0.00000,NULL,'2017-08-02 13:57:47',0.00000,0.00000,NULL,'\0','20170802135747521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59491,'TO059491','C17HOT1108','LMODY','散拼团#Suki','MSGB9','MCITY','2017-11-02 07:15:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',964.62000,23.00000,NULL,'2017-08-02 13:58:26',0.00000,0.00000,NULL,'\0','20170802135826677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59492,'TO059492','C17BMT1109','LMODY','散拼团#Suki','MSGB9','MCITY','2017-11-02 07:15:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',763.31000,18.20000,'','2017-08-02 13:58:39',0.00000,0.00000,NULL,'\0','20170802135839048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59493,'TO059493','C17MEL1110','LMODY','散拼团#Suki','MSGB9','XXXNA','2017-11-10 00:00:00','MR','YAOWU','ZHANG','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,699.00000,639.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802135305253',41.94000,1.00000,'','2017-08-02 13:58:52',0.00000,0.00000,NULL,'\0','20170802135852978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59494,'TO059494','C17ATT0802','LATGO','Daisy','DEADM','XXXNA','2017-08-02 10:00:00','MS','MeiJingSi','Xu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802140309708',0.00000,0.00000,NULL,'2017-08-02 14:03:09',0.00000,0.00000,NULL,'\0','20170802140309708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59495,'AG059495','C17BMT0805','LALTS','#684','DTBM1','SCITY','2017-08-05 08:00:00','Mr','HOUGUANG','PAN','LALTS','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802153156025',0.00000,0.00000,'','2017-08-02 15:31:56',0.00000,0.00000,3,'\0','20170802153156025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59496,'AG059496','C17SYD0808','LAPJT','19104-B','DTSYD','SCITY','2017-08-08 08:30:00','Ms','Yi-Wen','Li','LAPJT','INVO1',3,0,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802160205925',0.00000,0.00000,'','2017-08-02 16:02:05',0.00000,0.00000,3,'\0','20170802160205925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59497,'TO059497','C17ATT0807','LCKLO','5153d5a6','DEADM','XXXNA','2017-08-07 10:00:00','MR','Hsu Ting','Hsuan','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802160225097',0.00000,0.00000,NULL,'2017-08-02 16:02:25',0.00000,0.00000,NULL,'\0','20170802160225097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59498,'TO059498','C17CNS1126','LMHXG','JEAN LU','CNS4L','CNSAP','2017-11-26 00:00:00','MS','Melissa','LUO','Luna Xu','INVO1',6,0,0,0,3,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802160755303',0.00000,0.00000,'','2017-08-02 16:07:55',861.90000,0.00000,NULL,'\0','20170802160755303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59499,'TO059499','C17OOL0807','LAYOT','CRYSTAL','SG5BB','SHURS','2017-08-07 06:00:00','MS','LIPING','GONG','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802161143048',0.00000,0.00000,'','2017-08-02 16:11:43',0.00000,0.00000,NULL,'\0','20170802161143048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59500,'TO059500','C17BMT0803','LAGWS','67128','DTBM1','SCITY','2017-08-03 08:00:00','','dacid','li','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802161912454',0.00000,0.00000,NULL,'2017-08-02 16:19:12',0.00000,0.00000,NULL,'\0','20170802161912454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59501,'AG059501','C17BMT1101','LALTS','#662','DTBM1','SCITY','2017-11-01 08:00:00','Ms','ZHUOMIN','GAO','LALTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802162743604',0.00000,0.00000,'','2017-08-02 16:27:43',NULL,NULL,3,'\0','20170802162743604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59502,'TO059502','C17CBR0815','LMODY','Bright Huang','DTCBR','SCITY','2017-08-15 08:00:00','MS','George','','Luna Xu','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802162833555',0.00000,0.00000,'','2017-08-02 16:28:33',0.00000,0.00000,NULL,'\0','20170802162833555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59503,'TO059503','C17OOL0807','LCCTR','3347431700 连接团','SOM8B','SCITY','2017-08-07 07:00:00','MS','YAN','CUI','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,945.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802162923803',1992.90000,73.00000,'','2017-08-02 16:29:23',0.00000,0.00000,NULL,'\0','20170802162923803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59504,'TO059504','C17ATT0817','LCKLO','cebfd0bd','DEADM','XXXNA','2017-08-17 10:00:00','MR','Ka Fan','Ng','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802162930355',0.00000,0.00000,NULL,'2017-08-02 16:29:30',0.00000,0.00000,NULL,'\0','20170802162930355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59505,'TO059505','C17MEL0811','LCCTR','3347431700 连接团','SOM8B','MDMAP','2017-08-11 15:15:00','MS','YAN','CUI','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,945.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802162923803',737.10000,27.00000,'','2017-08-02 16:31:59',0.00000,0.00000,NULL,'\0','20170802163159179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59506,'TO059506','C17ATT0815','LCLCT','T18323399698533432','DEADM','XXXNA','2017-08-15 10:00:00','MR','lingwei','kong','Luna Xu','INVO1',6,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802163737950',0.00000,0.00000,NULL,'2017-08-02 16:37:37',0.00000,0.00000,NULL,'\0','20170802163737950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59507,'TO059507','C17ATT0818','LCKLO','cebfd0bd','DEADM','XXXNA','2017-08-18 10:00:00','MR','Ka Fan','Ng','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802164015884',0.00000,0.00000,NULL,'2017-08-02 16:40:15',0.00000,0.00000,NULL,'\0','20170802164015884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59508,'TO059508','C17ATT0810','LCKLO','3549c305','DEADM','XXXNA','2017-08-10 10:00:00','MS','SOLIDUM','SHERYL','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802165413762',0.00000,0.00000,NULL,'2017-08-02 16:54:13',0.00000,0.00000,NULL,'\0','20170802165413762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59509,'TO059509','C17CNS0814','LMHXP','HolidayXP','CNS3L','CNSAP','2017-08-14 16:20:00','MS','huiqin','xu','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802171147356',0.00000,0.00000,'','2017-08-02 17:11:47',0.00000,0.00000,NULL,'\0','20170802171147356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59510,'TO059510','C17CNS0806','LCLCT','T41661710199402080','XCUST','XXXNA','2017-08-08 09:00:00','MR','JianOu','Yan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802171922050',0.00000,0.00000,'','2017-08-02 17:19:22',0.00000,0.00000,NULL,'\0','20170802171922050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59511,'TO059511','C17CNS0806','LCLCT','T41661590450402080','XCUST','XXXNA','2017-08-08 09:00:00','MS','yan','ren','Luna Xu','INVO1',3,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802172314163',0.00000,0.00000,'','2017-08-02 17:23:14',0.00000,0.00000,NULL,'\0','20170802172314163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59512,'TO059512','C17ATT0820','LCLCT','688094','DEADM','XXXNA','2017-08-20 10:00:00','','yaqin','liu','Miya Wang','INVO1',3,2,0,0,0,0,0,0,14.00000,8.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802172329732',0.00000,0.00000,NULL,'2017-08-02 17:23:29',0.00000,0.00000,NULL,'\0','20170802172329732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59513,'TO059513','C17CNS0806','LCLCT','T18296637963713756','XCUST','XXXNA','2017-08-08 09:00:00','MR','JIANHUA','LIN','Luna Xu','INVO1',3,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802172550616',0.00000,0.00000,'','2017-08-02 17:25:50',0.00000,0.00000,NULL,'\0','20170802172550616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59514,'TO059514','C17ATT0810','LCKLO','5ac2bbfb','DEADM','XXXNA','2017-08-10 09:30:00','MS','WING SHAN','CHAN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802173915250',0.00000,0.00000,NULL,'2017-08-02 17:39:15',0.00000,0.00000,NULL,'\0','20170802173915250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59515,'TO059515','C17ATT0827','LCKLO','f2df4d47','DEADM','XXXNA','2017-08-27 10:00:00','MS','YEE HO','WAN','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802174131765',0.00000,0.00000,NULL,'2017-08-02 17:41:31',0.00000,0.00000,NULL,'\0','20170802174131765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59516,'TO059516','C17HOT0928','LCCEA','ECHO','XCUST','XXXNA','2017-09-28 14:00:00','MS','BAILU','QI','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,320.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802174753576',0.00000,0.00000,NULL,'2017-08-02 17:47:53',0.00000,0.00000,NULL,'\0','20170802174753576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59517,'TO059517','C17AIR0819','LMHXP','00000031732','XCUST','SDMAP','2017-08-19 16:35:00','MS','HUIQIN','XU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802174830221',0.00000,0.00000,'','2017-08-02 17:48:30',0.00000,0.00000,NULL,'\0','20170802174830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59518,'TO059518','C17ATT0810','LCKLO','5ac2bbfb','DEADM','XXXNA','2017-08-10 09:30:00','MS','WING SHAN','CHAN','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802174831157',0.00000,0.00000,NULL,'2017-08-02 17:48:31',0.00000,0.00000,NULL,'\0','20170802174831157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59519,'TO059519','C17AIR0823','LMHXP','00000031732','XCUST','XXXNA','2017-08-23 00:00:00','MS','HUIQIN','XU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802174920234',0.00000,0.00000,'','2017-08-02 17:49:20',0.00000,0.00000,NULL,'\0','20170802174830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59520,'TO059520','C17BMT0822','LMHXP','00000031732','DTBM1','XXXNA','2017-08-22 00:00:00','MS','HUIQIN','XU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802175057235',0.00000,0.00000,'','2017-08-02 17:50:57',0.00000,0.00000,NULL,'\0','20170802174830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59521,'TO059521','C17PS0821','LMHXP','00000031732','DTPS1','XXXNA','2017-08-21 00:00:00','MS','HUIQIN','XU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802175107968',0.00000,0.00000,'','2017-08-02 17:51:07',0.00000,0.00000,NULL,'\0','20170802174830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59522,'TO059522','C17SYD0820','LMHXP','00000031732','DTSYD','XXXNA','2017-08-20 00:00:00','MS','HUIQIN','XU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802175118795',0.00000,0.00000,'','2017-08-02 17:51:18',0.00000,0.00000,NULL,'\0','20170802174830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59523,'TO059523','C17ATT0904','LCKLO','ae72c016','DEADM','XXXNA','2017-09-04 10:00:00','MS','sunmi','kang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802175500377',0.00000,0.00000,NULL,'2017-08-02 17:55:00',0.00000,0.00000,NULL,'\0','20170802175500377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59524,'TO059524','C17AIR0814','LMHXS','# 996','XCUST','SDMAP','2017-08-14 21:50:00','MR','HUY CHIU','BE','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802175921397',0.00000,0.00000,'','2017-08-02 17:59:21',0.00000,0.00000,NULL,'\0','20170802175921397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59525,'TO059525','C17CNS0817','LMHXS','# 996','CNS3L','CNSAP','2017-08-17 17:20:00','MR','HUY CHIU','BE','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,206.11000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802180010022',0.00000,0.00000,'','2017-08-02 18:00:10',0.00000,0.00000,NULL,'\0','20170802175921397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59526,'TO059526','C17ATT0807','LCKLO','7ba11e14','DEADM','XXXNA','2017-08-07 10:00:00','MS','Chiu wen','Liu','Luna Xu','INVO1',1,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802184802689',0.00000,0.00000,NULL,'2017-08-02 18:48:02',0.00000,0.00000,NULL,'\0','20170802184802689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59527,'TO059527','C17BMT0812','LCLCT','T41790071160856482','DTBM1','SCITY','2017-08-12 08:00:00','MR','Wei','Shan','Luna Xu','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802190947522',0.00000,0.00000,'','2017-08-02 19:09:47',338.00000,0.00000,NULL,'\0','20170802190947522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59528,'AG059528','C17PS0809','LAELS','ELSE-4189','DTPS1','SCITY','2017-08-09 07:00:00','Mr','MIN','ZENG','LAELS','INVO1',6,3,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802191620331',0.00000,0.00000,'','2017-08-02 19:16:20',NULL,NULL,3,'\0','20170802191620331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59529,'TO059529','C17MEL0818','LADRI','MEN','SM4BB','SCITY','2017-08-18 07:00:00','MR','MEN','--','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802192328177',0.00000,0.00000,'','2017-08-02 19:23:28',120.00000,0.00000,NULL,'\0','20170802192328177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59530,'TO059530','C17OOL0807','LAAUH','001971','SG5BB','SCITY','2017-08-07 07:00:00','','FENGJUAN','XIA','Luna Xu','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802192909366',0.00000,0.00000,'','2017-08-02 19:29:09',0.00000,0.00000,NULL,'\0','20170802192909366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59531,'TO059531','C17ATT0817','LCKLO','54de2149','DEADM','XXXNA','2017-08-17 10:00:00','MR','Lai Hing','Wong','Luna Xu','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802195018443',0.00000,0.00000,NULL,'2017-08-02 19:50:18',0.00000,0.00000,NULL,'\0','20170802195018443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59532,'TO059532','C17ATT0806','LAPRH','Catherine','DEADM','XXXNA','2017-08-06 08:30:00','MS','HONGWEI','LIU','Luna Xu','INVO1',2,2,0,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802200753567',0.00000,0.00000,NULL,'2017-08-02 20:07:53',0.00000,0.00000,NULL,'\0','20170802200753567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59533,'AG059533','C17BMT0809','LOFAS','FT170805-35294','DTBM1','SCITY','2017-08-09 08:00:00','Mr','HUAI ZHENG','ZHANG','LOFAS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170802200902956',0.00000,0.00000,'','2017-08-02 20:09:02',NULL,NULL,3,'\0','20170802200902956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59534,'TO059534','C17ATT0803','LCLCT','T35350841816482312','DEADM','XXXNA','2017-08-03 10:00:00','MS','YUQI','DU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170802201955146',0.00000,0.00000,NULL,'2017-08-02 20:19:55',0.00000,0.00000,NULL,'\0','20170802201955146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59535,'AG059535','C17PS0805','LAACS','0763','DTPS1','SCITY','2017-08-05 07:00:00','Ms','Hua','Li','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170803101845593',0.00000,0.00000,NULL,'2017-08-03 10:18:45',NULL,NULL,3,'\0','20170803101845593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59536,'TO059536','C17ATT0804','LCKLO','2ddd4973','DEADM','XXXNA','2017-08-04 08:30:00','MR','HEEJEONG','SON','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803114408579',0.00000,0.00000,NULL,'2017-08-03 11:44:08',0.00000,0.00000,NULL,'\0','20170803114408579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59537,'TO059537','C17ATT0804','LATGO','Daisy','DEADM','XXXNA','2017-08-04 10:00:00','MR','Ching Hua','WEI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803114650507',0.00000,0.00000,NULL,'2017-08-03 11:46:50',0.00000,0.00000,NULL,'\0','20170803114650507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59538,'TO059538','C17CNS0802','LCLCT','T41886491035919785','XCUST','XXXNA','2017-08-04 09:30:00','','CHAO','XU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803115631858',0.00000,0.00000,'','2017-08-03 11:56:31',0.00000,0.00000,NULL,'\0','20170803115631858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59539,'TO059539','C17CNS0802','LCLCT','T41834629679212562','XCUST','XXXNA','2017-08-04 09:30:00','','bo','cao','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803115849872',0.00000,0.00000,'','2017-08-03 11:58:49',0.00000,0.00000,NULL,'\0','20170803115849872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59540,'TO059540','C17PS0805','LASCT','154165','DTPS1','SCITY','2017-08-05 07:00:00','MR','Guobao','Huang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803120155231',0.00000,0.00000,NULL,'2017-08-03 12:01:55',0.00000,0.00000,NULL,'\0','20170803120155231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59541,'AG059541','C17CBR0806','LAACS','0764','DTCBR','SCITY','2017-08-06 08:00:00','Ms','Xingfang','Zhou','LAACS','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803120303450',0.00000,0.00000,NULL,'2017-08-03 12:03:03',0.00000,0.00000,3,'\0','20170803120303450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59542,'TO059542','C17ATT0808','LATFI','297484','DEADM','XXXNA','2017-08-08 10:00:00','MR','','zhao','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803120805248',0.00000,0.00000,NULL,'2017-08-03 12:08:05',0.00000,0.00000,NULL,'\0','20170803120805248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59543,'TO059543','C17ATT0805','LCKLO','7f0ec4b2','DEADM','XXXNA','2017-08-04 12:15:00','MS','YIXIU','ZHANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803120918599',0.00000,0.00000,NULL,'2017-08-03 12:09:18',0.00000,0.00000,NULL,'\0','20170803120918599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59544,'TO059544','C17HUN0811','LAGUT','Xuejun Wu','DTHVT','SCITY','2017-08-11 08:00:00','MS','Loretta','So','Luna Xu','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803121030703',0.00000,0.00000,'','2017-08-03 12:10:30',0.00000,0.00000,NULL,'\0','20170803121030703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59545,'TO059545','C17ATT0809','LCKLO','159534ea','DEADM','XXXNA','2017-08-09 17:00:00','MS','Tam','Vivien','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803121640985',0.00000,0.00000,NULL,'2017-08-03 12:16:40',0.00000,0.00000,NULL,'\0','20170803121640985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59546,'TO059546','C17ATT0817','LCLCT','689737','DEADM','XXXNA','2017-08-17 10:00:00','','peng','GE','Miya Wang','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803122423370',0.00000,0.00000,NULL,'2017-08-03 12:24:23',0.00000,0.00000,NULL,'\0','20170803122423370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59547,'TO059547','C17ATT0824','LCLCT','689335','DEADM','XXXNA','2017-08-24 10:00:00','','ying','liu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803123239326',0.00000,0.00000,NULL,'2017-08-03 12:32:39',0.00000,0.00000,NULL,'\0','20170803123239326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59548,'TO059548','C17CNS0809','LCCTR','3320940475','CNS3A','CNSAP','2017-08-09 13:45:00','MS','PING','LI','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803123901105',0.00000,0.00000,NULL,'2017-08-03 12:39:01',0.00000,0.00000,NULL,'\0','20170803123901105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59549,'TO059549','C17MEL0804','LMGCT','SGC170804CYC','XCUST','MCITY','2017-08-07 07:15:00','MR','Zhonghua','Zhang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803130848494',0.00000,0.00000,'','2017-08-03 13:08:48',0.00000,0.00000,NULL,'\0','20170803130848494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59550,'TO059550','C17CBR0806','LASKY','Yanni','DTCBR','SCITY','2017-08-06 08:00:00','MS','Xiaohua','Huang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803131635309',0.00000,0.00000,NULL,'2017-08-03 13:16:35',38.00000,0.00000,NULL,'\0','20170803131635309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59551,'TO059551','C17AIR0807','LASKY','Yanni','XCUST','OOLAP','2017-08-07 19:00:00','MS','Xiaohua','Huang','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803131824431',0.00000,0.00000,NULL,'2017-08-03 13:18:24',0.00000,0.00000,NULL,'\0','20170803131635309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59552,'TO059552','C17BNE0807','LASKY','Yanni','OOL2L','OOLAP','2017-08-07 19:00:00','MS','Xiaohua','Huang','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803131836459',0.00000,0.00000,NULL,'2017-08-03 13:18:36',99.90000,0.00000,NULL,'\0','20170803131635309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59553,'TO059553','C17MEL0925','LAALD','320204918','SM4BB','SCITY','2017-09-25 07:00:00','','HuiYu','Fan','Luna Xu','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803131836490',0.00000,0.00000,'','2017-08-03 13:18:36',240.00000,0.00000,NULL,'\0','20170803131836490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59554,'TO059554','C17OOL0812','LCCTR','3358846387','SG5BB','SCITY','2017-08-12 07:00:00','MR','ZHAOYONG','CUI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803132135235',0.00000,0.00000,'','2017-08-03 13:21:35',0.00000,0.00000,NULL,'\0','20170803132135235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59555,'TO059555','C17ATT0815','LCKLO','a222fece','DEADM','XXXNA','2017-08-15 10:00:00','MR','NATHAN','NGO','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803133012439',0.00000,0.00000,NULL,'2017-08-03 13:30:12',0.00000,0.00000,NULL,'\0','20170803133012439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59556,'TO059556','C17ATT0806','LCKLO','dab1ef40','DEADM','XXXNA','2017-08-06 10:00:00','MR','HOON JUNG','JAE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803133029521',0.00000,0.00000,NULL,'2017-08-03 13:30:29',0.00000,0.00000,NULL,'\0','20170803133029521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59557,'TO059557','C17ATT0817','LCKLO','900ed022','DEADM','XXXNA','2017-08-17 10:00:00','MS','SHUN','LAM','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803133554750',0.00000,0.00000,NULL,'2017-08-03 13:35:54',0.00000,0.00000,NULL,'\0','20170803133554750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59558,'TO059558','C17ATT0819','LCWOQ','A17080261449466','DEADM','XXXNA','2017-08-19 09:30:00','MS','WEI','WEI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803134046783',0.00000,0.00000,NULL,'2017-08-03 13:40:46',0.00000,0.00000,NULL,'\0','20170803134046783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59559,'TO059559','C17ATT0820','LCKLO','a222fece','DEADM','XXXNA','2017-08-20 11:00:00','MR','NATHAN','NGO','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803134340115',0.00000,0.00000,NULL,'2017-08-03 13:43:40',0.00000,0.00000,NULL,'\0','20170803134340115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59560,'TO059560','C17CNS0816','LCCTR','3350546080','CNS3L','CNSAP','2017-08-16 10:35:00','MR','ZIJIAN','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803134927262',0.00000,0.00000,'','2017-08-03 13:49:27',0.00000,0.00000,NULL,'\0','20170803134927262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59561,'TO059561','C17MEL0818','LAFSH','ROB','SM4BB','MDMAP','2017-08-19 08:35:00','MS','DAFAN','XU','Flora Shi','INVO1',2,0,0,0,0,1,0,0,344.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803135303057',0.00000,0.00000,'','2017-08-03 13:53:03',120.00000,0.00000,NULL,'\0','20170803135303057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59562,'TO059562','C17CBR0804','LAWDA','2017080301','DTCBR','SCITY','2017-08-04 08:00:00','','Chia-An','Wu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803135440682',0.00000,0.00000,NULL,'2017-08-03 13:54:40',0.00000,0.00000,NULL,'\0','20170803135440682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59563,'TO059563','C17ATT0807','LAPRH','Catherine','DEADM','XXXNA','2017-08-07 10:30:00','MS','hongwei','liu','Helen He','INVO1',2,2,0,0,0,0,0,0,50.00000,30.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803135446766',0.00000,0.00000,NULL,'2017-08-03 13:54:46',0.00000,0.00000,NULL,'\0','20170803135446766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59564,'TO059564','C17ATT0808','LCWOQ','A17080243093272','DEADM','XXXNA','2017-08-08 08:00:00','MS','JUAN','DU','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803135908940',0.00000,0.00000,NULL,'2017-08-03 13:59:08',0.00000,0.00000,NULL,'\0','20170803135908940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59565,'TO059565','C17ATT0806','LCKLO','9f005f68','DEADM','XXXNA','2017-08-06 10:00:00','MS','Yau Lin','Poon','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803140048281',0.00000,0.00000,NULL,'2017-08-03 14:00:48',0.00000,0.00000,NULL,'\0','20170803140048281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59566,'TO059566','C17ATT0815','LCKLO','724bea55','DEADM','XXXNA','2017-08-15 10:00:00','MR','NGO','ANTHONY','Luna Xu','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803141306833',0.00000,0.00000,NULL,'2017-08-03 14:13:06',0.00000,0.00000,NULL,'\0','20170803141306833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59567,'TO059567','C17OOL0807','LAACS','Vicky','SG5BB2','SCITY','2017-08-07 07:00:00','','Mingjun','XIE','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803141712534',0.00000,0.00000,'','2017-08-03 14:17:12',0.00000,0.00000,NULL,'\0','20170803141712534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59568,'AG059568','C17CBR0806','LAACS','0765','DTCBR','SCITY','2017-08-06 08:00:00','Mr','Meifang','Tang','LAACS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803142652777',0.00000,0.00000,NULL,'2017-08-03 14:26:52',0.00000,0.00000,3,'\0','20170803142652777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59569,'TO059569','C17ATT0822','LCKLO','108d7070','DEADM','XXXNA','2017-08-22 09:30:00','MR','Lung Ngo','Hiu','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803143308550',0.00000,0.00000,NULL,'2017-08-03 14:33:08',0.00000,0.00000,NULL,'\0','20170803143308550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59570,'AG059570','C17BMT0804','LAGUT','3906','DTBM1','SCITY','2017-08-04 08:00:00','Ms','wenjuan','huang','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170803144433391',0.00000,0.00000,'','2017-08-03 14:44:33',NULL,NULL,3,'\0','20170803144433391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59571,'TO059571','C17ATT0811','LCWOQ','A17080243839702','DEADM','XXXNA','2017-08-11 10:00:00','MR','JIAN','ZHANG','Luna Xu','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803144636975',0.00000,0.00000,NULL,'2017-08-03 14:46:36',0.00000,0.00000,NULL,'\0','20170803144636975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59572,'TO059572','C17ATT0902','LCKLO','0db073e0','DEADM','XXXNA','2017-09-02 09:00:00','MS','YEE MOOI','WAI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803144814023',0.00000,0.00000,NULL,'2017-08-03 14:48:14',0.00000,0.00000,NULL,'\0','20170803144814023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59573,'AG059573','C17BMT0809','LODIB','BPBZXK','DTBM1','SCITY','2017-08-09 08:00:00','Ms','MUHAN','LIU','LODIB','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170803144845254',0.00000,0.00000,'','2017-08-03 14:48:45',NULL,NULL,3,'\0','20170803144845254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59574,'AG059574','C17SYD0810','LODIB','BPBZXK','DTSYD','SCITY','2017-08-10 08:30:00','Ms','MUHAN','LIU','LODIB','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170803145042067',0.00000,0.00000,NULL,'2017-08-03 14:50:42',NULL,NULL,3,'\0','20170803145042067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59575,'TO059575','C17BMT0804','LAGWS','67127','DTBM1','SCITY','2017-08-04 08:00:00','','','賈','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803145608513',0.00000,0.00000,NULL,'2017-08-03 14:56:08',88.00000,5.00000,NULL,'\0','20170803145608513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59576,'TO059576','C17BMT0804','LAGWS','67144','DTBM1','SCITY','2017-08-04 08:00:00','','','tsang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803145751286',0.00000,0.00000,NULL,'2017-08-03 14:57:51',88.00000,5.00000,NULL,'\0','20170803145751286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59577,'TO059577','C17ATT0818','LCKLO','108d7070','DEADM','XXXNA','2017-08-18 10:00:00','MR','Lung Ngo','Hiu','Luna Xu','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803145802799',0.00000,0.00000,NULL,'2017-08-03 14:58:02',0.00000,0.00000,NULL,'\0','20170803145802799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59578,'TO059578','C17ATT0813','LCKLO','d2bacc1a','DEADM','XXXNA','2017-08-13 10:00:00','MR','Wing Yue','Cheng','Luna Xu','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803150621173',0.00000,0.00000,NULL,'2017-08-03 15:06:21',0.00000,0.00000,NULL,'\0','20170803150621173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59579,'TO059579','C17AIR0922','LACTS','206207','XCUST','SINAP','2017-09-22 07:40:00','MS','/PINGLAN','WU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803151355695',0.00000,0.00000,'','2017-08-03 15:13:55',0.00000,0.00000,NULL,'\0','20170803151355695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59580,'TO059580','C17BMT0923','LACTS','206207','DTBM1','XXXNA','2017-09-23 00:00:00','MS','/PINGLAN','WU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803151714580',0.00000,0.00000,'','2017-08-03 15:17:14',0.00000,0.00000,NULL,'\0','20170803151355695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59581,'TO059581','C17CBR0924','LACTS','206207','DTCBR','XXXNA','2017-09-24 00:00:00','MS','/PINGLAN','WU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803151727200',0.00000,0.00000,'','2017-08-03 15:17:27',0.00000,0.00000,NULL,'\0','20170803151355695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59582,'TO059582','C17AIR0925','LACTS','206207','XCUST','XXXNA','2017-09-25 00:00:00','MS','/PINGLAN','WU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803154628257',0.00000,0.00000,'','2017-08-03 15:46:28',0.00000,0.00000,NULL,'\0','20170803151355695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59583,'TO059583','C17ATT0913','LCKLO','bb179bd7','DEADM','XXXNA','2017-09-13 10:00:00','MR','Saigal','Puneet','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803154644481',0.00000,0.00000,NULL,'2017-08-03 15:46:44',0.00000,0.00000,NULL,'\0','20170803154644481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59584,'TO059584','C17MEL0908','LAFSH','FS17080303','SM4BB','SCITY','2017-09-08 07:00:00','MS','YANFANG','SHAO','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803160645465',0.00000,0.00000,'','2017-08-03 16:06:45',126.00000,0.00000,NULL,'\0','20170803160645465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59585,'TO059585','C17AIR0823','LSUNT','JOHN','XCUST','SDMAP','2017-08-23 21:55:00','MR','JIAXIN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803161845921',0.00000,0.00000,'','2017-08-03 16:18:45',0.00000,0.00000,NULL,'\0','20170803161845921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59586,'TO059586','C17BMT0824','LSUNT','JOHN','DTBM1','XXXNA','2017-08-24 00:00:00','MR','JIAXIN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803161920116',0.00000,0.00000,'','2017-08-03 16:19:20',0.00000,0.00000,NULL,'\0','20170803161845921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59587,'TO059587','C17CBR0825','LSUNT','JOHN','DTCBR','XXXNA','2017-08-25 00:00:00','MR','JIAXIN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803161928337',0.00000,0.00000,'','2017-08-03 16:19:28',0.00000,0.00000,NULL,'\0','20170803161845921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59588,'TO059588','C17SYD0826','LSUNT','JOHN','DTSYD','XXXNA','2017-08-26 00:00:00','MR','JIAXIN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803161937822',0.00000,0.00000,NULL,'2017-08-03 16:19:37',0.00000,0.00000,NULL,'\0','20170803161845921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59589,'TO059589','C17PS0804','LAALD','320205220','DTPS1','SCHSW','2017-08-04 07:20:00','','Amy','Zeng','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803162022906',0.00000,0.00000,'','2017-08-03 16:20:22',0.00000,0.00000,NULL,'\0','20170803162022906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59590,'TO059590','C17AIR0827','LSUNT','JOHN','XCUST','XXXNA','2017-08-27 00:00:00','MR','JIAXIN','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803162140579',0.00000,0.00000,'','2017-08-03 16:21:40',0.00000,0.00000,NULL,'\0','20170803161845921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59591,'TO059591','C17CBR0808','LMODY','Ivy','DTCBR','SCITY','2017-08-08 08:00:00','MS','JIanning','Xu','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803162515329',0.00000,0.00000,NULL,'2017-08-03 16:25:15',0.00000,0.00000,NULL,'\0','20170803162515329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59592,'TO059592','C17ATT0819','LCKLO','b97be026','DEADM','XXXNA','2017-08-19 10:00:00','MR','PUI HONG','MAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803163000809',0.00000,0.00000,NULL,'2017-08-03 16:30:00',0.00000,0.00000,NULL,'\0','20170803163000809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59593,'TO059593','C17PS0804','LCLCT','690515','DTPS1','SCITY','2017-08-04 07:00:00','','YITONG','HUANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803163116547',0.00000,0.00000,'','2017-08-03 16:31:16',216.10000,0.00000,NULL,'\0','20170803163116547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59594,'TO059594','C17BMT0815','LMHXS','# 996','DTBM1','XXXNA','2017-08-15 00:00:00','MR','HUY CHIU','BE','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,2.22000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803163250350',0.00000,0.00000,'','2017-08-03 16:32:50',0.00000,0.00000,NULL,'\0','20170802175921397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59595,'TO059595','C17SYD0816','LMHXS','# 996','DTSYD','XXXNA','2017-08-16 00:00:00','MR','HUY CHIU','BE','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,2.22000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803163416385',0.00000,0.00000,'','2017-08-03 16:34:16',0.00000,0.00000,NULL,'\0','20170802175921397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59596,'TO059596','C17AIR0817','LMHXS','# 996','XCUST','XXXNA','2017-08-17 00:00:00','MR','HUY CHIU','BE','Carrie Yuan','INVO1',9,0,0,0,0,0,0,0,11.11000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803163520345',0.00000,0.00000,'','2017-08-03 16:35:20',0.00000,0.00000,NULL,'\0','20170802175921397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59597,'TO059597','C17ATT1009','LCLCT','690477','DEADM','XXXNA','2017-10-09 10:00:00','','WENJIE','SUN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164046011',0.00000,0.00000,NULL,'2017-08-03 16:40:46',0.00000,0.00000,NULL,'\0','20170803164046011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59598,'TO059598','C17ATT0820','LCKLO','b97be026','DEADM','XXXNA','2017-08-20 10:00:00','MR','PUI HONG','MAN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164149285',0.00000,0.00000,NULL,'2017-08-03 16:41:49',0.00000,0.00000,NULL,'\0','20170803164149285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59599,'TO059599','C17PS0804','LASCT','154168','DTPS1','SCITY','2017-08-04 07:00:00','MS','xueqin','Cao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164300967',0.00000,0.00000,'','2017-08-03 16:43:00',0.00000,0.00000,NULL,'\0','20170803164300967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59600,'AG059600','C17CBR0806','LAEBI','20170806 CBR','DTCBR','SHURS','2017-08-06 07:00:00','Mr','SHENGYUN','DU','LAEBI','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164557169',0.00000,0.00000,NULL,'2017-08-03 16:45:57',0.00000,0.00000,3,'\0','20170803164557169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59601,'TO059601','C17PS0804','LANXH','Wesley','DTPS1','SCHSW','2017-08-04 07:20:00','','wing lai','poon','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164613580',0.00000,0.00000,'','2017-08-03 16:46:13',0.00000,0.00000,NULL,'\0','20170803164613580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59602,'TO059602','C17ATT0810','LCKLO','0ea41f42','DEADM','XXXNA','2017-08-10 10:00:00','MR','Tansil','Andrian','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803164739365',0.00000,0.00000,NULL,'2017-08-03 16:47:39',0.00000,0.00000,NULL,'\0','20170803164739365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59603,'TO059603','C17PS0804','LAGWS','67139','DTPS1','SCHSW','2017-08-04 07:20:00','','','chung','Tina Zhou','INVO1',2,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803165233737',0.00000,0.00000,NULL,'2017-08-03 16:52:33',278.65000,15.00000,NULL,'\0','20170803165233737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59604,'TO059604','C17MEL0807','LAYOT','Leslie','SM4BB','SCITY','2017-08-07 07:00:00','MS','Liming','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803165742493',0.00000,0.00000,'','2017-08-03 16:57:42',520.20000,30.00000,NULL,'\0','20170803165742493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59605,'TO059605','C17MEL0807','LAEXH','Julie','SM4BB','SCITY','2017-08-07 07:00:00','MR','HONGCHAO','ZHAI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803170227428',0.00000,0.00000,'','2017-08-03 17:02:27',382.40000,40.00000,NULL,'\0','20170803170227428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59606,'TO059606','C17CNS0829','LCLCT','T41924568009664684','XCUST','XXXNA','2017-08-31 09:30:00','','Xiaoling','zhang','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803170242201',0.00000,0.00000,NULL,'2017-08-03 17:02:42',0.00000,0.00000,NULL,'\0','20170803170242201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59607,'TO059607','C17OOL0812','LAEXH','Julie','SG5BB','SCITY','2017-08-12 07:00:00','MR','HONGCHAO','ZHAI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803170356004',0.00000,0.00000,'','2017-08-03 17:03:56',887.90000,50.00000,NULL,'\0','20170803170227428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59608,'TO059608','C17ATT0829','LCLCT','T35372081935530522','DEADM','XXXNA','2017-08-29 13:00:00','','yayun','yang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803170914791',0.00000,0.00000,NULL,'2017-08-03 17:09:14',0.00000,0.00000,NULL,'\0','20170803170914791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59609,'AG059609','C17CBR0806','LAFOT','FWM20170803CBR-2','DTCBR','SCITY','2017-08-06 08:00:00','Mr','LISA','XUE','LAFOT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803170935414',0.00000,0.00000,NULL,'2017-08-03 17:09:35',0.00000,0.00000,3,'\0','20170803170935414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59610,'TO059610','C17PS0815','LCQYE','2089388842','DTPS1','SCITY','2017-08-15 07:00:00','MR','Yan','Du','Luna Xu','INVO1',0,1,0,0,0,0,0,0,0.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803171405030',0.00000,0.00000,'','2017-08-03 17:14:05',54.50000,0.00000,NULL,'\0','20170803171405030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59611,'TO059611','C17PS0815','LCQYE','2089389316','DTPS1','SCITY','2017-08-15 07:00:00','MS','JiaYi','Yuan','Luna Xu','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803171710202',0.00000,0.00000,'','2017-08-03 17:17:10',92.00000,0.00000,NULL,'\0','20170803171710202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59612,'TO059612','C17MEL0814','LASPR','#001770','SM4BB','SHURS','2017-08-14 06:00:00','MR','SHUO','XU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803172513366',0.00000,0.00000,'','2017-08-03 17:25:13',180.00000,0.00000,NULL,'\0','20170803172513366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59613,'TO059613','C17AIR0809','LMODY','# 171466','XCUST','SDMAP','2017-08-09 07:25:00','MR','YU','ZHU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803172721005',0.00000,0.00000,NULL,'2017-08-03 17:27:21',0.00000,0.00000,NULL,'\0','20170803172721005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59614,'TO059614','C17PS0810','LMODY','# 171466','DTPS1','XXXNA','2017-08-10 00:00:00','MR','YU','ZHU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803172921297',0.00000,0.00000,'','2017-08-03 17:29:21',0.00000,0.00000,NULL,'\0','20170803172721005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59615,'TO059615','C17BMT0811','LMODY','# 171466','DTBM1','XXXNA','2017-08-11 00:00:00','MR','YU','ZHU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803172928863',0.00000,0.00000,'','2017-08-03 17:29:28',0.00000,0.00000,NULL,'\0','20170803172721005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59616,'TO059616','C17CNS0820','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-08-20 13:45:00','MR','Shuang','Lu','Carrie Yuan','INVO1',1,1,0,0,1,0,0,0,435.00000,385.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803173404266',0.00000,0.00000,'','2017-08-03 17:34:04',0.00000,0.00000,NULL,'\0','20170803173404266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59617,'TO059617','C17ATT0806','LCKLO','5466ce10','DEADM','XXXNA','2017-08-06 10:00:00','MS','Chian Sim','Hui','Luna Xu','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803174234730',0.00000,0.00000,NULL,'2017-08-03 17:42:34',0.00000,0.00000,NULL,'\0','20170803174234730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59618,'TO059618','C17PS0804','LAGWS','67145','DTPS1','SCITY','2017-08-04 07:00:00','','','bao','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803174247990',0.00000,0.00000,NULL,'2017-08-03 17:42:47',108.05000,5.00000,NULL,'\0','20170803174247990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59619,'TO059619','C17OOL0807','LALOW','A20424','SG5BB2','SCITY','2017-08-07 07:00:00','MS','LULU','WU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803174620603',0.00000,0.00000,'','2017-08-03 17:46:20',0.00000,0.00000,NULL,'\0','20170803174620603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59620,'TO059620','C17MEL0814','LAGGO','2017080376642','SM4BB','SHURS','2017-08-14 06:00:00','','selina','sun','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803174710273',0.00000,0.00000,'','2017-08-03 17:47:10',120.00000,0.00000,NULL,'\0','20170803174710273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59621,'TO059621','C17OOL0807','LAYOT','INV:1279','SG5BB2','OOLAP','2017-08-08 08:00:00','','HUA','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803175136020',0.00000,0.00000,'','2017-08-03 17:51:36',0.00000,0.00000,NULL,'\0','20170803175136020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59622,'TO059622','C17ATT0827','LCKLO','ba1245f3','DEADM','XXXNA','2017-08-27 10:00:00','MS','wei-chieh','chiu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803175957810',0.00000,0.00000,NULL,'2017-08-03 17:59:57',0.00000,0.00000,NULL,'\0','20170803175957810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59623,'TO059623','C17SYD0809','LMODY','# 171466','DTSYD','SDMAP','2017-08-09 07:25:00','MR','YU','ZHU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803181653591',0.00000,0.00000,NULL,'2017-08-03 18:16:53',0.00000,0.00000,NULL,'\0','20170803172721005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59624,'TO059624','C17BMT0821','LMSPT','sswss20170730','DTBM1','SCITY','2017-08-21 08:00:00','MR','Yong','ZHANG','Alisa Cao','INVO1',4,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803183153197',0.00000,0.00000,'','2017-08-03 18:31:53',0.00000,0.00000,NULL,'\0','20170803183153197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59625,'TO059625','C17AIR0807','LALOV','Nancy','XCUST','SDMAP','2017-08-07 07:10:00','MS','Chongqin','Gao','Luna Xu','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803183832418',0.00000,0.00000,NULL,'2017-08-03 18:38:32',0.00000,0.00000,NULL,'\0','20170803183832418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59626,'TO059626','C17SYD0807','LALOV','Nancy','DTSYD','SDMAP','2017-08-07 07:10:00','MS','Chongqin','Gao','Luna Xu','INVO1',3,0,0,0,0,0,0,0,18.34000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803183850155',0.00000,0.00000,'','2017-08-03 18:38:50',0.00000,0.00000,NULL,'\0','20170803183832418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59627,'TO059627','C17BMT0808','LALOV','Nancy','DTBM1','XXXNA','2017-08-08 00:00:00','MS','Chongqin','Gao','Luna Xu','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803183903961',0.00000,0.00000,'','2017-08-03 18:39:03',0.00000,0.00000,NULL,'\0','20170803183832418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59628,'TO059628','C17CNS0811','LAAUT','403686','CNS4L','CNSAP','2017-08-11 13:45:00','','Chia Hui','Chang','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,665.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803185721704',0.00000,0.00000,'','2017-08-03 18:57:21',0.00000,0.00000,NULL,'\0','20170803185721704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59629,'TO059629','C17CBR0805','LAIVE','Lancy Shi','DTCBR','SCITY','2017-08-05 08:00:00','MS','Ping','Shen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803190505056',0.00000,0.00000,'','2017-08-03 19:05:05',0.00000,0.00000,NULL,'\0','20170803190505056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59630,'TO059630','C17CNS0805','LCLCT','T42097111198500087','XCUST','XXXNA','2017-08-07 09:30:00','','FANGZHI','WU','Miya Wang','INVO1',10,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170803190954280',0.00000,0.00000,'','2017-08-03 19:09:54',0.00000,0.00000,NULL,'\0','20170803190954280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59631,'AG059631','C17BMT0818','LAELS','ELSE-4190','DTBM1','SCITY','2017-08-18 08:00:00','Mr','CHAO','PENG','LAELS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170804010225874',0.00000,0.00000,'','2017-08-04 01:02:25',NULL,NULL,3,'\0','20170804010225874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59632,'AG059632','C17BMT0808','LASKW','7313','DTBM1','SCITY','2017-08-08 08:00:00','Ms','Tingting','Qin','LASKW','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804110120163',0.00000,0.00000,'','2017-08-04 11:01:20',0.00000,0.00000,3,'\0','20170804110120163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59633,'TO059633','C17HUN0805','LAGWT','Della','DTHVT','SCITY','2017-08-05 08:00:00','','PAULA','ZHANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804114558688',0.00000,0.00000,'','2017-08-04 11:45:58',0.00000,0.00000,NULL,'\0','20170804114558688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59634,'AG059634','C17CBR0805','LACTS','fn206262tb','DTCBR','SHURS','2017-08-05 07:00:00','Mr','Derek','LI','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170804115712859',0.00000,0.00000,'','2017-08-04 11:57:12',NULL,NULL,3,'\0','20170804115712859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59635,'AG059635','C17CBR0805','LACTS','FN206262TB','DTCBR','SCITY','2017-08-05 08:00:00','Ms','YUE HUA','PAN','LACTS','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170804115824697',0.00000,0.00000,'','2017-08-04 11:58:24',NULL,NULL,3,'\0','20170804115824697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59636,'TO059636','C17ATT0806','LCKLO','f1d191fb','DEADM','XXXNA','2017-08-06 09:30:00','MS','Yim Cheung','Wang','Miya Wang','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804120419083',0.00000,0.00000,NULL,'2017-08-04 12:04:19',0.00000,0.00000,NULL,'\0','20170804120419083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59637,'TO059637','C17MEL0807','LCCTR','3376952517','SM3BA','SCITY','2017-08-07 07:00:00','MR','HAILIANG','ZHANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,575.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804120436602',0.00000,0.00000,'','2017-08-04 12:04:36',60.00000,0.00000,NULL,'\0','20170804120436602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59638,'TO059638','C17CNS0809','LALLT','JL2728','CNS3L','CNSAP','2017-08-09 09:10:00','','Shiruo','Zhang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804123445908',0.00000,0.00000,'','2017-08-04 12:34:45',0.00000,0.00000,NULL,'\0','20170804123445908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59639,'TO059639','C17ATT0809','LCKLO','69c40751','DEADM','XXXNA','2017-08-09 10:00:00','MR','Kwok Yin','Cheung','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804124703525',0.00000,0.00000,NULL,'2017-08-04 12:47:03',0.00000,0.00000,NULL,'\0','20170804124703525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59640,'TO059640','C17ATT0808','LCKLO','38b20ff6','DEADM','XXXNA','2017-08-08 10:00:00','MR','Ching Man','Chat','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804125734639',0.00000,0.00000,NULL,'2017-08-04 12:57:34',0.00000,0.00000,NULL,'\0','20170804125734639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59641,'TO059641','C17ATT0828','LCKLO','0031df68','DEADM','XXXNA','2017-08-28 10:00:00','MS','Yeap','Emily','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804130546009',0.00000,0.00000,NULL,'2017-08-04 13:05:46',0.00000,0.00000,NULL,'\0','20170804130546009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59642,'TO059642','C17ATT0805','LCKLO','fdbcc301','DEADM','XXXNA','2017-08-05 08:30:00','MS','hyang','namgung','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804130708455',0.00000,0.00000,NULL,'2017-08-04 13:07:08',0.00000,0.00000,NULL,'\0','20170804130708455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59643,'TO059643','C17BMT0805','LAGWS','67142,','DTBM1','SCITY','2017-08-05 08:00:00','MR','XX','CHO','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804130926016',0.00000,0.00000,NULL,'2017-08-04 13:09:26',0.00000,0.00000,NULL,'\0','20170804130926016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59644,'TO059644','C17BMT0805','LAGWS','67159','DTBM1','SCITY','2017-08-05 08:00:00','MS','XX','joulma','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804131011428',0.00000,0.00000,NULL,'2017-08-04 13:10:11',0.00000,0.00000,NULL,'\0','20170804131011428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59645,'TO059645','C17ATT0807','LCKLO','0da6f70b','DEADM','XXXNA','2017-08-07 10:00:00','MR','Othman','Khalid','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804131321467',0.00000,0.00000,NULL,'2017-08-04 13:13:21',0.00000,0.00000,NULL,'\0','20170804131321467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59646,'TO059646','C17MEL0818','LAALD','320205514','SM4BB','SCITY','2017-08-18 07:00:00','MS','YanJuan','Wu','Luna Xu','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804131734625',0.00000,0.00000,'','2017-08-04 13:17:34',155.00000,0.00000,NULL,'\0','20170804131734625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59647,'TO059647','C17CBR0808','LCQYE','2089424925','DTCBR','SCITY','2017-08-08 08:00:00','MS','YINGZHEN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804131802892',0.00000,0.00000,NULL,'2017-08-04 13:18:02',39.00000,0.00000,NULL,'\0','20170804131802892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59648,'TO059648','C17ATT0808','LCKLO','0e55268f','DEADM','XXXNA','2017-08-08 10:00:00','MR','Othman','Khalid','Tina Zhou','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804131939316',0.00000,0.00000,NULL,'2017-08-04 13:19:39',0.00000,0.00000,NULL,'\0','20170804131939316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59649,'TO059649','C17MEL0804','LCCTR','3365304083 #连接','SMCN5','MDMAP','2017-08-05 07:35:00','MR','XIAODONG','YANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1530.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804132405218',4452.00000,70.00000,'','2017-08-04 13:24:05',240.00000,0.00000,NULL,'\0','20170804132405218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59650,'TO059650','C17CNS0807','LCCTR','3365304083 #连接','SMCN5','CNSAP','2017-08-07 09:30:00','MR','XIAODONG','YANG','Flora Shi','INVO1',4,0,0,0,2,0,0,0,1590.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804132405218',1908.00000,30.00000,'','2017-08-04 13:24:37',0.00000,0.00000,NULL,'\0','20170804132437183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59651,'TO059651','C17BMT0806','LMODY','Le# 171488','DTBM1','SCITY','2017-08-06 08:00:00','MS','LUO PING','XIA','Helen He','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804132644775',0.00000,0.00000,'','2017-08-04 13:26:44',0.00000,0.00000,NULL,'\0','20170804132644775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59652,'TO059652','C17ATT0816','LCKLO','0a0335d3','DEADM','XXXNA','2017-08-16 10:00:00','MR','Hieu My','Cheung','Luna Xu','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804133446566',0.00000,0.00000,NULL,'2017-08-04 13:34:46',0.00000,0.00000,NULL,'\0','20170804133446566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59653,'TO059653','C17ATT0827','LCKLO','a216a527','DEADM','XXXNA','2017-08-27 10:00:00','MS','Yeap','Emily','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804133459296',0.00000,0.00000,NULL,'2017-08-04 13:34:59',0.00000,0.00000,NULL,'\0','20170804133459296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59654,'TO059654','C17ZTB0903L','LAAUH','Jade','XCUST','XXXNA','2017-09-03 07:30:00','MS','LIYING','WANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804133847696',0.00000,0.00000,NULL,'2017-08-04 13:38:47',0.00000,0.00000,NULL,'\0','20170804133847696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59655,'TO059655','C17ZTB0806QA','LAAPI','apt253','XCUST','XXXNA','2017-08-06 00:00:00','','--','--','Carrie Yuan','INVO1',10,0,0,0,0,0,0,0,45.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804134030297',0.00000,0.00000,'','2017-08-04 13:40:30',0.00000,20.00000,NULL,'\0','20170804134030297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59656,'TO059656','C17ATT0814','LCKLO','952b1a66','DEADM','XXXNA','2017-08-14 10:00:00','MR','hieu my','cheung','Luna Xu','INVO1',4,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804134139187',0.00000,0.00000,NULL,'2017-08-04 13:41:39',0.00000,0.00000,NULL,'\0','20170804134139187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59657,'AG059657','C17BMT0807','LAACS','0766','DTBM1','SCITY','2017-08-07 08:00:00','Mr','Xiaoping','Wei','LAACS','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804134339807',0.00000,0.00000,'','2017-08-04 13:43:39',0.00000,0.00000,3,'\0','20170804134339807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59658,'TO059658','C17ATT0917','LCKLO','8c35cc04','DEADM','XXXNA','2017-09-17 10:00:00','MS','YOONG JOANNA LIM','PHUI','Luna Xu','INVO1',8,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804134702716',0.00000,0.00000,NULL,'2017-08-04 13:47:02',0.00000,0.00000,NULL,'\0','20170804134702716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59659,'TO059659','C17ATT0807','LCKLO','dbd9135d','DEADM','XXXNA','2017-08-07 10:00:00','MR','Othman','Khalid','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804135058651',0.00000,0.00000,NULL,'2017-08-04 13:50:58',0.00000,0.00000,NULL,'\0','20170804135058651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59660,'TO059660','C17ATT0806','LCKLO','39b55912','DEADM','XXXNA','2017-08-06 10:00:00','MS','Lim','Angeline','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804135620293',0.00000,0.00000,NULL,'2017-08-04 13:56:20',0.00000,0.00000,NULL,'\0','20170804135620293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59661,'TO059661','C17CBR0805','LAGRA','320204937','DTCBR','SCITY','2017-08-05 08:00:00','','Jian','Guo','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804140528525',0.00000,0.00000,'','2017-08-04 14:05:28',0.00000,0.00000,NULL,'\0','20170804140528525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59662,'TO059662','C17MEL0804','LMGCT','SGC170804CYC','XCUST','MCITY','2017-08-07 07:15:00','','DaMei','Zhang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804140638242',0.00000,0.00000,'','2017-08-04 14:06:38',0.00000,0.00000,NULL,'\0','20170804140638242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59663,'TO059663','C17CBR0805','LAGRA','33803','DTCBR','SCITY','2017-08-05 08:00:00','','Wing Ha','Cho','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804140659286',0.00000,0.00000,'','2017-08-04 14:06:59',0.00000,0.00000,NULL,'\0','20170804140659286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59664,'TO059664','C17ATT0807','LOUQT','wu bin','DEADM','XXXNA','2017-08-07 08:00:00','','mengran','Li','Luna Xu','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804142203854',0.00000,0.00000,NULL,'2017-08-04 14:22:03',0.00000,0.00000,NULL,'\0','20170804142203854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59665,'TO059665','C17MEL0821','LASCT','kathy','SM4BB','MDMAP','2017-08-21 14:20:00','MR','LIHAN','CAI','Miya Wang','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804142321105',0.00000,0.00000,'','2017-08-04 14:23:21',126.00000,0.00000,NULL,'\0','20170804142321105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59666,'TO059666','C17CNS0824','LASCT','kathy','CNS3L','CNSAP','2017-08-24 09:30:00','MR','LIHAN','CAI','Miya Wang','INVO1',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804142404723',0.00000,0.00000,'','2017-08-04 14:24:04',0.00000,0.00000,NULL,'\0','20170804142321105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59667,'TO059667','C17ATT0823','LCKLO','15e3b4fc','DEADM','XXXNA','2017-08-23 10:00:00','MS','Herawati','Linda','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804143034256',0.00000,0.00000,NULL,'2017-08-04 14:30:34',0.00000,0.00000,NULL,'\0','20170804143034256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59668,'TO059668','C17ATT0929','LCLCT','#692877#','DEADM','XXXNA','2017-09-29 10:00:00','MS','yabing','wang','Helen He','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804143901194',0.00000,0.00000,NULL,'2017-08-04 14:39:01',0.00000,0.00000,NULL,'\0','20170804143901194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59669,'TO059669','C17ATT0930','LCLCT','#692877#','DEADM','XXXNA','2017-09-30 08:00:00','MS','yabing','wang','Helen He','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804143918573',0.00000,0.00000,NULL,'2017-08-04 14:39:18',0.00000,0.00000,NULL,'\0','20170804143901194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59670,'TO059670','C17ATT0811','LCKLO','170b8eb4','DEADM','XXXNA','2017-08-11 10:00:00','MS','Chiou ling','Lin','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804144154557',0.00000,0.00000,NULL,'2017-08-04 14:41:54',0.00000,0.00000,NULL,'\0','20170804144154557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59671,'TO059671','C17ATT0814','LCKLO','253aeffc','DEADM','XXXNA','2017-08-14 09:30:00','MR','SIU CHI','POON','Tina Zhou','INVO1',3,4,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804150308206',0.00000,0.00000,NULL,'2017-08-04 15:03:08',0.00000,0.00000,NULL,'\0','20170804150308206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59672,'TO059672','C17OOL0812','LAGWS','70592','SG5BB','OOLAP','2017-08-12 17:15:00','','JIN','QIONG','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,409.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804151946951',0.00000,0.00000,NULL,'2017-08-04 15:19:46',0.00000,0.00000,NULL,'\0','20170804151946951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59673,'TO059673','C17ATT0806','LCKLO','46613cbb','DEADM','XXXNA','2017-08-05 10:00:00','MS','Wee','Charlene','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804160523398',0.00000,0.00000,NULL,'2017-08-04 16:05:23',0.00000,0.00000,NULL,'\0','20170804160523398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59674,'TO059674','C17ATT0815','LCKLO','efbd39c2','DEADM','XXXNA','2017-08-15 10:00:00','MR','Lee','Robin','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804160605144',0.00000,0.00000,NULL,'2017-08-04 16:06:05',0.00000,0.00000,NULL,'\0','20170804160605144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59675,'TO059675','C17ATT0825','LCKLO','c11f3292','DEADM','XXXNA','2017-08-25 09:00:00','MS','HSUAN','HUANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804161225348',0.00000,0.00000,NULL,'2017-08-04 16:12:25',0.00000,0.00000,NULL,'\0','20170804161225348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59676,'AG059676','C17OOL0828','LAHXP','SO 1277','SG5BB','SCITY','2017-08-28 07:00:00','Ms','Yang','Wang','LAHXP','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804163020049',0.00000,0.00000,'','2017-08-04 16:30:20',0.00000,0.00000,3,'\0','20170804163020049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59677,'TO059677','C17ATT0814','LCKLO','e6cc2b4a','DEADM','XXXNA','2017-08-14 12:00:00','MS','Chiou ling','Lin','Luna Xu','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804164731024',0.00000,0.00000,NULL,'2017-08-04 16:47:31',0.00000,0.00000,NULL,'\0','20170804164731024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59678,'TO059678','C17ATT0908','LCKLO','c2d925b5','DEADM','XXXNA','2017-09-08 10:00:00','MR','Firdaus Abdol Aziz','Muhammad','Luna Xu','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165515016',0.00000,0.00000,NULL,'2017-08-04 16:55:15',0.00000,0.00000,NULL,'\0','20170804165515016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59679,'TO059679','C17ATT0806','LCKLO','5c30e798','DEADM','XXXNA','2017-08-06 12:00:00','MS','Yan','Sun','Alisa Cao','INVO1',1,3,0,0,0,0,0,0,70.00000,45.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165548634',0.00000,0.00000,NULL,'2017-08-04 16:55:48',0.00000,0.00000,NULL,'\0','20170804165548634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59680,'TO059680','C17PS0813','LASCT','Zora','DTPS1','SCHSW','2017-08-13 07:20:00','','','Jenny','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165554406',0.00000,0.00000,NULL,'2017-08-04 16:55:54',0.00000,0.00000,NULL,'\0','20170804165554406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59681,'TO059681','C17ATT0913','LCLCT','T42144888931002898','DEADM','XXXNA','2017-09-13 10:00:00','','bei','xing','Miya Wang','INVO1',3,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165641455',0.00000,0.00000,NULL,'2017-08-04 16:56:41',0.00000,0.00000,NULL,'\0','20170804165641455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59682,'TO059682','C17PS0813','LASCT','Zora','DTPS1','SCITY','2017-08-13 07:00:00','','','Christine','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165657243',0.00000,0.00000,NULL,'2017-08-04 16:56:57',0.00000,0.00000,NULL,'\0','20170804165657243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59683,'TO059683','C17ATT0928','LCKLO','f02679a2','DEADM','XXXNA','2017-09-28 10:00:00','MS','Yin Fung','Ho','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804165920233',0.00000,0.00000,NULL,'2017-08-04 16:59:20',0.00000,0.00000,NULL,'\0','20170804165920233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59684,'TO059684','C17BMT1007','LCLCT','T42361929857712612','DTBM1','SCITY','2017-10-07 08:00:00','','lu','yang','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170043505',0.00000,0.00000,'','2017-08-04 17:00:43',334.00000,0.00000,NULL,'\0','20170804170043505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59685,'TO059685','C17CBR0820','LASKY','#8214','DTCBR','SCITY','2017-08-20 08:00:00','MR','SHANGREN','QUAN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170248446',0.00000,0.00000,NULL,'2017-08-04 17:02:48',0.00000,0.00000,NULL,'\0','20170804170248446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59686,'TO059686','C17MEL0821','LASKY','#8214','SM4BB','SCITY','2017-08-21 07:00:00','MR','SHANGREN','QUAN','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170311300',0.00000,0.00000,'','2017-08-04 17:03:11',189.00000,0.00000,NULL,'\0','20170804170248446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59687,'TO059687','C17BMT0805','LANXH','#169704','DTBM1','SCITY','2017-08-05 08:00:00','','SHAOLI','LI','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170350721',0.00000,0.00000,'','2017-08-04 17:03:50',0.00000,0.00000,NULL,'\0','20170804170350721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59688,'TO059688','C17MEL0807','LAYOT','Amy','SM4BB','SCITY','2017-08-07 07:00:00','','PING','DONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170601871',0.00000,0.00000,'','2017-08-04 17:06:01',0.00000,0.00000,NULL,'\0','20170804170601871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59689,'TO059689','C17ATT1008','LCLCT','T42299152282712612','DEADM','XXXNA','2017-10-08 10:00:00','','lu','yang','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170703101',0.00000,0.00000,NULL,'2017-08-04 17:07:03',0.00000,0.00000,NULL,'\0','20170804170703101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59690,'AG059690','C17PS0815','LAELS','ELSE-4227','DTPS1','SCITY','2017-08-15 07:00:00','Ms','AIPING','WANG','LAELS','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804170854610',0.00000,0.00000,'','2017-08-04 17:08:54',0.00000,0.00000,3,'\0','20170804170854610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59691,'TO059691','C17CNS0825','LATRA','EVAN','CNS3L','CNSAP','2017-08-25 08:25:00','MR','Kain','Zhu','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804171216958',0.00000,0.00000,'','2017-08-04 17:12:16',0.00000,0.00000,NULL,'\0','20170804171216958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59692,'TO059692','C17ATT0809','LCKLO','3da86050','DEADM','XXXNA','2017-08-09 10:00:00','MS','Suk Hing','Tsang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804171246208',0.00000,0.00000,NULL,'2017-08-04 17:12:46',0.00000,0.00000,NULL,'\0','20170804171246208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59693,'TO059693','C17ATT0928','LCKLO','d1b54c7d','DEADM','XXXNA','2017-09-28 10:00:00','MS','Ting Cheng','Shu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804172904798',0.00000,0.00000,NULL,'2017-08-04 17:29:04',0.00000,0.00000,NULL,'\0','20170804172904798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59694,'TO059694','C17ATT0811','LCKLO','3da86050','DEADM','XXXNA','2017-08-11 10:00:00','MS','Suk Hing','Tsang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804173122374',0.00000,0.00000,NULL,'2017-08-04 17:31:22',0.00000,0.00000,NULL,'\0','20170804173122374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59695,'TO059695','C17ATT0806','LCKLO','2c403e00','DEADM','XXXNA','2017-08-06 10:00:00','MR','YO SEEO','Kang','Luna Xu','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804173501555',0.00000,0.00000,NULL,'2017-08-04 17:35:01',0.00000,0.00000,NULL,'\0','20170804173501555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59696,'TO059696','C17MEL0818','LASDI','hill18082017','SM4BB','SHURS','2017-08-18 06:00:00','MS','shaoxia','zong','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804173507670',0.00000,0.00000,'','2017-08-04 17:35:07',126.00000,0.00000,NULL,'\0','20170804173507670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59697,'TO059697','C17ATT0807','LCKLO','3da86050','DEADM','XXXNA','2017-08-07 09:30:00','MS','Suk Hing','Tsang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804174054256',0.00000,0.00000,NULL,'2017-08-04 17:40:54',0.00000,0.00000,NULL,'\0','20170804174054256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59698,'TO059698','C17ATT0814','LCKLO','377b587d','DEADM','XXXNA','2017-08-14 10:00:00','MS','Cruz','Jackylyn','Luna Xu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804174534869',0.00000,0.00000,NULL,'2017-08-04 17:45:34',0.00000,0.00000,NULL,'\0','20170804174534869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59699,'TO059699','C17BNE0901','LACTS','206264#连接团','SOCN5','OOLAP','2017-09-01 08:45:00','MR','Jianying','Song','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1010.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804175125090',1010.00000,50.00000,'','2017-08-04 17:51:25',0.00000,0.00000,NULL,'\0','20170804175125090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59700,'TO059700','c17CNS0903','LACTS','206264#连接团','SOCN5','CNSAP','2017-09-03 16:00:00','MR','Jianying','Song','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1010.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804175125090',1010.00000,50.00000,'','2017-08-04 17:51:40',0.00000,0.00000,NULL,'\0','20170804175140284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59701,'TO059701','C17CNS0909','LCCTR','3387546579','CNS3L','CNSAP','2017-09-09 12:20:00','MS','XIUYUN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804175649258',0.00000,0.00000,'','2017-08-04 17:56:49',0.00000,0.00000,NULL,'\0','20170804175649258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59702,'TO059702','C17BMT0807','LALOV','PO31834','DTBM1','SCITY','2017-08-07 08:00:00','','Kai Dun','Tang','Luna Xu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804180024882',0.00000,0.00000,'','2017-08-04 18:00:24',0.00000,0.00000,NULL,'\0','20170804180024882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59703,'TO059703','C17CNS0909','LCCTR','3387607501','CNS3L','CNSAP','2017-09-09 12:20:00','MS','XIUJUAN','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804180041449',0.00000,0.00000,'','2017-08-04 18:00:41',0.00000,0.00000,NULL,'\0','20170804180041449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59704,'TO059704','C17OOL0814','LATFI','FAY','SG5BB2','SHURS','2017-08-14 06:00:00','MS','GENAI','LEI','Miya Wang','INVO1',1,1,0,0,1,0,0,0,229.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804180722089',0.00000,0.00000,'','2017-08-04 18:07:22',0.00000,0.00000,NULL,'\0','20170804180722089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59705,'TO059705','C17MEL0814','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2017-08-14 06:00:00','MS','MIN','YU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804181554487',0.00000,0.00000,'','2017-08-04 18:15:54',120.00000,0.00000,NULL,'\0','20170804181554487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59706,'TO059706','C17OOL0819','LAEBI','Binglin(Kevin) FANG','SG5BB2','SHURS','2017-08-19 06:00:00','MS','MIN','YU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804182001919',0.00000,0.00000,'','2017-08-04 18:20:01',0.00000,0.00000,NULL,'\0','20170804182001919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59707,'TO059707','C17ATT0811','LCKLO','4c2fb4de','DEADM','XXXNA','2017-08-11 10:00:00','MR','Hoi Ming','Wong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804182007021',0.00000,0.00000,NULL,'2017-08-04 18:20:07',0.00000,0.00000,NULL,'\0','20170804182007021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59708,'TO059708','C17CNS1001','LCLCT','T42276384333938250','DEADM','XXXNA','2017-10-03 08:00:00','MR','pengxiang','lyu','Luna Xu','INVO1',4,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804182949229',0.00000,0.00000,'','2017-08-04 18:29:49',0.00000,0.00000,NULL,'\0','20170804182949229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59709,'TO059709','C17ATT1011','LCKLO','1a6e51e6','DEADM','XXXNA','2017-10-11 09:00:00','MS','CLEA JABONE','JETAR','Miya Wang','INVO1',5,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804184134943',0.00000,0.00000,NULL,'2017-08-04 18:41:34',0.00000,0.00000,NULL,'\0','20170804184134943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59710,'TO059710','C17BNE0820','LASTO','170817GEORGECOM3A','OOL2L','OOLAP','2017-08-20 11:00:00','MR','YONGZHI','QIN','Luna Xu','INVO1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804185034377',0.00000,0.00000,'','2017-08-04 18:50:34',0.00000,0.00000,NULL,'\0','20170804185034377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59711,'TO059711','C17HOT1003','LCCTR','#自由行散拼#3377600266','XCUST','XXXNA','2017-10-03 14:00:00','MR','XU','LUO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,768.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804190256782',1971.20000,77.00000,NULL,'2017-08-04 19:02:56',1023.00000,0.00000,NULL,'\0','20170804190256782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59712,'TO059712','C17MEL1006','LCCTR','#自由行散拼#3377600266','XCUST','XXXNA','2017-10-06 00:00:00','MR','XU','LUO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804190256782',588.80000,23.00000,NULL,'2017-08-04 19:04:23',0.00000,0.00000,NULL,'\0','20170804190423518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59713,'TO059713','C17ATT1001','LACIG','Richard','DEADM','XXXNA','2017-10-01 10:00:00','','Tingting','Zheng','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804190828407',0.00000,0.00000,NULL,'2017-08-04 19:08:28',0.00000,0.00000,NULL,'\0','20170804190828407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59714,'TO059714','C17ATT1002','LACIG','Richard','DEADM','XXXNA','2017-10-02 10:00:00','','Tingting','Zheng','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,119.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804191147978',0.00000,0.00000,NULL,'2017-08-04 19:11:47',0.00000,0.00000,NULL,'\0','20170804191147978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59715,'TO059715','C17OOL0814','LASCL','Cathy Wang','SG5BB2','SHURS','2017-08-14 06:00:00','MS','JIA','TAO','Miya Wang','INVO1',6,3,0,0,0,0,3,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170804195352484',0.00000,0.00000,'','2017-08-04 19:53:52',0.00000,0.00000,NULL,'\0','20170804195352484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59716,'TO059716','C17ATT0805','LAACS','#9790','DEADM','XXXNA','2017-08-05 11:00:00','','jiao','Chen','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805100956635',0.00000,0.00000,NULL,'2017-08-05 10:09:56',0.00000,0.00000,NULL,'\0','20170805100956635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59717,'TO059717','C17ATT0805','LAACS','Lala','DEADM','XXXNA','2017-08-05 11:00:00','','Fengying','qiu','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805103123669',0.00000,0.00000,NULL,'2017-08-05 10:31:23',0.00000,0.00000,NULL,'\0','20170805103123669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59718,'TO059718','C17ATT0808','LCKLO','9ffa64c6','DEADM','XXXNA','2017-08-08 10:00:00','MR','JEONGSUK','LIM','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805111555017',0.00000,0.00000,NULL,'2017-08-05 11:15:55',0.00000,0.00000,NULL,'\0','20170805111555017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59719,'TO059719','C17ATT0809','LCKLO','f7c86a1e','DEADM','XXXNA','2017-08-09 09:30:00','MR','Ji-ae','Lim','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805112459864',0.00000,0.00000,NULL,'2017-08-05 11:24:59',0.00000,0.00000,NULL,'\0','20170805112459864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59720,'TO059720','C17BMT0807','LMODY','171519','DTBM1','SCITY','2017-08-07 08:00:00','MR','SIHAO','ZHENG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805113724469',0.00000,0.00000,'','2017-08-05 11:37:24',0.00000,0.00000,NULL,'\0','20170805113724469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59721,'TO059721','C17ATT0813','LMODY','171519','DEADM','XXXNA','2017-08-13 20:10:00','MR','SIHAO','ZHENG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805114212554',0.00000,0.00000,NULL,'2017-08-05 11:42:12',0.00000,0.00000,NULL,'\0','20170805114212554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59722,'TO059722','C17ATT0807','LCKLO','1fced6ec','DEADM','XXXNA','2017-08-07 10:00:00','MS','Koji','maehara','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805115306133',0.00000,0.00000,NULL,'2017-08-05 11:53:06',0.00000,0.00000,NULL,'\0','20170805115306133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59723,'AG059723','C17CBR0809','LAHBT','13446','DTCBR','SCITY','2017-08-09 08:00:00','Mr','Shen','Chen','LAHBT','INVO1',3,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170805115506753',0.00000,0.00000,NULL,'2017-08-05 11:55:06',NULL,NULL,3,'\0','20170805115506753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59724,'TO059724','C17CNS0824','LCLCT','T42457248004499994','XCUST','XXXNA','2017-08-26 09:30:00','','XUEJUN','CHAI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805122013030',0.00000,0.00000,'','2017-08-05 12:20:13',0.00000,0.00000,NULL,'\0','20170805122013030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59725,'TO059725','C17ATT0812','LCKLO','bc11b17a','DEADM','XXXNA','2017-08-12 10:00:00','MS','TIAN MEI JASMINE','TAN','Helen He','INVO1',6,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805122327125',0.00000,0.00000,NULL,'2017-08-05 12:23:27',0.00000,0.00000,NULL,'\0','20170805122327125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59726,'TO059726','C17ATT0813','LCKLO','9f30f605','DEADM','XXXNA','2017-08-13 10:00:00','MS','So Man','Ting','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805123042897',0.00000,0.00000,NULL,'2017-08-05 12:30:42',0.00000,0.00000,NULL,'\0','20170805123042897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59727,'TO059727','C17ATT0812','LCKLO','7fa23b68','DEADM','XXXNA','2017-08-12 08:00:00','MR','Chow Yu Shing','Martin','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805123539969',0.00000,0.00000,NULL,'2017-08-05 12:35:39',0.00000,0.00000,NULL,'\0','20170805123539969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59728,'TO059728','C17ATT0814','LCKLO','9f30f605','DEADM','XXXNA','2017-08-14 10:00:00','','So Man','Ting','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805124711019',0.00000,0.00000,NULL,'2017-08-05 12:47:11',0.00000,0.00000,NULL,'\0','20170805124711019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59729,'TO059729','C17OOL0814','LALOB','Jessie  Huo','SG5BB','SHURS','2017-08-14 06:00:00','','Chunling','Fan','Carrie Yuan','INVO1',4,0,0,0,0,2,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805130344600',0.00000,0.00000,NULL,'2017-08-05 13:03:44',0.00000,0.00000,NULL,'\0','20170805130344600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59730,'TO059730','C17ATT0813','LCKLO','1447232f','DEADM','XXXNA','2017-08-13 10:00:00','MR','Yu Shing Martin','Chow','Miya Wang','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805131354780',0.00000,0.00000,NULL,'2017-08-05 13:13:54',0.00000,0.00000,NULL,'\0','20170805131354780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59731,'TO059731','C17OOL0925','LASCT','kathy','SG5BB','OOLAP','2017-09-26 07:30:00','','JENNY','KWAN','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,134.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805131725817',0.00000,0.00000,'','2017-08-05 13:17:25',0.00000,0.00000,NULL,'\0','20170805131725817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59732,'TO059732','C17ATT0806','LCKLO','1fced6ec','DEADM','XXXNA','2017-08-06 09:30:00','','maehara','Koji','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805134114904',0.00000,0.00000,NULL,'2017-08-05 13:41:14',0.00000,0.00000,NULL,'\0','20170805134114904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59733,'TO059733','C17ATT0811','LCKLO','f16e327d','DEADM','XXXNA','2017-08-11 10:00:00','','JUNGGYU','LEE','Pancy Mao','INVO1',4,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805134838382',0.00000,0.00000,NULL,'2017-08-05 13:48:38',0.00000,0.00000,NULL,'\0','20170805134838382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59734,'TO059734','C17ATT0823','LCKLO','447d003a','DEADM','XXXNA','2017-08-23 10:00:00','MR','ZHIYUAN BRYAN','OUYANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805135335765',0.00000,0.00000,NULL,'2017-08-05 13:53:35',0.00000,0.00000,NULL,'\0','20170805135335765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59735,'TO059735','C17ATT0815','LCKLO','ca85c554','DEADM','XXXNA','2017-08-15 18:00:00','MR','Chi Man','Lo','Miya Wang','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805143332195',0.00000,0.00000,NULL,'2017-08-05 14:33:32',0.00000,0.00000,NULL,'\0','20170805143332195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59736,'TO059736','C17CNS0905','LAYOT','Penny','CNS3L','CNSAP','2017-09-05 10:35:00','MR','YONG','ZHANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805145518868',0.00000,0.00000,'','2017-08-05 14:55:18',0.00000,0.00000,NULL,'\0','20170805145518868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59737,'TO059737','C17MEL0821','LAGWS','70593','SM4BB','SCITY','2017-08-21 07:00:00','','LI','--','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805151809627',0.00000,0.00000,NULL,'2017-08-05 15:18:09',180.00000,0.00000,NULL,'\0','20170805151809627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59738,'TO059738','C17BMT0806','LAYOT','AMY','DTBM1','SCITY','2017-08-06 08:00:00','','PING','DONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805152145173',0.00000,0.00000,'','2017-08-05 15:21:45',0.00000,0.00000,NULL,'\0','20170805152145173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59739,'TO059739','C17BMT0806','LAGWS','67162','DTBM1','SCITY','2017-08-06 08:00:00','','','bao','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805154939009',0.00000,0.00000,NULL,'2017-08-05 15:49:39',0.00000,0.00000,NULL,'\0','20170805154939009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59740,'TO059740','C17BMT0806','LANXH','169637','DTBM1','SCITY','2017-08-06 08:00:00','','JIN','ZHOU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805155447406',0.00000,0.00000,'','2017-08-05 15:54:47',0.00000,0.00000,NULL,'\0','20170805155447406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59741,'TO059741','C17BMT0806','LCLCT','T42687795913862022','DTBM1','SCITY','2017-08-06 08:00:00','','JIA','WANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805160401410',0.00000,0.00000,'','2017-08-05 16:04:01',167.00000,0.00000,NULL,'\0','20170805160401410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59742,'TO059742','C17ATT0809','LCKLO','afbb6ca1','DEADM','XXXNA','2017-08-09 09:30:00','MS','Ling Lucinda Ong','Hui','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805161350919',0.00000,0.00000,NULL,'2017-08-05 16:13:50',0.00000,0.00000,NULL,'\0','20170805161350919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59743,'TO059743','C17ATT0809','LCKLO','e51f24e6','DEADM','XXXNA','2017-08-09 08:00:00','MS','TO HOI','YAN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805161605391',0.00000,0.00000,NULL,'2017-08-05 16:16:05',0.00000,0.00000,NULL,'\0','20170805161605391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59744,'TO059744','C17PS0814','LSUNT','vivi','DTPS1','SCITY','2017-08-14 07:00:00','MS','XIAOYAN','YE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805162323877',0.00000,0.00000,NULL,'2017-08-05 16:23:23',0.00000,0.00000,NULL,'\0','20170805162323877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59745,'TO059745','C17BMT0807','LCCTR','3390452061','DTBM1','SCITY','2017-08-07 08:00:00','','JUNPING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805165149069',0.00000,0.00000,'','2017-08-05 16:51:49',0.00000,0.00000,NULL,'\0','20170805165149069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59746,'TO059746','C17CBR0808','LCCTR','3390452061','DTCBR','XXXNA','2017-08-08 00:00:00','','JUNPING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,40.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805165400390',0.00000,0.00000,NULL,'2017-08-05 16:54:00',0.00000,0.00000,NULL,'\0','20170805165149069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59747,'TO059747','C17PS0809','LCCTR','3390452061','DTPS1','XXXNA','2017-08-09 00:00:00','','JUNPING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805165407020',0.00000,0.00000,'','2017-08-05 16:54:07',0.00000,0.00000,NULL,'\0','20170805165149069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59748,'TO059748','C17SYD0810','LCCTR','3390452061','DTSYD','XXXNA','2017-08-10 00:00:00','','JUNPING','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,40.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805165414493',0.00000,0.00000,NULL,'2017-08-05 16:54:14',0.00000,0.00000,NULL,'\0','20170805165149069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59749,'TO059749','C17ATT0818','LCKLO','8db8fc70','DEADM','XXXNA','2017-08-18 10:00:00','MS','WAI TANG','NGA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805173430235',0.00000,0.00000,NULL,'2017-08-05 17:34:30',0.00000,0.00000,NULL,'\0','20170805173430235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59750,'TO059750','C17ATT0814','LCKLO','8db8fc70','DEADM','XXXNA','2017-08-14 13:00:00','MS','NGA WAI','TANG','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805174221449',0.00000,0.00000,NULL,'2017-08-05 17:42:21',0.00000,0.00000,NULL,'\0','20170805174221449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59751,'TO059751','C17CBR0811','LASKY','#8224','DTCBR','SHURS','2017-08-11 07:00:00','MR','Gracie','Wang','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805174928828',0.00000,0.00000,NULL,'2017-08-05 17:49:28',0.00000,0.00000,NULL,'\0','20170805174928828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59752,'TO059752','C17ATT0917','LCKLO','e114e033','DEADM','XXXNA','2017-09-17 09:30:00','MS','Kim','Sora','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805175917713',0.00000,0.00000,NULL,'2017-08-05 17:59:17',0.00000,0.00000,NULL,'\0','20170805175917713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59753,'TO059753','C17ATT0818','LCKLO','e114e033','DEADM','XXXNA','2017-08-18 10:00:00','MR','Dinesh Sandra','Singhi','Helen He','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805183417321',0.00000,0.00000,NULL,'2017-08-05 18:34:17',0.00000,0.00000,NULL,'\0','20170805183417321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59754,'TO059754','C17ATT0808','LCLCT','#695133#695136#','DEADM','XXXNA','2017-08-08 08:00:00','MS','Dongmei','Zhang','Helen He','INVO1',2,1,0,0,0,0,0,0,43.00000,34.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805185031355',0.00000,0.00000,NULL,'2017-08-05 18:50:31',0.00000,0.00000,NULL,'\0','20170805185031355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59755,'TO059755','C17OOL0812','LCCTR','3387181863','SG5BB','SCITY','2017-08-12 07:00:00','MS','RUIYU','JIA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170805224526074',0.00000,0.00000,'','2017-08-05 22:45:26',738.00000,0.00000,NULL,'\0','20170805224526074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59756,'TO059756','C17ATT0809','LCKLO','e5506617','DEADM','XXXNA','2017-08-09 10:00:00','MS','Siow Cherng','Choo','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806103932734',0.00000,0.00000,NULL,'2017-08-06 10:39:32',0.00000,0.00000,NULL,'\0','20170806103932734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59757,'TO059757','C17ATT0817','LCKLO','236a34dd','DEADM','XXXNA','2017-08-17 10:00:00','MR','yeung sek fai','kenny','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806104323381',0.00000,0.00000,NULL,'2017-08-06 10:43:23',0.00000,0.00000,NULL,'\0','20170806104323381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59758,'TO059758','C17ATT0817','LCKLO','2af3e580','DEADM','XXXNA','2017-08-17 10:00:00','MS','yau Man','yee','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806105829508',0.00000,0.00000,NULL,'2017-08-06 10:58:29',0.00000,0.00000,NULL,'\0','20170806105829508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59759,'TO059759','C17ATT0810','LCKLO','39d98ae0','DEADM','XXXNA','2017-08-10 09:30:00','MS','Lo On','Kei','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806110526684',0.00000,0.00000,NULL,'2017-08-06 11:05:26',0.00000,0.00000,NULL,'\0','20170806110526684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59760,'TO059760','C17ATT0813','LCKLO','739c95b7','DEADM','XXXNA','2017-08-13 11:00:00','MS','Pui Yee','Yip','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806111030183',0.00000,0.00000,NULL,'2017-08-06 11:10:30',0.00000,0.00000,NULL,'\0','20170806111030183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59761,'TO059761','C17ATT0820','LCKLO','4e753ce0','DEADM','XXXNA','2017-08-20 10:00:00','MR','Kris Adrianne','Legaspi','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806111604304',0.00000,0.00000,NULL,'2017-08-06 11:16:04',0.00000,0.00000,NULL,'\0','20170806111604304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59762,'TO059762','C17ATT0809','LCLCT','#696152#','DEADM','XXXNA','2017-08-09 10:00:00','MR','YI','ZHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806112154010',0.00000,0.00000,NULL,'2017-08-06 11:21:54',0.00000,0.00000,NULL,'\0','20170806112154010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59763,'TO059763','C17TAS0807','LAFIT','WINNIE BY FRANKSUN','TAS4L','HBAAP','2017-08-07 00:00:00','MS','Yukun','Yang','Helen He','INVO1',1,0,0,1,0,0,0,0,1095.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806113405683',0.00000,0.00000,NULL,'2017-08-06 11:34:05',0.00000,0.00000,NULL,'\0','20170806113405683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59764,'TO059764','C17PS0812','LCLCT','#695908#','DTPS1','SCITY','2017-08-12 07:00:00','MS','YANHUA','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806114033624',0.00000,0.00000,'','2017-08-06 11:40:33',324.15000,0.00000,NULL,'\0','20170806114033624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59765,'TO059765','C17ATT0812','LCKLO','e6a38428','DEADM','XXXNA','2017-08-12 09:30:00','MR','Ho Yan','Ray','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806120429716',0.00000,0.00000,NULL,'2017-08-06 12:04:29',0.00000,0.00000,NULL,'\0','20170806120429716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59766,'TO059766','C17HUN0902','LAELS','ELSE-4251','DTHVT','SCITY','2017-09-02 08:00:00','MS','CHUNLIANG','CHI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806121026910',0.00000,0.00000,NULL,'2017-08-06 12:10:26',0.00000,0.00000,NULL,'\0','20170806121026910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59767,'TO059767','C17BMT0808','LALED','Jason','DTBM1','SCITY','2017-08-08 08:00:00','MS','Xi','Chen','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806121539316',0.00000,0.00000,'','2017-08-06 12:15:39',0.00000,0.00000,NULL,'\0','20170806121539316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59768,'TO059768','C17PS0809','LALED','Jason','DTPS1','SCHSW','2017-08-09 07:20:00','MS','Xi','Chen','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806121709422',0.00000,0.00000,'','2017-08-06 12:17:09',0.00000,0.00000,NULL,'\0','20170806121709422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59769,'TO059769','C17CBR0811','LALED','Jason','DTCBR','SCITY','2017-08-11 08:00:00','MS','Xi','Chen','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806121837718',0.00000,0.00000,NULL,'2017-08-06 12:18:37',0.00000,0.00000,NULL,'\0','20170806121837718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59770,'TO059770','C17ATT0809','LCKLO','ba13e61a','DEADM','XXXNA','2017-08-09 10:00:00','MR','For Chun','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806122644361',0.00000,0.00000,NULL,'2017-08-06 12:26:44',0.00000,0.00000,NULL,'\0','20170806122644361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59771,'TO059771','C17ATT0810','LCKLO','ba13e61a','DEADM','XXXNA','2017-08-10 10:00:00','MR','For Chun','Wong','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806122724609',0.00000,0.00000,NULL,'2017-08-06 12:27:24',0.00000,0.00000,NULL,'\0','20170806122644361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59772,'TO059772','C17ATT0809','LCKLO','739C95B7','DEADM','XXXNA','2017-08-09 10:00:00','MS','PUI YEE','YIP','Helen He','INVO1',1,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806124708697',0.00000,0.00000,NULL,'2017-08-06 12:47:08',0.00000,0.00000,NULL,'\0','20170806124708697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59773,'TO059773','C17ATT0810','LCKLO','0e337631','DEADM','XXXNA','2017-08-10 10:00:00','MS','Sarah','teo','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806134110664',0.00000,0.00000,NULL,'2017-08-06 13:41:10',0.00000,0.00000,NULL,'\0','20170806134110664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59774,'TO059774','C17ATT0810','LCKLO','2bff1f6c','DEADM','XXXNA','2017-08-10 10:00:00','MR','Kin Wai Kevin','Chu','Helen He','INVO1',1,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806134338022',0.00000,0.00000,NULL,'2017-08-06 13:43:38',0.00000,0.00000,NULL,'\0','20170806134338022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59775,'TO059775','C17ATT0811','LCKLO','2bff1f6c','DEADM','XXXNA','2017-08-11 09:30:00','MR','Kin Wai Kevin','Chu','Helen He','INVO1',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806134803955',0.00000,0.00000,NULL,'2017-08-06 13:48:03',0.00000,0.00000,NULL,'\0','20170806134338022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59776,'TO059776','C17ATT0816','LCKLO','236a34dd','DEADM','XXXNA','2017-08-16 08:00:00','MR','yeung sek fai','kenny','Helen He','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806135802622',0.00000,0.00000,NULL,'2017-08-06 13:58:02',0.00000,0.00000,NULL,'\0','20170806135802622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59777,'TO059777','C17ATT0819','LCKLO','a177eaa7','DEADM','XXXNA','2017-08-19 09:30:00','MS','Tseng Hsiu','Fang','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806140445462',0.00000,0.00000,NULL,'2017-08-06 14:04:45',0.00000,0.00000,NULL,'\0','20170806140445462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59778,'TO059778','C17ATT0820','LCKLO','50d12a7a','DEADM','XXXNA','2017-08-20 04:25:00','MS','chung Siu','ling','Helen He','INVO1',3,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806140834751',0.00000,0.00000,'','2017-08-06 14:08:34',0.00000,0.00000,NULL,'\0','20170806140834751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59779,'TO059779','C17ATT0826','LCKLO','12592159','DEADM','XXXNA','2017-08-26 10:00:00','MR','MUHAMMAD FADIL BIN','ABU','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806141155196',0.00000,0.00000,NULL,'2017-08-06 14:11:55',0.00000,0.00000,NULL,'\0','20170806141155196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59780,'TO059780','C17ATT0903','LCLCT','#696674#','DEADM','XXXNA','2017-09-03 08:00:00','MS','XUE','XU','Helen He','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806141535281',0.00000,0.00000,NULL,'2017-08-06 14:15:35',0.00000,0.00000,NULL,'\0','20170806141535281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59781,'AG059781','C17BMT0810','LAELS','ELSE-4214','DTBM1','SCITY','2017-08-10 08:00:00','Mr','XIAOQIN','GONG','LAELS','INVO1',4,3,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170806142703648',0.00000,0.00000,'','2017-08-06 14:27:03',NULL,NULL,3,'\0','20170806142703648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59782,'TO059782','C17BMT0814','LCLCT','T43053004026645162','DTBM1','SCITY','2017-08-14 08:00:00','MS','fen','yu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806142930319',0.00000,0.00000,'','2017-08-06 14:29:30',167.00000,0.00000,NULL,'\0','20170806142930319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59783,'TO059783','C17ATT0807','LCLCT','T42783946668045902','DEADM','XXXNA','2017-08-07 10:00:00','MS','YAZHU','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806143211358',0.00000,0.00000,NULL,'2017-08-06 14:32:11',0.00000,0.00000,NULL,'\0','20170806143211358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59784,'TO059784','C17ATT0812','LCKLO','ba49b293','DEADM','XXXNA','2017-08-12 11:00:00','MS','Cheung Hieu','My','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806143707649',0.00000,0.00000,NULL,'2017-08-06 14:37:07',0.00000,0.00000,NULL,'\0','20170806143707649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59785,'TO059785','C17ATT0822','LCKLO','7ddbb570','DEADM','XXXNA','2017-08-22 10:00:00','MS','Saerom','Kim','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806144212302',0.00000,0.00000,NULL,'2017-08-06 14:42:12',0.00000,0.00000,NULL,'\0','20170806144212302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59786,'TO059786','C17ATT0818','LCKLO','159ef514','DEADM','XXXNA','2017-08-18 09:30:00','MR','Siu Fai','Leung','Alisa Cao','INVO1',4,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806144850290',0.00000,0.00000,NULL,'2017-08-06 14:48:50',0.00000,0.00000,NULL,'\0','20170806144850290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59787,'TO059787','C17PS0818','LAGUT','9308','DTPS1','SCHSW','2017-08-18 07:20:00','MR','Rawrence','','Alisa Cao','INVO1',8,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806145434208',0.00000,0.00000,'','2017-08-06 14:54:34',0.00000,0.00000,NULL,'\0','20170806145434208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59788,'TO059788','C17ATT0903','LCLCT','#696651#','DEADM','XXXNA','2017-09-03 08:00:00','MS','XUE','XU','Helen He','INVO1',2,0,1,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806155308068',0.00000,0.00000,NULL,'2017-08-06 15:53:08',0.00000,0.00000,NULL,'\0','20170806155308068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59789,'TO059789','C17ATT0824','LCKLO','e508381e','DEADM','XXXNA','2017-08-24 09:30:00','MS','Kim','Saerom','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806155708371',0.00000,0.00000,NULL,'2017-08-06 15:57:08',0.00000,0.00000,NULL,'\0','20170806155708371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59790,'TO059790','C17ATT0824','LCKLO','7ddbb570','DEADM','XXXNA','2017-08-24 09:30:00','MS','Kim','Saerom','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806160021203',0.00000,0.00000,NULL,'2017-08-06 16:00:21',0.00000,0.00000,NULL,'\0','20170806160021203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59791,'TO059791','C17ATT0828','LCKLO','5444e04c','DEADM','XXXNA','2017-08-28 09:30:00','MS','wong lai','kwan','Alisa Cao','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806164212667',0.00000,0.00000,NULL,'2017-08-06 16:42:12',0.00000,0.00000,NULL,'\0','20170806164212667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59792,'TO059792','C17ATT0827','LCKLO','5444e04c','DEADM','XXXNA','2017-08-27 10:00:00','MS','wong lai','kwan','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806165131054',0.00000,0.00000,NULL,'2017-08-06 16:51:31',0.00000,0.00000,NULL,'\0','20170806165131054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59793,'TO059793','C17ATT0830','LCKLO','5444e04c','DEADM','XXXNA','2017-08-30 10:00:00','MS','wong lai','kwan','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806165524742',0.00000,0.00000,NULL,'2017-08-06 16:55:24',0.00000,0.00000,NULL,'\0','20170806165524742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59794,'TO059794','C17ZTB0814H','LAFST','GRACE','XCUST','XXXNA','2017-08-14 00:00:00','MR','XX','XX','Helen He','INVO1',5,0,0,0,0,0,0,0,148.40000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806165709309',0.00000,0.00000,'','2017-08-06 16:57:09',0.00000,120.00000,NULL,'\0','20170806165709309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59795,'TO059795','C17ATT0808','LCKLO','b3d56a23','DEADM','XXXNA','2017-08-08 08:00:00','MS','LAU CHUNG','YAN','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806170606574',0.00000,0.00000,NULL,'2017-08-06 17:06:06',0.00000,0.00000,NULL,'\0','20170806170606574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59796,'TO059796','C17ATT0817','LCKLO','b4587847','DEADM','XXXNA','2017-08-17 10:00:00','MS','Sok Cheng','Quek','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806170922760',0.00000,0.00000,NULL,'2017-08-06 17:09:22',0.00000,0.00000,NULL,'\0','20170806170922760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59797,'TO059797','C17ATT0901','LCKLO','f8c3e00b','DEADM','XXXNA','2017-09-01 09:30:00','MS','Sze Yun','Guay','Helen He','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806171258789',0.00000,0.00000,NULL,'2017-08-06 17:12:58',0.00000,0.00000,NULL,'\0','20170806171258789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59798,'TO059798','C17ATT0903','LCKLO','f8c3e00b','DEADM','XXXNA','2017-09-03 11:00:00','MS','Sze Yun','Guay','Helen He','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806171804066',0.00000,0.00000,NULL,'2017-08-06 17:18:04',0.00000,0.00000,NULL,'\0','20170806171804066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59799,'TO059799','C17ATT0811','LCKLO','1d86fbea','DEADM','XXXNA','2017-08-11 10:00:00','MR','Harry Yau','Hou','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806175501532',0.00000,0.00000,NULL,'2017-08-06 17:55:01',0.00000,0.00000,NULL,'\0','20170806175501532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59800,'TO059800','C17ATT1007','LCKLO','33ae3e18','DEADM','XXXNA','2017-10-07 10:00:00','MS','HYOEUN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806175831056',0.00000,0.00000,NULL,'2017-08-06 17:58:31',0.00000,0.00000,NULL,'\0','20170806175831056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59801,'TO059801','C17ATT1003','LCKLO','6afc6959','DEADM','XXXNA','2017-10-03 09:30:00','MS','HYOEUN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806180212389',0.00000,0.00000,NULL,'2017-08-06 18:02:12',0.00000,0.00000,NULL,'\0','20170806180212389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59802,'TO059802','C17ATT0812','LCKLO','a91166a0','DEADM','XXXNA','2017-08-12 08:00:00','MR','Hou Harry','Yau','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806181605509',0.00000,0.00000,NULL,'2017-08-06 18:16:05',0.00000,0.00000,NULL,'\0','20170806181605509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59803,'TO059803','C17CNS0811','LCLCT','#697622#','XCUST','XXXNA','2017-08-13 09:30:00','MS','yating','liu','Helen He','INVO1',2,1,1,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806182120692',0.00000,0.00000,NULL,'2017-08-06 18:21:20',0.00000,0.00000,NULL,'\0','20170806182120692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59804,'TO059804','C17CNS0930','LCLCT','#697980#','XCUST','XXXNA','2017-10-02 09:30:00','MR','Jiwei','Ma','Helen He','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806182928474',0.00000,0.00000,'','2017-08-06 18:29:28',0.00000,0.00000,NULL,'\0','20170806182928474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59805,'TO059805','C17ATT0810','LCKLO','7105c316','DEADM','XXXNA','2017-08-10 09:30:00','MR','HOJUNE','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170806183220526',0.00000,0.00000,NULL,'2017-08-06 18:32:20',0.00000,0.00000,NULL,'\0','20170806183220526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59806,'TO059806','C17ATT0809','LCKLO','46471a09','DEADM','XXXNA','2017-08-09 08:30:00','MR','Ming Yuen','Yeung','Tina Zhou','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807103232660',0.00000,0.00000,NULL,'2017-08-07 10:32:32',0.00000,0.00000,NULL,'\0','20170807103232660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59807,'AG059807','C17CBR0821','LAPJT','19114','DTCBR','SCITY','2017-08-21 08:00:00','Mr','Tony Chun Tak','Wong','LAPJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170807103640295',0.00000,0.00000,NULL,'2017-08-07 10:36:40',NULL,NULL,3,'\0','20170807103640295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59808,'TO059808','C17ATT0811','LCKLO','a26b5c03','DEADM','XXXNA','2017-08-11 09:00:00','MS','wing Chung','man','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807103927636',0.00000,0.00000,NULL,'2017-08-07 10:39:27',0.00000,0.00000,NULL,'\0','20170807103927636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59809,'TO059809','C17ATT0808','LCKLO','3348b507','DEADM','XXXNA','2017-08-08 10:00:00','MR','Hui Wong','Yong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807104504753',0.00000,0.00000,NULL,'2017-08-07 10:45:04',0.00000,0.00000,NULL,'\0','20170807104504753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59810,'TO059810','C17ATT0808','LCKLO','b3dd24bd','DEADM','XXXNA','2017-08-08 09:30:00','MS','Ching Chan','Kwai','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807105459067',0.00000,0.00000,NULL,'2017-08-07 10:54:59',0.00000,0.00000,NULL,'\0','20170807105459067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59811,'TO059811','C17ATT0813','LCKLO','44171d15','DEADM','XXXNA','2017-08-13 10:00:00','','HOI YAN','TO','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807105712135',0.00000,0.00000,NULL,'2017-08-07 10:57:12',0.00000,0.00000,NULL,'\0','20170807105712135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59812,'TO059812','C17ATT0810','LCKLO','5a319adf','DEADM','XXXNA','2017-08-10 10:00:00','MR','PANG TSANG','HON','Luna Xu','INVO1',6,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807111107142',0.00000,0.00000,NULL,'2017-08-07 11:11:07',0.00000,0.00000,NULL,'\0','20170807111107142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59813,'TO059813','C17ATT0810','LCKLO','1d82ad99','DEADM','XXXNA','2017-08-10 10:00:00','MS','Cherng Choo','Siow','Luna Xu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807111738703',0.00000,0.00000,NULL,'2017-08-07 11:17:38',0.00000,0.00000,NULL,'\0','20170807111738703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59814,'TO059814','C17ATT0808','LCKLO','84efffdd','DEADM','XXXNA','2017-08-08 09:30:00','MS','HSUAN SE','HSU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807112236866',0.00000,0.00000,NULL,'2017-08-07 11:22:36',0.00000,0.00000,NULL,'\0','20170807112236866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59815,'TO059815','C17MEL0814','LALED','Jason','SM4BB','SCITY','2017-08-14 07:00:00','MS','Xi','Chen','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807112958519',0.00000,0.00000,'','2017-08-07 11:29:58',240.00000,0.00000,NULL,'\0','20170807112958519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59816,'TO059816','C17ATT0808','LCKLO','6234f91a','DEADM','XXXNA','2017-08-08 09:30:00','MR','Steele','Justin','Miya Wang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807113001061',0.00000,0.00000,NULL,'2017-08-07 11:30:01',0.00000,0.00000,NULL,'\0','20170807113001061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59817,'TO059817','C17PS0831','LCLCT','Z2017080623121002','DTPS1','SCITY','2017-08-31 07:00:00','','CHENXI','ZHANG','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807113207375',0.00000,0.00000,NULL,'2017-08-07 11:32:07',0.00000,0.00000,NULL,'\0','20170807113207375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59818,'TO059818','C17ATT0809','LCKLO','868f9838','DEADM','XXXNA','2017-08-09 09:30:00','MR','JUNGHYUN','LEE','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807120427114',0.00000,0.00000,NULL,'2017-08-07 12:04:27',0.00000,0.00000,NULL,'\0','20170807120427114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59819,'TO059819','C17ATT0810','LCKLO','b34faa77','DEADM','XXXNA','2017-08-10 09:30:00','MR','Chun-Lin','Wu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807121448853',0.00000,0.00000,NULL,'2017-08-07 12:14:48',0.00000,0.00000,NULL,'\0','20170807121448853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59820,'TO059820','C17HOC0817','LOTKM','#110785031','DTHOC','XXXNA','2017-08-17 08:00:00','','BING','LI','Luna Xu','INVO1',3,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807124715939',0.00000,0.00000,'','2017-08-07 12:47:15',0.00000,0.00000,NULL,'\0','20170807124715939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59821,'TO059821','C17MEL0818','LASPR','#0001775','SM4BB','SHURS','2017-08-18 06:00:00','MS','YING','LI','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807131046322',0.00000,0.00000,'','2017-08-07 13:10:46',120.00000,0.00000,NULL,'\0','20170807131046322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59822,'TO059822','C17ATT0820','LCKLO','e6fad7d3','DEADM','XXXNA','2017-08-20 10:00:00','MS','Hau ming gallio','li','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807131350558',0.00000,0.00000,NULL,'2017-08-07 13:13:50',0.00000,0.00000,NULL,'\0','20170807131350558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59823,'TO059823','C17ATT0808','LCLCT','T43223021715271191','DEADM','XXXNA','2017-08-08 10:00:00','','hui','miao','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807132655349',0.00000,0.00000,NULL,'2017-08-07 13:26:55',0.00000,0.00000,NULL,'\0','20170807132655349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59824,'TO059824','C17BMT0811','LAAUH','002001','DTBM1','SCITY','2017-08-11 08:00:00','','JIHAI','ZHOU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807132957167',0.00000,0.00000,'','2017-08-07 13:29:57',0.00000,0.00000,NULL,'\0','20170807132957167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59825,'TO059825','C17CBR0812','LAAUH','002001','DTCBR','SCITY','2017-08-12 08:00:00','','JIHAI','ZHOU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807133045995',0.00000,0.00000,NULL,'2017-08-07 13:30:45',0.00000,0.00000,NULL,'\0','20170807132957167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59826,'TO059826','C17PS0813','LAAUH','002001','DTPS1','SCITY','2017-08-13 07:00:00','','JIHAI','ZHOU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807133052594',0.00000,0.00000,NULL,'2017-08-07 13:30:52',0.00000,0.00000,NULL,'\0','20170807132957167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59827,'TO059827','C17SYD0814','LAAUH','002001','DTSYD','SCITY','2017-08-14 08:30:00','','JIHAI','ZHOU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807133100581',0.00000,0.00000,NULL,'2017-08-07 13:31:00',0.00000,0.00000,NULL,'\0','20170807132957167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59828,'TO059828','C17ATT0828','LATES','Shirley','DEADM','XXXNA','2017-08-28 10:00:00','MR','JIANWEN','CAI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807133510556',0.00000,0.00000,NULL,'2017-08-07 13:35:10',0.00000,0.00000,NULL,'\0','20170807133510556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59829,'TO059829','C17AIR0901','LSUNT','JOHN','XCUST','SDMAP','2017-09-01 20:45:00','MS','JUN','WANG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134037236',0.00000,0.00000,'','2017-08-07 13:40:37',0.00000,0.00000,NULL,'\0','20170807134037236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59830,'TO059830','C17BMT0902','LSUNT','JOHN','DTBM1','XXXNA','2017-09-02 00:00:00','MS','JUN','WANG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134120308',0.00000,0.00000,'','2017-08-07 13:41:20',0.00000,0.00000,NULL,'\0','20170807134037236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59831,'TO059831','C17SYD0903','LSUNT','JOHN','DTSYD','XXXNA','2017-09-03 00:00:00','MS','JUN','WANG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134134660',0.00000,0.00000,'','2017-08-07 13:41:34',0.00000,0.00000,NULL,'\0','20170807134037236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59832,'TO059832','C17BMT0810','LAAUH','002002','DTBM1','SCITY','2017-08-10 08:00:00','','NAIJIA','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134207513',0.00000,0.00000,NULL,'2017-08-07 13:42:07',0.00000,0.00000,NULL,'\0','20170807134207513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59833,'AG059833','C17BMT0809','LACTS','FN206285TB','DTBM1','SCITY','2017-08-09 08:00:00','Ms','YING','TANG','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170807134240008',0.00000,0.00000,'','2017-08-07 13:42:40',NULL,NULL,3,'\0','20170807134240008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59834,'TO059834','C17CBR0811','LAAUH','002002','DTCBR','SCITY','2017-08-11 08:00:00','','NAIJIA','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134257589',0.00000,0.00000,NULL,'2017-08-07 13:42:57',0.00000,0.00000,NULL,'\0','20170807134207513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59835,'TO059835','C17PS0812','LAAUH','002002','DTPS1','SCITY','2017-08-12 07:00:00','','NAIJIA','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134305904',0.00000,0.00000,'','2017-08-07 13:43:05',0.00000,0.00000,NULL,'\0','20170807134207513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59836,'TO059836','C17SYD0813','LAAUH','002002','DTSYD','SCITY','2017-08-13 08:30:00','','NAIJIA','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134314672',0.00000,0.00000,NULL,'2017-08-07 13:43:14',0.00000,0.00000,NULL,'\0','20170807134207513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59837,'TO059837','C17CBR0815','LASKY','Ivy','DTCBR','SHURS','2017-08-15 07:00:00','MS','JIAEN','CHEN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807134316731',0.00000,0.00000,'','2017-08-07 13:43:16',0.00000,0.00000,NULL,'\0','20170807134316731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59838,'TO059838','C17ATT0822','LCKLO','ee44d177','DEADM','XXXNA','2017-08-22 10:00:00','MS','Xue-Er Ho','Kimberly','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807140046347',0.00000,0.00000,NULL,'2017-08-07 14:00:46',0.00000,0.00000,NULL,'\0','20170807140046347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59839,'TO059839','C17ATT0818','LCLCT','T42301390935505952','DEADM','XXXNA','2017-08-18 10:00:00','MS','SHANSHAN','ZHENG','Luna Xu','INVO1',3,1,0,0,0,0,0,0,18.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807141134435',0.00000,0.00000,NULL,'2017-08-07 14:11:34',0.00000,0.00000,NULL,'\0','20170807141134435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59840,'TO059840','C17CBR0808','LAIVE','Lancy Shi','DTCBR','SCITY','2017-08-08 08:00:00','','Shunji','Liu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807141540558',0.00000,0.00000,NULL,'2017-08-07 14:15:40',0.00000,0.00000,NULL,'\0','20170807141540558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59841,'TO059841','C17PS0810','LAIVE','Lancy Shi','DTPS1','SCHSW','2017-08-10 07:20:00','','Shunji','Liu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807141613879',0.00000,0.00000,NULL,'2017-08-07 14:16:13',0.00000,0.00000,NULL,'\0','20170807141540558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59842,'TO059842','C17ATT0818','LCLCT','T43224833091720019','DEADM','XXXNA','2017-08-18 10:00:00','MR','chengxiang','tang','Luna Xu','INVO1',4,3,0,0,0,0,0,0,25.50000,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807143137791',0.00000,0.00000,NULL,'2017-08-07 14:31:37',0.00000,0.00000,NULL,'\0','20170807143137791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59843,'TO059843','C17HAM0831','LASKY','Nancy','HTI4L','XXXNA','2017-08-31 13:45:00','MS','XIAYUN','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,729.00000,49.00000,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807144351257',0.00000,0.00000,NULL,'2017-08-07 14:43:51',0.00000,0.00000,NULL,'\0','20170807144351257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59844,'TO059844','C17ATT0903','LCKLO','287111d4','DEADM','XXXNA','2017-09-03 08:30:00','MS','Chen','Shirley','Tina Zhou','INVO1',8,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807145010447',0.00000,0.00000,NULL,'2017-08-07 14:50:10',0.00000,0.00000,NULL,'\0','20170807145010447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59845,'TO059845','C17ATT0809','LCKLO','c64fff50','DEADM','XXXNA','2017-08-09 10:00:00','MR','Ali','Fadhil','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807145617219',0.00000,0.00000,NULL,'2017-08-07 14:56:17',0.00000,0.00000,NULL,'\0','20170807145617219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59846,'TO059846','C17OOL0826','LAJDT','Danny','SG5BB2','SCITY','2017-08-26 07:00:00','MR','HON HIN','CHAU','Helen He','INVO1',3,1,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807155838543',0.00000,0.00000,'','2017-08-07 15:58:38',0.00000,0.00000,NULL,'\0','20170807155838543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59847,'TO059847','C17ATT0810','LCKLO','20f65a4f','DEADM','XXXNA','2017-08-10 10:00:00','MS','KA YU','Au','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807155900586',0.00000,0.00000,NULL,'2017-08-07 15:59:00',0.00000,0.00000,NULL,'\0','20170807155900601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59848,'TO059848','C17ATT0817','LCKLO','e78ec3cf','DEADM','XXXNA','2017-08-17 10:00:00','MS','ZHEN TEO','YU','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807155908042',0.00000,0.00000,NULL,'2017-08-07 15:59:08',0.00000,0.00000,NULL,'\0','20170807155908042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59849,'TO059849','C17ATT0810','LCKLO','caca467c','DEADM','XXXNA','2017-08-10 10:00:00','MR','Ali','Fadhil','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807160433833',0.00000,0.00000,NULL,'2017-08-07 16:04:33',0.00000,0.00000,NULL,'\0','20170807160433833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59850,'TO059850','C17CBR0810','LANHT','Esther','DTCBR','SHURS','2017-08-10 07:00:00','','Jie','Lin','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807160915164',0.00000,0.00000,'','2017-08-07 16:09:15',0.00000,0.00000,NULL,'\0','20170807160915164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59851,'TO059851','C17BMT0809','LCQYE','2089493589/2089493481','DTBM1','SCITY','2017-08-09 08:00:00','','Yingying','Yang','Miya Wang','INVO1',7,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807161320974',0.00000,0.00000,'','2017-08-07 16:13:20',528.00000,0.00000,NULL,'\0','20170807161320974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59852,'TO059852','C17OOL0812','LALTP','#01033','SG5BB','SHURS','2017-08-12 06:00:00','MR','TO HA','LUU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,45.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807162111705',0.00000,0.00000,'','2017-08-07 16:21:11',0.00000,0.00000,NULL,'\0','20170807162111705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59853,'TO059853','C17PS0810','LCQYE','2089546130','DTPS1','SCITY','2017-08-10 07:00:00','','Shuangfeng','Gan','Miya Wang','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807162558589',0.00000,0.00000,'','2017-08-07 16:25:58',368.00000,0.00000,NULL,'\0','20170807162558589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59854,'TO059854','C17OOL0812','LAFSH','MARSHALL','SG5BB2','OOLAP','2017-08-12 08:25:00','MS','KANGJUAN','LYU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,358.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807162644032',0.00000,0.00000,NULL,'2017-08-07 16:26:44',0.00000,0.00000,NULL,'\0','20170807162644032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59855,'TO059855','C17SYD0808','LANXH','Wesley','DTSYD','XXXNA','2017-08-08 00:00:00','','JIANING','ZHU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,48.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807163158310',0.00000,0.00000,'','2017-08-07 16:31:58',0.00000,0.00000,NULL,'\0','20170807163158310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59856,'TO059856','C17OOL0812','LATES','TN17016','SG5BB2','SCITY','2017-08-12 07:00:00','MS','DAN','CEN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807163919027',0.00000,0.00000,'','2017-08-07 16:39:19',0.00000,0.00000,NULL,'\0','20170807163919027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59857,'TO059857','C17TAS0809','LABST','Helen','TAS6L','HBAAP','2017-08-09 07:55:00','MS','Wan Wen Huang','Liu','Carrie Yuan','INVO1',4,0,0,0,1,1,0,0,639.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807164022254',0.00000,0.00000,'','2017-08-07 16:40:22',0.00000,0.00000,NULL,'\0','20170807164022254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59858,'TO059858','C17MEL0814','LABST','Helen','SM4BB','MDMAP','2017-08-14 23:45:00','MS','Wan Wen Huang','Liu','Carrie Yuan','INVO1',4,0,0,0,1,1,0,0,194.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807164043251',0.00000,0.00000,'','2017-08-07 16:40:43',240.00000,0.00000,NULL,'\0','20170807164022254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59859,'TO059859','C17SYD0808','LMJEH','26-067','DTSYD','SCITY','2017-08-08 08:30:00','','GUO','LI','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807165052885',0.00000,0.00000,'','2017-08-07 16:50:52',0.00000,0.00000,NULL,'\0','20170807165052885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59860,'TO059860','C17BMT0809','LMJEH','26-067','DTBM1','SCITY','2017-08-09 08:00:00','','GUO','LI','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807165120902',0.00000,0.00000,'','2017-08-07 16:51:20',0.00000,0.00000,NULL,'\0','20170807165052885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59861,'TO059861','C17MEL0901','LODIB','LNF6KY','SM4BB','XXXNA','2017-09-01 00:00:00','MR','RUOTAO','ZOU','Luna Xu','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807165207656',0.00000,0.00000,'','2017-08-07 16:52:07',180.00000,0.00000,NULL,'\0','20170807165207656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59862,'TO059862','C17PS0815','LMODY','171578','DTPS1','SCITY','2017-08-15 07:00:00','MR','RUIQIANG','HU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807165255267',0.00000,0.00000,'','2017-08-07 16:52:55',0.00000,0.00000,NULL,'\0','20170807165255267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59863,'TO059863','C17BMT0816','LMODY','171578','DTBM1','SCITY','2017-08-16 08:00:00','MR','RUIQIANG','HU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807165328214',0.00000,0.00000,'','2017-08-07 16:53:28',0.00000,0.00000,NULL,'\0','20170807165255267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59864,'TO059864','C17ATT0816','LCKLO','5c120674','DEADM','XXXNA','2017-08-16 10:00:00','MS','Wai Man Florence','Wan','Miya Wang','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807170112253',0.00000,0.00000,NULL,'2017-08-07 17:01:12',0.00000,0.00000,NULL,'\0','20170807170112253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59865,'TO059865','C17BNE0809','LAJSF','#连接团#22153','SOCN4','OOLAP','2017-08-09 08:00:00','MR','JUN','WEI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1155.00000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807170420389',2252.25000,65.00000,'','2017-08-07 17:04:20',0.00000,0.00000,NULL,'\0','20170807170420389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59866,'TO059866','C17CNS0810','LAJSF','#连接团#22153','SOCN4','OOLAP','2017-08-09 08:00:00','MR','JUN','WEI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,1155.00000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807170420389',1212.75000,35.00000,'','2017-08-07 17:04:39',0.00000,0.00000,NULL,'\0','20170807170439795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59867,'TO059867','C17MEL0811','LAAUD','Nancy','SM4BB','SCITY','2017-08-11 07:00:00','','ziyi','Zhao','Tina Zhou','INVO1',2,1,0,0,0,1,0,0,374.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171327872',0.00000,0.00000,'','2017-08-07 17:13:27',0.00000,0.00000,NULL,'\0','20170807171327872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59868,'TO059868','C17AIR0810','LMODY','171593','XCUST','SDMAP','2017-08-10 07:25:00','MR','SHENGFA','ZHU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171546151',0.00000,0.00000,NULL,'2017-08-07 17:15:46',0.00000,0.00000,NULL,'\0','20170807171546151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59869,'TO059869','C17ZTB0808H','FSSGT','叶子','XCUST','XXXNA','2017-08-08 00:00:00','MR','XX','XX','Helen He','INVO1',5,0,0,0,0,0,0,0,1089.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171605978',0.00000,0.00000,'','2017-08-07 17:16:05',0.00000,275.00000,NULL,'\0','20170807171605978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59870,'TO059870','C17SYD0810','LMODY','171593','DTSYD','XXXNA','2017-08-10 00:00:00','MR','SHENGFA','ZHU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,18.34000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171610315',0.00000,0.00000,NULL,'2017-08-07 17:16:10',0.00000,0.00000,NULL,'\0','20170807171546151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59871,'TO059871','C17BMT0811','LMODY','171593','DTBM1','XXXNA','2017-08-11 00:00:00','MR','SHENGFA','ZHU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171617366',0.00000,0.00000,'','2017-08-07 17:16:17',0.00000,0.00000,NULL,'\0','20170807171546151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59872,'TO059872','C17CBR0812','LMODY','171593','DTCBR','XXXNA','2017-08-12 00:00:00','MR','SHENGFA','ZHU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171629940',0.00000,0.00000,NULL,'2017-08-07 17:16:29',0.00000,0.00000,NULL,'\0','20170807171546151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59873,'TO059873','C17ATT0817','LCKLO','e7719647','DEADM','XXXNA','2017-08-17 10:00:00','MR','Siong Lim','Keng','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807171937125',0.00000,0.00000,NULL,'2017-08-07 17:19:37',0.00000,0.00000,NULL,'\0','20170807171937125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59874,'TO059874','C17ATT0809','LACAS','Forrest','DEADM','XXXNA','2017-08-09 08:30:00','MR','HAIFENG','WU','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,261.00000,139.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807172404587',0.00000,0.00000,NULL,'2017-08-07 17:24:04',0.00000,0.00000,NULL,'\0','20170807172404587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59875,'TO059875','C17ATT0911','LCKLO','93ea3ed1','DEADM','XXXNA','2017-09-11 10:00:00','MS','Andre','Gayle','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807174537736',0.00000,0.00000,NULL,'2017-08-07 17:45:37',0.00000,0.00000,NULL,'\0','20170807174537736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59876,'TO059876','C17ATT0813','LCKLO','332d9210','DEADM','XXXNA','2017-08-13 10:00:00','MS','Mei LO','Lai','Luna Xu','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807180553695',0.00000,0.00000,NULL,'2017-08-07 18:05:53',0.00000,0.00000,NULL,'\0','20170807180553695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59877,'TO059877','C17MEL0918','LACTS','206292','SM4BB','MDMAP','2017-09-18 10:10:00','MR','jiwei','zhang','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807180912783',0.00000,0.00000,'','2017-08-07 18:09:12',120.00000,0.00000,NULL,'\0','20170807180912783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59878,'TO059878','C17PS0811','LMHXP','PO31921','DTPS1','SCHSW','2017-08-11 07:20:00','','Asta','','Miya Wang','INVO1',2,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807181202808',0.00000,0.00000,'','2017-08-07 18:12:02',0.00000,0.00000,NULL,'\0','20170807181202808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59879,'TO059879','C17OOL0923','LACTS','206292','SG5BB2','SCITY','2017-09-23 07:00:00','MR','jiwei','zhang','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807181303180',0.00000,0.00000,'','2017-08-07 18:13:03',0.00000,0.00000,NULL,'\0','20170807181303180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59880,'TO059880','C17CNS0821','LATAR','Jenny','CNS3L','CNSAP','2017-08-21 09:10:00','MR','YONG','XIAO','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807182557534',0.00000,0.00000,'','2017-08-07 18:25:57',0.00000,0.00000,NULL,'\0','20170807182557534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59881,'TO059881','C17OOL0814','LAAAA','Hellen You','SG5BB','OOLAP','2017-08-15 08:00:00','MR','WEINAN','DENG','Luna Xu','INVO1',5,1,0,0,3,0,0,0,109.00000,329.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807182628438',0.00000,0.00000,'','2017-08-07 18:26:28',0.00000,0.00000,NULL,'\0','20170807182628438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59882,'TO059882','C17OOL0814','LATSE','LILY WANG','SG5BB2','SCITY','2017-08-14 07:00:00','MR','HOU RE','FU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807182752600',0.00000,0.00000,'','2017-08-07 18:27:52',0.00000,0.00000,NULL,'\0','20170807182752600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59883,'TO059883','C17ATT0817','LCWOQ','A17080727552913','DEADM','XXXNA','2017-08-17 08:30:00','MS','XUE','CHEN','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807182936746',0.00000,0.00000,NULL,'2017-08-07 18:29:36',0.00000,0.00000,NULL,'\0','20170807182936746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59884,'TO059884','C17MEL0828','LATSE','LILY WANG','SM4BB','SCITY','2017-08-28 07:00:00','MR','HOU RE','FU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807183035511',0.00000,0.00000,'','2017-08-07 18:30:35',120.00000,0.00000,NULL,'\0','20170807182752600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59885,'TO059885','C17BMT0809','LACTS','Vivien Li','DTBM1','SCITY','2017-08-09 08:00:00','MS','Evelyn','','Luna Xu','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807185725106',0.00000,0.00000,'','2017-08-07 18:57:25',0.00000,0.00000,NULL,'\0','20170807185725106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59886,'TO059886','C17ZTB0809H','FGGZL','GGZL170805C','XCUST','XXXNA','2017-08-09 00:00:00','MR','XX','XX','Helen He','CNCL2',0,0,0,0,0,0,0,0,180.00000,150.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807190001340',0.00000,0.00000,'','2017-08-07 19:00:01',0.00000,0.00000,NULL,'\0','20170807190001340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59887,'TO059887','C17ATT0809','LCKLO','4973845d','DEADM','XXXNA','2017-08-09 10:00:00','MS','Wai kuan Mah','Patricia','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807191019320',0.00000,0.00000,NULL,'2017-08-07 19:10:19',0.00000,0.00000,NULL,'\0','20170807191019320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59888,'TO059888','C17ATT0809','LCKLO','4825bb8f','DEADM','XXXNA','2017-08-09 11:00:00','MS','Sze Kong','Man','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807191659523',0.00000,0.00000,NULL,'2017-08-07 19:16:59',0.00000,0.00000,NULL,'\0','20170807191659523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59889,'TO059889','C17CNS1004','LAFRS','FRANK SUN','CNS4A','CNSAP','2017-10-04 08:10:00','MS','ZHOUNA','XIN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1043.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807191842889',0.00000,0.00000,'','2017-08-07 19:18:42',0.00000,0.00000,NULL,'\0','20170807191842889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59890,'TO059890','C17MEL1002','LCCTR','3417766026','SM3AB','MDMAP','2017-10-03 07:40:00','MS','DONGLE','XING','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,365.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807194302583',0.00000,0.00000,'','2017-08-07 19:43:02',0.00000,0.00000,NULL,'\0','20170807194302583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59891,'TO059891','C17HOT1029','FGCEP','Tracy Li','XCUST','XXXNA','2017-10-29 14:00:00','MS','HANSHAO','YU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807200838640',0.00000,0.00000,NULL,'2017-08-07 20:08:38',0.00000,0.00000,NULL,'\0','20170807200838640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59892,'TO059892','C17CNS0826','LALTP','01035','CNS4L','CNSAP','2017-08-26 12:20:00','MS','YAN','HE','Miya Wang','INVO1',3,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170807201348035',0.00000,0.00000,'','2017-08-07 20:13:48',0.00000,0.00000,NULL,'\0','20170807201348035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59893,'TO059893','C17MEL0821','LATFI','297493','SM4BB','SCITY','2017-08-21 07:00:00','MS','SHUYUN','CHEN','Luna Xu','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808112116468',0.00000,0.00000,'','2017-08-08 11:21:16',180.00000,0.00000,NULL,'\0','20170808112116468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59894,'TO059894','C17ATT0810','LCKLO','538d6f21','DEADM','XXXNA','2017-08-10 10:00:00','MS','Jiun Tan','Xiang','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808112442934',0.00000,0.00000,NULL,'2017-08-08 11:24:42',0.00000,0.00000,NULL,'\0','20170808112442934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59895,'TO059895','C17ATT0809','LCKLO','19ab9b96','DEADM','XXXNA','2017-08-09 10:00:00','MR','DONGHAM','KIM','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808112555615',0.00000,0.00000,NULL,'2017-08-08 11:25:55',0.00000,0.00000,NULL,'\0','20170808112555615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59896,'TO059896','C17BMT0809','LCLCT','T43638988830537566','DTBM1','SCITY','2017-08-09 08:00:00','','Qi','Chen','Miya Wang','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808113505157',0.00000,0.00000,'','2017-08-08 11:35:05',205.00000,0.00000,NULL,'\0','20170808113505157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59897,'TO059897','C17ATT0814','LCKLO','b796d350','DEADM','XXXNA','2017-08-14 10:00:00','MR','Wilson','Nicholas','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808114655754',0.00000,0.00000,NULL,'2017-08-08 11:46:55',0.00000,0.00000,NULL,'\0','20170808114655754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59898,'TO059898','C17ATT0810','LCKLO','0bb8abc4','DEADM','XXXNA','2017-08-10 10:00:00','MR','yi tan','peng','Luna Xu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808115400854',0.00000,0.00000,NULL,'2017-08-08 11:54:00',0.00000,0.00000,NULL,'\0','20170808115400854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59899,'TO059899','C17MEL0818','LATAR','Cindy','SM4BB','SHURS','2017-08-18 06:00:00','MR','Chihua','Zhong','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808122310569',0.00000,0.00000,'','2017-08-08 12:23:10',126.00000,0.00000,NULL,'\0','20170808122310569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59900,'TO059900','C17ATT0808','LASPR','0001776','DEADM','XXXNA','2017-08-08 19:00:00','MS','Gina','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808122816330',0.00000,0.00000,NULL,'2017-08-08 12:28:16',0.00000,0.00000,NULL,'\0','20170808122816330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59901,'TO059901','C17CNS0814','LATAR','Cindy','CNS4L','CNSAP','2017-08-14 09:10:00','MS','GENG','LIN','Miya Wang','INVO1',5,0,0,0,1,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808123424646',0.00000,0.00000,'','2017-08-08 12:34:24',0.00000,0.00000,NULL,'\0','20170808123424646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59902,'TO059902','C17ATT0817','LCKLO','45a7281c','DEADM','XXXNA','2017-08-17 09:30:00','MR','ting chan','ho','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808124831135',0.00000,0.00000,NULL,'2017-08-08 12:48:31',0.00000,0.00000,NULL,'\0','20170808124831135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59903,'TO059903','C17ATT0812','LCKLO','014919dd','DEADM','XXXNA','2017-08-12 10:00:00','MR','Yuk Ki','So','Luna Xu','INVO1',2,3,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808125539168',0.00000,0.00000,NULL,'2017-08-08 12:55:39',0.00000,0.00000,NULL,'\0','20170808125539168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59904,'TO059904','C17ATT0828','LCKLO','5b4f5c97','DEADM','XXXNA','2017-08-28 10:00:00','MR','Yiu Por','CHUNG','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808130434967',0.00000,0.00000,NULL,'2017-08-08 13:04:34',0.00000,0.00000,NULL,'\0','20170808130434967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59905,'TO059905','C17ATT0820','LCKLO','b21ddb1c','DEADM','XXXNA','2017-08-20 10:00:00','MS','Lambert','Bronwyn','Miya Wang','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808130559878',0.00000,0.00000,NULL,'2017-08-08 13:05:59',0.00000,0.00000,NULL,'\0','20170808130559878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59906,'TO059906','C17ATT0829','LCKLO','9c933d96','DEADM','XXXNA','2017-08-29 10:00:00','MR','Tat Wong','Wei','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808132029923',0.00000,0.00000,NULL,'2017-08-08 13:20:29',0.00000,0.00000,NULL,'\0','20170808132029923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59907,'TO059907','C17AIR0808','LSUNT','JOHN','XCUST','SDMAP','2017-08-08 21:30:00','MS','YANPING','CHEN','Luna Xu','INVO1',3,0,1,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808133356148',0.00000,0.00000,'','2017-08-08 13:33:56',0.00000,0.00000,NULL,'\0','20170808133356148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59908,'TO059908','C17BMT0809','LSUNT','JOHN','DTBM1','XXXNA','2017-08-09 00:00:00','MS','YANPING','CHEN','Luna Xu','INVO1',3,0,1,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808133446333',0.00000,0.00000,'','2017-08-08 13:34:46',0.00000,0.00000,NULL,'\0','20170808133356148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59909,'TO059909','C17SYD0810','LSUNT','JOHN','DTSYD','XXXNA','2017-08-10 00:00:00','MS','YANPING','CHEN','Luna Xu','INVO1',3,0,1,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808133456379',0.00000,0.00000,NULL,'2017-08-08 13:34:56',0.00000,0.00000,NULL,'\0','20170808133356148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59910,'TO059910','C17PS0811','LSUNT','JOHN','DTPS1','XXXNA','2017-08-11 00:00:00','MS','YANPING','CHEN','Luna Xu','INVO1',3,0,1,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808133506660',0.00000,0.00000,'','2017-08-08 13:35:06',0.00000,0.00000,NULL,'\0','20170808133356148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59911,'TO059911','C17AIR0812','LSUNT','JOHN','XCUST','XXXNA','2017-08-12 00:00:00','MS','YANPING','CHEN','Luna Xu','INVO1',3,0,1,0,0,0,0,0,33.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808133521729',0.00000,0.00000,'','2017-08-08 13:35:21',0.00000,0.00000,NULL,'\0','20170808133356148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59912,'TO059912','C17ATT0811','LCKLO','86b4cbca','DEADM','XXXNA','2017-08-11 09:30:00','MS','YAESUL','CHOI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808135228086',0.00000,0.00000,NULL,'2017-08-08 13:52:28',0.00000,0.00000,NULL,'\0','20170808135228086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59913,'TO059913','C17ATT0810','LALOW','LILIAN','DEADM','XXXNA','2017-08-10 14:00:00','MS','XX','SU','Helen He','INVO1',1,1,0,0,0,0,0,0,50.00000,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808135721788',0.00000,0.00000,NULL,'2017-08-08 13:57:21',0.00000,0.00000,NULL,'\0','20170808135721788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59914,'TO059914','C17PS0812','LAGGO','2017080376642','DTPS1','SHURS','2017-08-12 06:00:00','MS','selina','sun','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808140510741',0.00000,0.00000,'','2017-08-08 14:05:10',0.00000,0.00000,NULL,'\0','20170808140510741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59915,'TO059915','C17CBR0810','LAGGO','Lisa','DTCBR','SHURS','2017-08-10 07:00:00','','selina','sun','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808140817925',0.00000,0.00000,'','2017-08-08 14:08:17',0.00000,0.00000,NULL,'\0','20170808140817925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59916,'TO059916','C17BMT0809','LAAST','Betty','DTBM1','SCITY','2017-08-09 08:00:00','','WEIJUN','DONG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808141201399',0.00000,0.00000,'','2017-08-08 14:12:01',0.00000,0.00000,NULL,'\0','20170808141201399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59917,'TO059917','C17ATT0821','LCKLO','491f8f82','DEADM','XXXNA','2017-08-21 09:30:00','MR','HYEONJE','HWANG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808141814536',0.00000,0.00000,NULL,'2017-08-08 14:18:14',0.00000,0.00000,NULL,'\0','20170808141814536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59918,'TO059918','C17OOL0814','LAGWS','70594','SG5BB','SCHSW','2017-08-14 07:20:00','MS','麗萍','馮','Luna Xu','INVO1',3,1,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808142247895',0.00000,0.00000,NULL,'2017-08-08 14:22:47',0.00000,0.00000,NULL,'\0','20170808142247895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59919,'TO059919','C17CNS0822','LACTS','Xiaoyu','CNS3L','CNSAP','2017-08-22 09:10:00','MR','ningbin','Wang','Carrie Yuan','INVO1',6,0,0,0,3,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808142652909',0.00000,0.00000,'','2017-08-08 14:26:52',0.00000,0.00000,NULL,'\0','20170808142652909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59920,'TO059920','C17MEL0814','LAGTS','GTSMEL4D17082106','SM4BB','SCITY','2017-08-14 07:00:00','MR','GUOJING','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808142932232',0.00000,0.00000,'','2017-08-08 14:29:32',120.00000,0.00000,NULL,'\0','20170808142932232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59921,'TO059921','C17ATT0811','LCKLO','f9de8a33','DEADM','XXXNA','2017-08-11 10:00:00','MR','Yat Lung','Kwong','Miya Wang','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808142935461',0.00000,0.00000,NULL,'2017-08-08 14:29:35',0.00000,0.00000,NULL,'\0','20170808142935461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59922,'TO059922','C17ATT0816','LCKLO','a0fba05a','DEADM','XXXNA','2017-08-16 10:00:00','MR','Chung Yeung Norman','Ma','Luna Xu','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808142940906',0.00000,0.00000,NULL,'2017-08-08 14:29:40',0.00000,0.00000,NULL,'\0','20170808142940906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59923,'AG059923','C17SYD0811','LAFSH','FS17080801','DTSYD','XXXNA','2017-08-11 00:00:00','Ms','HUIZHI','REN','LAFSH','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808144351438',0.00000,0.00000,'','2017-08-08 14:43:51',0.00000,0.00000,3,'\0','20170808144351438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59924,'TO059924','C17ATT0811','LCKLO','3d904bdc','DEADM','XXXNA','2017-08-11 14:30:00','MR','TANG','KITSON','Miya Wang','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808144408988',0.00000,0.00000,NULL,'2017-08-08 14:44:08',0.00000,0.00000,NULL,'\0','20170808144408988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59925,'AG059925','C17PS0812','LAFSH','FS17080802','DTPS1','XXXNA','2017-08-12 00:00:00','Ms','HUIZHI','REN','LAFSH','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808144512870',0.00000,0.00000,'','2017-08-08 14:45:12',0.00000,0.00000,3,'\0','20170808144512870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59926,'AG059926','C17BMT0813','LAFSH','FS17080803','DTBM1','XXXNA','2017-08-13 00:00:00','Ms','HUIZHI','REN','LAFSH','INVO1',5,0,0,0,0,0,0,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808144656064',0.00000,0.00000,'','2017-08-08 14:46:56',0.00000,0.00000,3,'\0','20170808144656064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59927,'TO059927','C17PS0809','LAGWS','67171','DTPS1','SCITY','2017-08-09 07:00:00','','chen','','Luna Xu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808144834344',0.00000,0.00000,NULL,'2017-08-08 14:48:34',540.25000,25.00000,NULL,'\0','20170808144834344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59928,'TO059928','C17PS0809','LAGWS','67173','DTPS1','SCITY','2017-08-09 07:00:00','','ji','','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808145021922',0.00000,0.00000,NULL,'2017-08-08 14:50:21',0.00000,0.00000,NULL,'\0','20170808145021938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59929,'TO059929','C17ATT0813','LCKLO','3d904bdc','DEADM','XXXNA','2017-08-13 18:00:00','MR','TANG','KITSON','Miya Wang','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808145925302',0.00000,0.00000,NULL,'2017-08-08 14:59:25',0.00000,0.00000,NULL,'\0','20170808145925302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59930,'TO059930','C17ATT0812','LAFIT','Jerry','DEADM','XXXNA','2017-08-12 10:00:00','','','','Tina Zhou','INVO1',2,3,0,0,0,0,0,0,22.50000,11.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808150452591',0.00000,0.00000,NULL,'2017-08-08 15:04:52',0.00000,0.00000,NULL,'\0','20170808150452591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59931,'TO059931','C17CNS0819','LAACS','Lala LI','CNS4L','CNSAP','2017-08-19 09:10:00','','Yuanhua','Peng','Miya Wang','INVO1',3,1,0,0,1,1,0,0,590.00000,495.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808150842364',0.00000,0.00000,'','2017-08-08 15:08:42',0.00000,0.00000,NULL,'\0','20170808150842364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59932,'TO059932','C17BMT0809','LAGWS','67176','DTBM1','SCITY','2017-08-09 08:00:00','','FOON YIN','SO','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808150846326',0.00000,0.00000,NULL,'2017-08-08 15:08:46',352.00000,20.00000,NULL,'\0','20170808150846326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59933,'TO059933','C17BMT0809','LAGWS','67165','DTBM1','SCITY','2017-08-09 08:00:00','MS','麗萍','馮','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808151012875',0.00000,0.00000,NULL,'2017-08-08 15:10:12',0.00000,0.00000,NULL,'\0','20170808151012875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59934,'AG059934','C17OOL0814','LAHXP','SO 1287','SG5BB','SCHSW','2017-08-14 07:20:00','Ms','Zheng','Jie Ying','LAHXP','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808154759247',0.00000,0.00000,'','2017-08-08 15:47:59',0.00000,0.00000,3,'','20170808154759247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59935,'TO059935','C17ATT0810','LCKLO','aa82c7d9','DEADM','XXXNA','2017-08-10 10:00:00','MR','yay lung','kwong','Luna Xu','INVO1',4,2,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808155919283',0.00000,0.00000,NULL,'2017-08-08 15:59:19',0.00000,0.00000,NULL,'\0','20170808155919283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59936,'TO059936','C17MEL0908','LATFT','Jeff Pang','SM4BB','SHURS','2017-09-08 06:00:00','MS','JIEYI','LI','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808163519622',0.00000,0.00000,'','2017-08-08 16:35:19',126.00000,0.00000,NULL,'\0','20170808163519622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59937,'TO059937','C17MEL0818','LAGWS','70595','SM4BB','MDMAP','2017-08-18 11:05:00','','--','owen','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,294.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808164515293',0.00000,0.00000,NULL,'2017-08-08 16:45:15',60.00000,0.00000,NULL,'\0','20170808164515293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59938,'AG059938','C17CBR0810','LAJJT','JL170810HONG','DTCBR','SCITY','2017-08-10 08:00:00','Ms','LISA','HONG','LAJJT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170808164555183',0.00000,0.00000,'','2017-08-08 16:45:55',NULL,NULL,3,'\0','20170808164555183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59939,'TO059939','C17ATT1005','LCLCT','T43613335626807812','DEADM','XXXNA','2017-10-05 10:00:00','MR','Yipan','WANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808164653168',0.00000,0.00000,NULL,'2017-08-08 16:46:53',0.00000,0.00000,NULL,'\0','20170808164653168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59940,'TO059940','C17OOL0814','LAGWS','70595','SG5BB','OOLAP','2017-08-15 08:00:00','','owen','','Luna Xu','INVO1',1,0,0,1,0,0,0,0,339.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808170636180',0.00000,0.00000,NULL,'2017-08-08 17:06:36',0.00000,0.00000,NULL,'\0','20170808170636180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59941,'TO059941','C17ATT0828','LCKLO','5bd6dc32','DEADM','XXXNA','2017-08-28 09:00:00','MS','Wing Yan Becky','Man','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808171050648',0.00000,0.00000,NULL,'2017-08-08 17:10:50',0.00000,0.00000,NULL,'\0','20170808171050648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59942,'TO059942','C17ATT0814','LCKLO','13d6aeac','DEADM','XXXNA','2017-08-14 09:30:00','MS','SONGYI','LEE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808171412512',0.00000,0.00000,NULL,'2017-08-08 17:14:12',0.00000,0.00000,NULL,'\0','20170808171412512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59943,'TO059943','C17ATT1004','LCLCT','T43531348878807812','DEADM','XXXNA','2017-10-04 08:10:00','','Yipan','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808172530739',0.00000,0.00000,NULL,'2017-08-08 17:25:30',0.00000,0.00000,NULL,'\0','20170808172530739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59944,'TO059944','C17CNS1103','LAYOT','INV E1427','CNS4L','CNSAP','2017-11-03 15:20:00','MS','ZHAOPEI','LUO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808173202128',0.00000,0.00000,'','2017-08-08 17:32:02',0.00000,0.00000,NULL,'\0','20170808173202128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59945,'AG059945','C17BMT0819','LAACS','la','DTBM1','SCITY','2017-08-19 08:00:00','Ms','Lijun','Mao','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170808174600396',0.00000,0.00000,'','2017-08-08 17:46:00',NULL,NULL,3,'\0','20170808174600396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59946,'TO059946','C17BMT0924','LCLCT','T43396304287069806','DTBM1','SCITY','2017-09-24 08:00:00','','Hui','Jiang','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808174902729',0.00000,0.00000,NULL,'2017-08-08 17:49:02',0.00000,0.00000,NULL,'\0','20170808174902729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59947,'AG059947','C17BMT0816','LOFAS','FTB20170816-001969','DTBM1','SCITY','2017-08-16 08:00:00','Mr','YI HSUAN','CHEN','LOFAS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170808180337235',0.00000,0.00000,'','2017-08-08 18:03:37',NULL,NULL,3,'\0','20170808180337235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59948,'TO059948','C17OOL0814','LAAUT','Rachel','SG5BB','OOLAP','2017-08-14 16:30:00','MS','lihong','lyn','Miya Wang','INVO1',2,1,0,0,0,0,1,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808180556325',0.00000,0.00000,'','2017-08-08 18:05:56',0.00000,0.00000,NULL,'\0','20170808180556325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59949,'TO059949','C17CNS0818','LAAUT','Rachel','CNS3L','CNSAP','2017-08-18 08:05:00','MS','lihong','lyn','Miya Wang','INVO1',2,1,0,0,0,0,1,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808180638710',0.00000,0.00000,'','2017-08-08 18:06:38',0.00000,0.00000,NULL,'\0','20170808180556325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59950,'TO059950','C17ATT0809','LOUQT','wu bin','DEADM','XXXNA','2017-08-09 10:00:00','','QING','GAO','Luna Xu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808181353031',0.00000,0.00000,NULL,'2017-08-08 18:13:53',0.00000,0.00000,NULL,'\0','20170808181353031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59951,'TO059951','C17OOL0812','LAYOT','B1438','SG5BB','SCITY','2017-08-12 07:00:00','MR','HUA','YAN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808181626785',0.00000,0.00000,'','2017-08-08 18:16:26',0.00000,0.00000,NULL,'\0','20170808181626785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59952,'TO059952','C17ATT0809','LATFT','Jeff','DEADM','XXXNA','2017-08-09 14:30:00','MR','yue ming','cen','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808182459823',0.00000,0.00000,NULL,'2017-08-08 18:24:59',0.00000,0.00000,NULL,'\0','20170808182459823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59953,'TO059953','C17BMT0809','LADIX','UC0266','DTBM1','SCITY','2017-08-09 08:00:00','MS','','ZOE','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808185642402',0.00000,0.00000,'','2017-08-08 18:56:42',0.00000,0.00000,NULL,'\0','20170808185642402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59954,'TO059954','C17OOL0828','LAEXH','BO2724','SG5BB','OOLAP','2017-08-29 08:00:00','MS','PEIFEN','LIU','Luna Xu','INVO1',3,0,0,0,0,0,1,0,142.34000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808185931194',0.00000,0.00000,'','2017-08-08 18:59:31',0.00000,0.00000,NULL,'\0','20170808185931194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59955,'TO059955','C17SYD0817','LASCT','154192','DTSYD','SCITY','2017-08-17 08:30:00','MS','junyu','jiang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808191932927',0.00000,0.00000,NULL,'2017-08-08 19:19:32',0.00000,0.00000,NULL,'\0','20170808191932927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59956,'TO059956','C17CBR0818','LASCT','154192','DTCBR','SCITY','2017-08-18 08:00:00','MS','junyu','jiang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808192003331',0.00000,0.00000,NULL,'2017-08-08 19:20:03',0.00000,0.00000,NULL,'\0','20170808191932927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59957,'TO059957','C17BNE0821','LADRI','#连接团#悉尼司机--亮亮','SOCN4','OOLAP','2017-08-21 11:10:00','MR','YIFEI','DU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1230.00000,1245.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808193826596',2630.55000,71.00000,'','2017-08-08 19:38:26',0.00000,0.00000,NULL,'\0','20170808193826596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59958,'TO059958','C17CNS0822','LADRI','#连接团#悉尼司机--亮亮','SOCN4','OOLAP','2017-08-22 22:25:00','MR','YIFEI','DU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1230.00000,1245.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808193826596',1074.45000,29.00000,'','2017-08-08 19:38:50',0.00000,0.00000,NULL,'\0','20170808193850854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59959,'TO059959','C17MEL0825','LAAAA','Hellen You','SM4BB','MDMAP','2017-08-25 22:05:00','MR','YUECHAO','WANG','Miya Wang','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808194135341',0.00000,0.00000,'','2017-08-08 19:41:35',240.00000,0.00000,NULL,'\0','20170808194135341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59960,'TO059960','C17ATT0810','LCKLO','c0a66df7','DEADM','XXXNA','2017-08-10 09:30:00','MR','Lin Louis Chan','Pin','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808195735585',0.00000,0.00000,NULL,'2017-08-08 19:57:35',0.00000,0.00000,NULL,'\0','20170808195735585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59961,'TO059961','C17PS0810','LCLCT','T43638988827537566','DTPS1','SCITY','2017-08-10 07:00:00','','Qi','Chen','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808195817970',0.00000,0.00000,'','2017-08-08 19:58:17',341.20000,0.00000,NULL,'\0','20170808195817970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59962,'TO059962','C17BMT0809','LAFIT','Jacky','DTBM1','SCITY','2017-08-09 08:00:00','','子昊','董','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808200705049',0.00000,0.00000,'','2017-08-08 20:07:05',0.00000,0.00000,NULL,'\0','20170808200705049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59963,'TO059963','C17ATT0810','LCKLO','cb3caccd','DEADM','XXXNA','2017-08-10 09:30:00','MR','yinghsuan','shih','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808201714635',0.00000,0.00000,NULL,'2017-08-08 20:17:14',0.00000,0.00000,NULL,'\0','20170808201714635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59964,'TO059964','C17ATT0810','LCKLO','0024bb03','DEADM','XXXNA','2017-08-10 10:00:00','MR','Lin Louis Chan','Pin','Luna Xu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170808202628233',0.00000,0.00000,NULL,'2017-08-08 20:26:28',0.00000,0.00000,NULL,'\0','20170808202628233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59965,'AG059965','C17SYD0907','LACTS','FN206264TB','DTSYD','SCITY','2017-09-07 08:30:00','Mr','JIANYING','SONG','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809101741895',0.00000,0.00000,'','2017-08-09 10:17:41',0.00000,0.00000,3,'\0','20170809101741895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59966,'AG059966','C17CBR0810','LAHBT','13453','DTCBR','SCITY','2017-08-10 08:00:00','Mr','Xingfei','Xu','LAHBT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170809101815280',0.00000,0.00000,'','2017-08-09 10:18:15',NULL,NULL,3,'\0','20170809101815280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59967,'AG059967','C17BMT0906','LACTS','FN206264TB','DTBM1','SCITY','2017-09-06 08:00:00','Mr','JIANYING','SONG','LACTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809101929551',0.00000,0.00000,'','2017-08-09 10:19:29',0.00000,0.00000,3,'\0','20170809101929551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59968,'AG059968','C17CBR0812','LALTS','#699','DTCBR','SCITY','2017-08-12 08:00:00','Ms','YINZI','JIANG','LALTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170809114647962',0.00000,0.00000,NULL,'2017-08-09 11:46:47',NULL,NULL,3,'\0','20170809114647962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59969,'TO059969','C17ATT0813','LCKLO','edf40780','DEADM','XXXNA','2017-08-13 14:30:00','MS','Sison','Marianne','Luna Xu','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809120500510',0.00000,0.00000,NULL,'2017-08-09 12:05:00',0.00000,0.00000,NULL,'\0','20170809120500510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59970,'TO059970','C17BMT0810','LCLCT','T43987589004682978','DTBM1','SCITY','2017-08-10 08:00:00','','Shunmei','Yan','Miya Wang','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809121146361',0.00000,0.00000,'','2017-08-09 12:11:46',449.10000,0.00000,NULL,'\0','20170809121146361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59971,'TO059971','C17ATT0809','LCLCT','T43759073034862710','DEADM','XXXNA','2017-08-09 10:00:00','','CHAO','JIN','Luna Xu','INVO1',1,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809121700732',0.00000,0.00000,NULL,'2017-08-09 12:17:00',0.00000,0.00000,NULL,'\0','20170809121700732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59972,'AG059972','C17BMT0815','LATFT','Joy','DTBM1','SHURS','2017-08-15 07:00:00','Mr','LIEN HSI','CHOU','LATFT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809121710030',0.00000,0.00000,'','2017-08-09 12:17:10',0.00000,0.00000,3,'\0','20170809121710030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59973,'TO059973','C17CNS0821','LASCT','JES','CNS3L','CNSAP','2017-08-21 09:30:00','MR','TAO','HOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,515.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809122103438',0.00000,0.00000,'','2017-08-09 12:21:03',0.00000,0.00000,NULL,'\0','20170809122103438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59974,'AG059974','C17BMT0810','LACFT','6218','DTBM1','SCITY','2017-08-10 08:00:00','Ms','A','CHEUNG','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809122751191',0.00000,0.00000,NULL,'2017-08-09 12:27:51',0.00000,0.00000,3,'\0','20170809122751191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59975,'AG059975','C17PS0811','LACFT','6219','DTPS1','SCITY','2017-08-11 07:00:00','Ms','A','CHEUNG','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170809122924589',0.00000,0.00000,'','2017-08-09 12:29:24',NULL,NULL,3,'\0','20170809122924589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59976,'TO059976','C17ATT0810','LCKLO','6573933f','DEADM','XXXNA','2017-08-10 11:00:00','MS','Pei chi','Chen','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809123243676',0.00000,0.00000,NULL,'2017-08-09 12:32:43',0.00000,0.00000,NULL,'\0','20170809123243676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59977,'TO059977','C17ATT0821','LCKLO','5c57a239','DEADM','XXXNA','2017-08-21 12:00:00','MR','Vecida','Marco','Luna Xu','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809124011038',0.00000,0.00000,NULL,'2017-08-09 12:40:11',0.00000,0.00000,NULL,'\0','20170809124011038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59978,'TO059978','C17MEL0818','LABST','Angela','SM4BB','SCITY','2017-08-18 07:00:00','MS','SHUTING','YE','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809124255182',0.00000,0.00000,'','2017-08-09 12:42:55',92.00000,0.00000,NULL,'\0','20170809124255182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59979,'TO059979','C17ATT0810','LCLCT','T43718307395167003','DEADM','XXXNA','2017-08-10 10:00:00','','Hongmei','Lu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809125243942',0.00000,0.00000,NULL,'2017-08-09 12:52:43',0.00000,0.00000,NULL,'\0','20170809125243942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59980,'TO059980','C17CNS0820','LALLT','JL2732','CNS3L','CNSAP','2017-08-20 10:35:00','','hongli','Liu','Luna Xu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809125354080',0.00000,0.00000,'','2017-08-09 12:53:54',0.00000,0.00000,NULL,'\0','20170809125354080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59981,'TO059981','C17ATT0810','LCLCT','T43718307396167003','DEADM','XXXNA','2017-08-10 18:00:00','','SHIYUE','SHAO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809130507346',0.00000,0.00000,NULL,'2017-08-09 13:05:07',0.00000,0.00000,NULL,'\0','20170809130507346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59982,'TO059982','C17ATT0812','LCKLO','f6e12c52','DEADM','XXXNA','2017-08-12 10:00:00','MS','Jennifer','Ching','Miya Wang','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809131230823',0.00000,0.00000,NULL,'2017-08-09 13:12:30',0.00000,0.00000,NULL,'\0','20170809131230823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59983,'TO059983','C17ATT0812','LCKLO','107c0aad','DEADM','XXXNA','2017-08-12 09:30:00','MR','Benjamin Choo','Rencai','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809131956469',0.00000,0.00000,NULL,'2017-08-09 13:19:56',0.00000,0.00000,NULL,'\0','20170809131956469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59984,'TO059984','C17ATT0814','LCKLO','babb70ab','DEADM','XXXNA','2017-08-14 10:00:00','MS','Wai Han Maggie','Lee','Miya Wang','INVO1',0,2,0,0,0,0,0,0,0.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809132659137',0.00000,0.00000,NULL,'2017-08-09 13:26:59',0.00000,0.00000,NULL,'\0','20170809132659137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59985,'TO059985','C17OOL0814','LAYOT','E1460','SG5BB','SCITY','2017-08-14 07:00:00','MS','SHUJUAN','HE','Rachel Tian','INVO1',6,0,0,0,3,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809132853048',0.00000,0.00000,'','2017-08-09 13:28:53',0.00000,0.00000,NULL,'\0','20170809132853048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59986,'TO059986','C17ATT0810','LCKLO','13a43792','DEADM','XXXNA','2017-08-10 10:00:00','MR','CHUEN BAVFLYNN LAM','WING','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809132904873',0.00000,0.00000,NULL,'2017-08-09 13:29:04',0.00000,0.00000,NULL,'\0','20170809132904873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59987,'TO059987','C17ATT0814','LCKLO','8b0d5145','DEADM','XXXNA','2017-08-14 13:00:00','MS','Pui Ying Rebecca','Kwan','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809133410821',0.00000,0.00000,NULL,'2017-08-09 13:34:10',0.00000,0.00000,NULL,'\0','20170809133410821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59988,'TO059988','C17ATT0811','LCKLO','13a43792','DEADM','XXXNA','2017-08-11 08:30:00','MR','CHUEN BAVFLYNN LAM','WING','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809133950153',0.00000,0.00000,NULL,'2017-08-09 13:39:50',0.00000,0.00000,NULL,'\0','20170809133950153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59989,'TO059989','C17ATT0811','LCKLO','3ffd6825','DEADM','XXXNA','2017-08-11 10:00:00','MR','Wing Kai','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809134428551',0.00000,0.00000,NULL,'2017-08-09 13:44:28',0.00000,0.00000,NULL,'\0','20170809134428551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59990,'TO059990','C17CNS0821','LANHT','Jacky','CNS3L','CNSAP','2017-08-21 10:35:00','MS','ping','sun','Luna Xu','INVO1',2,0,0,0,1,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809134435291',0.00000,0.00000,'','2017-08-09 13:44:35',0.00000,0.00000,NULL,'\0','20170809134435291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59991,'TO059991','C17ATT0815','LCKLO','80f18d49','DEADM','XXXNA','2017-08-15 09:30:00','MR','Wing Kai','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809134845765',0.00000,0.00000,NULL,'2017-08-09 13:48:45',0.00000,0.00000,NULL,'\0','20170809134845765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59992,'TO059992','C17OOL0826','LANHT','Jacky','SG5BB','SCITY','2017-08-26 07:00:00','MS','ping','sun','Luna Xu','INVO1',2,0,0,0,1,0,0,0,1107.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809135011861',0.00000,0.00000,'','2017-08-09 13:50:11',0.00000,0.00000,NULL,'\0','20170809135011861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59993,'AG059993','C17BMT0823','LODIB','62CXZO','DTBM1','SCITY','2017-08-23 08:00:00','Mr','QIZHI','CAI','LODIB','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809135159049',0.00000,0.00000,'','2017-08-09 13:51:59',0.00000,0.00000,3,'\0','20170809135159049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59994,'TO059994','C17ATT0814','LCKLO','babb70ab','DEADM','XXXNA','2017-08-14 10:00:00','MS','Wai Han Maggie','Lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809135231778',0.00000,0.00000,NULL,'2017-08-09 13:52:31',0.00000,0.00000,NULL,'\0','20170809135231778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59995,'AG059995','C17PS0822','LODIB','62CXZO','DTPS1','SCITY','2017-08-22 07:00:00','Mr','QIZHI','CAI','LODIB','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809135305568',0.00000,0.00000,'','2017-08-09 13:53:05',0.00000,0.00000,3,'\0','20170809135305568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59996,'TO059996','C17ATT0814','LCKLO','80f18d49','DEADM','XXXNA','2017-08-14 13:00:00','MR','Wing Kai','Wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809135423537',0.00000,0.00000,NULL,'2017-08-09 13:54:23',0.00000,0.00000,NULL,'\0','20170809135423537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59997,'TO059997','C17ATT0811','LCLCT','T43754511772657209','DEADM','XXXNA','2017-08-11 08:30:00','','YueYang','Zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809140106813',0.00000,0.00000,NULL,'2017-08-09 14:01:06',0.00000,0.00000,NULL,'\0','20170809140106813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59998,'TO059998','C17CNS0810','LCLCT','T44088755268382469','XCUST','XXXNA','2017-08-12 09:30:00','','LIHONG','HUANG','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809140926513',0.00000,0.00000,'','2017-08-09 14:09:26',0.00000,0.00000,NULL,'\0','20170809140926513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(59999,'TO059999','C17CNS0827','LCLCT','T43693442107813612','XCUST','XXXNA','2017-08-29 09:30:00','','JIA','LI','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809141254227',0.00000,0.00000,'','2017-08-09 14:12:54',0.00000,0.00000,NULL,'\0','20170809141254227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60000,'TO060000','C17ATT0816','LCKLO','c08c3f2c','DEADM','XXXNA','2017-08-16 10:00:00','MS','yahya','norziyah','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809141839456',0.00000,0.00000,NULL,'2017-08-09 14:18:39',0.00000,0.00000,NULL,'\0','20170809141839456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60001,'TO060001','C17ATT0822','LCKLO','a0d1aefc','DEADM','XXXNA','2017-08-22 10:00:00','MS','Mun Leung','Sze','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809141911062',0.00000,0.00000,NULL,'2017-08-09 14:19:11',0.00000,0.00000,NULL,'\0','20170809141911062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60002,'TO060002','C17ATT0811','LCKLO','9cea295d','DEADM','XXXNA','2017-08-11 09:30:00','MS','MING TAK','LAI','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809142431845',0.00000,0.00000,NULL,'2017-08-09 14:24:31',0.00000,0.00000,NULL,'\0','20170809142431845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60003,'TO060003','C17ATT0811','LCKLO','c7acbccb','DEADM','XXXNA','2017-08-11 10:00:00','MS','Yue Cheng','Wing','Luna Xu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809142718297',0.00000,0.00000,NULL,'2017-08-09 14:27:18',0.00000,0.00000,NULL,'\0','20170809142718297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60004,'TO060004','C17ATT0817','LCKLO','fc8447e5','DEADM','XXXNA','2017-08-17 10:00:00','MR','Sang Lam','Kwok','Luna Xu','INVO1',5,3,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809144254174',0.00000,0.00000,NULL,'2017-08-09 14:42:54',0.00000,0.00000,NULL,'\0','20170809144254174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60005,'TO060005','C17ATT0815','LCKLO','8b0d5145','DEADM','XXXNA','2017-08-15 09:30:00','MS','Pui Ying Rebecca','Kwan','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809144658689',0.00000,0.00000,NULL,'2017-08-09 14:46:58',0.00000,0.00000,NULL,'\0','20170809144658689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60006,'TO060006','C17ATT0816','LCKLO','8c0890fb','DEADM','XXXNA','2017-08-16 10:00:00','MS','Ho Yee','Chung','Miya Wang','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809145347846',0.00000,0.00000,NULL,'2017-08-09 14:53:47',0.00000,0.00000,NULL,'\0','20170809145347846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60007,'TO060007','C17ATT0812','LCKLO','f751a7be','DEADM','XXXNA','2017-08-12 10:00:00','MR','Chun Ho','Choy','Luna Xu','INVO1',4,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809145540338',0.00000,0.00000,NULL,'2017-08-09 14:55:40',0.00000,0.00000,NULL,'\0','20170809145540338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60008,'TO060008','C17HUN0811','LAACS','#0769','DTHVT','SCITY','2017-08-11 08:00:00','MR','Man Kok','Hau','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809150059889',0.00000,0.00000,'','2017-08-09 15:00:59',0.00000,0.00000,NULL,'\0','20170809150059889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60009,'TO060009','C17ATT0813','LAACS','#0769','DEADM','XXXNA','2017-08-13 09:30:00','MR','Man Kok','Hau','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809150303207',0.00000,0.00000,NULL,'2017-08-09 15:03:03',0.00000,0.00000,NULL,'\0','20170809150303207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60010,'TO060010','C17ATT0821','LCKLO','00970ed1','DEADM','XXXNA','2017-08-21 10:00:00','MR','Saffuan Selamat','Mohd','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809150426730',0.00000,0.00000,NULL,'2017-08-09 15:04:26',0.00000,0.00000,NULL,'\0','20170809150426730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60011,'TO060011','C17ATT0822','LCKLO','00970ed1','DEADM','XXXNA','2017-08-22 10:00:00','MR','Saffuan Selamat','Mohd','Luna Xu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809150733525',0.00000,0.00000,NULL,'2017-08-09 15:07:33',0.00000,0.00000,NULL,'\0','20170809150733525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60012,'TO060012','C17MEL0908','LATFI','Fay Han','SM4BB','SCITY','2017-09-08 07:00:00','','ZHUPING','XU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,194.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809151147555',0.00000,0.00000,'','2017-08-09 15:11:47',240.00000,0.00000,NULL,'\0','20170809151147555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60013,'TO060013','C17ATT0824','LCKLO','00970ed1','DEADM','XXXNA','2017-08-24 10:00:00','MR','Saffuan Selamat','Mohd','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809151339220',0.00000,0.00000,NULL,'2017-08-09 15:13:39',0.00000,0.00000,NULL,'\0','20170809151339220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60014,'TO060014','C17ATT0822','LCKLO','db6fde07','DEADM','XXXNA','2017-08-22 10:00:00','MR','Vecida','Marco','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809151835200',0.00000,0.00000,NULL,'2017-08-09 15:18:35',0.00000,0.00000,NULL,'\0','20170809151835200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60015,'TO060015','C17ATT0811','LCKLO','7d91919c','DEADM','XXXNA','2017-08-11 10:00:00','MR','Pui Ying Rebecca','Kwan','Luna Xu','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809152447713',0.00000,0.00000,NULL,'2017-08-09 15:24:47',0.00000,0.00000,NULL,'\0','20170809152447713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60016,'TO060016','C17ATT0810','LCKLO','bd668654','DEADM','XXXNA','2017-08-10 10:00:00','MR','MYUNGU','KANG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809152916907',0.00000,0.00000,NULL,'2017-08-09 15:29:16',0.00000,0.00000,NULL,'\0','20170809152916907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60017,'TO060017','C17ATT0818','LCKLO','7bacdd02','DEADM','XXXNA','2017-08-18 17:00:00','MR','Wing Lee','Kwong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809155710790',0.00000,0.00000,NULL,'2017-08-09 15:57:10',0.00000,0.00000,NULL,'\0','20170809155710790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60018,'TO060018','C17ATT1004','LCKLO','3c4b6ca3','DEADM','XXXNA','2017-10-04 10:00:00','MS','ka man','au','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809160558523',0.00000,0.00000,NULL,'2017-08-09 16:05:58',0.00000,0.00000,NULL,'\0','20170809160558523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60019,'TO060019','C17ATT1004','LCKLO','674cdb2c','DEADM','XXXNA','2017-10-04 10:00:00','MR','poyen','Liao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809161155249',0.00000,0.00000,NULL,'2017-08-09 16:11:55',0.00000,0.00000,NULL,'\0','20170809161155249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60020,'TO060020','C17PS0817','LCLCT','T43840982212556673','DTPS1','SCITY','2017-08-17 07:00:00','','ying','peng','Miya Wang','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809162650722',0.00000,0.00000,'','2017-08-09 16:26:50',170.60000,0.00000,NULL,'\0','20170809162650722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60021,'TO060021','C17PS0817','LCLCT','T43840870841556673','DTPS1','SCITY','2017-08-17 07:00:00','','zhiwei','hu','Miya Wang','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809163241317',0.00000,0.00000,'','2017-08-09 16:32:41',278.65000,0.00000,NULL,'\0','20170809163241317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60022,'TO060022','C17CNS0817','LATGO','Daisy','CNS4L','CNSAP','2017-08-17 09:10:00','MS','Lin','Li','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809164039770',0.00000,0.00000,'','2017-08-09 16:40:39',574.60000,0.00000,NULL,'\0','20170809164039770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60023,'TO060023','C17PS0810','LADIX','UC0266','DTPS1','SCITY','2017-08-10 07:00:00','','Zoe','','Luna Xu','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809165144846',0.00000,0.00000,'','2017-08-09 16:51:44',0.00000,0.00000,NULL,'\0','20170809165144846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60024,'TO060024','C17ATT0820','LCLCT','Z2017080909511001','DEADM','XXXNA','2017-08-20 08:30:00','MR','lingyun','zhang','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,39.50000,34.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809165351565',0.00000,0.00000,NULL,'2017-08-09 16:53:51',0.00000,0.00000,NULL,'\0','20170809165351565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60025,'TO060025','C17BMT0810','LCLCT','T44264566438003383','DTBM1','SCITY','2017-08-10 08:00:00','','fanghui','liu','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809165715114',0.00000,0.00000,'','2017-08-09 16:57:15',216.50000,0.00000,NULL,'\0','20170809165715114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60026,'TO060026','C17BMT0810','LAGWS','67175','DTBM1','SCITY','2017-08-10 08:00:00','','iris','','Luna Xu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809165831195',0.00000,0.00000,NULL,'2017-08-09 16:58:31',0.00000,0.00000,NULL,'\0','20170809165831195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60027,'TO060027','C17BMT0810','LAGWS','67209','DTBM1','SCITY','2017-08-10 08:00:00','','ka','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809170356846',0.00000,0.00000,NULL,'2017-08-09 17:03:56',264.00000,15.00000,NULL,'\0','20170809170356846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60028,'TO060028','C17BMT0810','LAGWS','67211','DTBM1','SCITY','2017-08-10 08:00:00','','lau','','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809170529323',0.00000,0.00000,NULL,'2017-08-09 17:05:29',176.00000,10.00000,NULL,'\0','20170809170529323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60029,'TO060029','C17BMT0810','LAGWS','67178','DTBM1','SCITY','2017-08-10 08:00:00','','wei','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809170646356',0.00000,0.00000,NULL,'2017-08-09 17:06:46',0.00000,0.00000,NULL,'\0','20170809170646356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60030,'TO060030','C17ATT0810','LCLCT','T43883451155554312','DEADM','XXXNA','2017-08-10 10:00:00','MR','tianzi','chen','Luna Xu','INVO1',4,0,2,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809171354389',0.00000,0.00000,NULL,'2017-08-09 17:13:54',0.00000,0.00000,NULL,'\0','20170809171354389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60031,'TO060031','C17OOL0821','LAGTS','GTSOOL5D17081404','SG5BB2','SCHSW','2017-08-21 07:20:00','','GUOJING','ZHU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809172932824',0.00000,0.00000,'','2017-08-09 17:29:32',0.00000,0.00000,NULL,'\0','20170809172932824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60032,'TO060032','C17MEL0811','LAGWS','70596','SM4BB','SCITY','2017-08-11 07:00:00','MR','--','luo','Flora Shi','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173029936',0.00000,0.00000,NULL,'2017-08-09 17:30:29',120.00000,0.00000,NULL,'\0','20170809173029936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60033,'TO060033','C17PS0811','LASKY','#8083/#8084','DTPS1','SHURS','2017-08-11 06:00:00','','ZHONGFANG','XIE','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173040872',0.00000,0.00000,NULL,'2017-08-09 17:30:40',0.00000,0.00000,NULL,'\0','20170809173040872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60034,'TO060034','C17CBR0810','LAELS','ELSE-4323','DTCBR','SCITY','2017-08-10 08:00:00','MS','SAI','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173213489',0.00000,0.00000,'','2017-08-09 17:32:13',0.00000,0.00000,NULL,'\0','20170809173213489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60035,'TO060035','C17ATT0812','LCKLO','7a4be398','DEADM','XXXNA','2017-08-12 09:00:00','','SUPACHARD','VARAVUT','Pancy Mao','INVO1',5,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173323876',0.00000,0.00000,NULL,'2017-08-09 17:33:23',0.00000,0.00000,NULL,'\0','20170809173323876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60036,'TO060036','C17ATT0814','LCKLO','bf2f70e8','DEADM','XXXNA','2017-08-14 09:30:00','MS','Pui Kei','Wu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173513264',0.00000,0.00000,NULL,'2017-08-09 17:35:13',0.00000,0.00000,NULL,'\0','20170809173513264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60037,'TO060037','C17ATT0811','LCKLO','7ed469e6','DEADM','XXXNA','2017-08-11 10:00:00','MR','Hon wah','Lau','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809173714694',0.00000,0.00000,NULL,'2017-08-09 17:37:14',0.00000,0.00000,NULL,'\0','20170809173714694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60038,'TO060038','C17PS0810','LAGWS','67204','DTPS1','SCITY','2017-08-10 07:00:00','','','chen','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809174453429',0.00000,0.00000,NULL,'2017-08-09 17:44:53',324.15000,15.00000,NULL,'\0','20170809174453429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60039,'TO060039','C17ATT0815','LCKLO','bf2f70e8','DEADM','XXXNA','2017-08-15 10:00:00','MS','Pui Kei','Wu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809174808507',0.00000,0.00000,NULL,'2017-08-09 17:48:08',0.00000,0.00000,NULL,'\0','20170809174808507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60040,'TO060040','C17BMT0810','LAGWS','67213','DTBM1','SCITY','2017-08-10 08:00:00','','','bian','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809175119951',0.00000,0.00000,NULL,'2017-08-09 17:51:19',176.00000,10.00000,NULL,'\0','20170809175119951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60041,'TO060041','C17ATT0824','LCKLO','0cd77453','DEADM','XXXNA','2017-08-24 09:30:00','MS','Wai Yee Clara','Lee','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809175451425',0.00000,0.00000,NULL,'2017-08-09 17:54:51',0.00000,0.00000,NULL,'\0','20170809175451425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60042,'TO060042','C17BMT0814','LMHXM','Summer','DTBM1','SCITY','2017-08-14 08:00:00','','Tang CHUANG','Ching','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809175646178',0.00000,0.00000,'','2017-08-09 17:56:46',0.00000,0.00000,NULL,'\0','20170809175646178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60043,'TO060043','C17PS0810','LAGWS','67181','DTPS1','SCITY','2017-08-10 07:00:00','','','ng','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809175647380',0.00000,0.00000,NULL,'2017-08-09 17:56:47',216.10000,10.00000,NULL,'\0','20170809175647380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60044,'TO060044','C17SYD0811','LMODY','171673','DTSYD','SDMAP','2017-08-11 07:25:00','MS','LIYING','HUANG','Luna Xu','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809175940462',0.00000,0.00000,'','2017-08-09 17:59:40',0.00000,0.00000,NULL,'\0','20170809175940478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60045,'TO060045','C17BMT0821','LANHT','Reiko','DTBM1','SHURS','2017-08-21 07:00:00','MS','YING','CHENG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809180553505',0.00000,0.00000,NULL,'2017-08-09 18:05:53',0.00000,0.00000,NULL,'\0','20170809180553505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60046,'TO060046','C17ATT0821','LCLCT','T43346238011403255','DEADM','XXXNA','2017-08-21 10:00:00','','lingyun','zhang','Miya Wang','INVO1',1,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809180801410',0.00000,0.00000,NULL,'2017-08-09 18:08:01',0.00000,0.00000,NULL,'\0','20170809180801410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60047,'TO060047','C17ATT0811','LCKLO','8a25ced2','DEADM','XXXNA','2017-08-11 10:00:00','MS','WANSANG','KIM','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809181208109',0.00000,0.00000,NULL,'2017-08-09 18:12:08',0.00000,0.00000,NULL,'\0','20170809181208109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60048,'TO060048','C17MEL0925','LAFSH','FS17080901','SM4BB','MDMAP','2017-09-26 09:15:00','MR','XIMING','YANG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809181734867',0.00000,0.00000,'','2017-08-09 18:17:34',120.00000,0.00000,NULL,'\0','20170809181734867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60049,'TO060049','C17ATT0818','LCLCT','T43346238012403255','DEADM','XXXNA','2017-08-18 10:00:00','','lingyun','zhang','Miya Wang','INVO1',3,1,0,0,0,0,0,0,16.50000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809182238210',0.00000,0.00000,NULL,'2017-08-09 18:22:38',0.00000,0.00000,NULL,'\0','20170809182238210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60050,'TO060050','C17ATT0901','LCKLO','b39cc3a7','DEADM','XXXNA','2017-09-02 10:00:00','MS','jenkin','ashleigh','Luna Xu','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809183258513',0.00000,0.00000,NULL,'2017-08-09 18:32:58',0.00000,0.00000,NULL,'\0','20170809183258513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60051,'TO060051','C17BMT0822','LMHXP','31982','DTBM1','XXXNA','2017-08-22 00:00:00','','HAIYAN','ZHAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809183943428',0.00000,0.00000,'','2017-08-09 18:39:43',0.00000,0.00000,NULL,'\0','20170809183943428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60052,'TO060052','C17PS0823','LMHXP','31982','DTPS1','XXXNA','2017-08-23 00:00:00','','HAIYAN','ZHAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809184049759',0.00000,0.00000,'','2017-08-09 18:40:49',0.00000,0.00000,NULL,'\0','20170809183943428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60053,'TO060053','C17SYD0824','LMHXP','31982','DTSYD','XXXNA','2017-08-24 00:00:00','','HAIYAN','ZHAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809184057996',0.00000,0.00000,'','2017-08-09 18:40:58',0.00000,0.00000,NULL,'\0','20170809183943428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60054,'TO060054','C17TAS1030','LASKY','Nancy','TAS5L','HBAAP','2017-10-30 07:55:00','','CHIU PAK QUEENIE','LEE','Pancy Mao','INVO1',1,0,0,1,0,0,0,0,869.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809184408223',0.00000,0.00000,NULL,'2017-08-09 18:44:08',0.00000,0.00000,NULL,'\0','20170809184408223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60055,'TO060055','C17AIR0824','LMHXP','31982','XCUST','XXXNA','2017-08-24 00:00:00','','HAIYAN','ZHAO','Miya Wang','INVO1',1,1,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809185041031',0.00000,0.00000,NULL,'2017-08-09 18:50:41',0.00000,0.00000,NULL,'\0','20170809183943428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60056,'TO060056','C17ATT0813','LCKLO','c2434b29','DEADM','XXXNA','2017-08-13 10:00:00','MR','VARAVUT','SUPACHARD','Tina Zhou','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809190823863',0.00000,0.00000,NULL,'2017-08-09 19:08:23',0.00000,0.00000,NULL,'\0','20170809190823863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60057,'TO060057','C17HOC0823','LATRA','EVAN MA','DTOCD','XXXNA','2017-08-24 09:00:00','MR','Kai','Zhu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809191904354',0.00000,0.00000,'','2017-08-09 19:19:04',0.00000,0.00000,NULL,'\0','20170809191904354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60058,'TO060058','C17BMT0815','LALOV','# 31990','DTBM1','XXXNA','2017-08-15 00:00:00','','YU','CHENG','Flora Shi','INVO1',2,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809192810807',0.00000,0.00000,'','2017-08-09 19:28:10',0.00000,0.00000,NULL,'\0','20170809192810807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60059,'TO060059','C17PS0816','LALOV','# 31990','DTPS1','XXXNA','2017-08-16 00:00:00','','YU','CHENG','Flora Shi','INVO1',2,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809193002877',0.00000,0.00000,'','2017-08-09 19:30:02',0.00000,0.00000,NULL,'\0','20170809192810807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60060,'TO060060','C17MEL0821','LALOW','A30611','SM4BB','SCITY','2017-08-21 07:00:00','','Juan','Li','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,189.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809193134044',0.00000,0.00000,'','2017-08-09 19:31:34',240.00000,0.00000,NULL,'\0','20170809193134044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60061,'TO060061','C17ATT0817','LCKLO','2e299151','DEADM','XXXNA','2017-08-17 10:00:00','MR','YAT KWOK','WING','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809193710178',0.00000,0.00000,NULL,'2017-08-09 19:37:10',0.00000,0.00000,NULL,'\0','20170809193710178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60062,'TO060062','C18MEL0219','LATFT','Jeff Pang','SM4BB','MDMAP','2018-02-20 07:35:00','MS','GUANGZHONG','CHEN','Flora Shi','ACTV0',7,0,0,0,2,0,1,0,278.29000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809194615305',0.00000,0.00000,NULL,'2017-08-09 19:46:15',872.90000,0.00000,NULL,'\0','20170809194615321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60063,'TO060063','C17ATT1005','LCKLO','674cdb2c','DEADM','XXXNA','2017-10-05 10:00:00','MR','poyen','Liao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809194843973',0.00000,0.00000,NULL,'2017-08-09 19:48:43',0.00000,0.00000,NULL,'\0','20170809194843973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60064,'TO060064','C17NZ0819','LAALD','320208223','NZN2D','XXXNA','2017-08-19 00:00:00','','QIN','JI','Pancy Mao','INVO1',1,1,0,0,1,0,0,0,349.20000,314.28000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809195911609',0.00000,0.00000,NULL,'2017-08-09 19:59:11',0.00000,0.00000,NULL,'\0','20170809195911609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60065,'TO060065','C17BMT0811','LCLCT','T43889469331772700','DTBM1','SCITY','2017-08-11 08:00:00','','Zhaowei','Tu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809200628582',0.00000,0.00000,'','2017-08-09 20:06:28',162.00000,0.00000,NULL,'\0','20170809200628582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60066,'TO060066','C17POM0822','LATRA','EVAN MA','DTOMP','XXXNA','2017-08-22 09:00:00','MR','Kai','Zhu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,169.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809204014869',0.00000,0.00000,'','2017-08-09 20:40:14',0.00000,0.00000,NULL,'\0','20170809204014869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60067,'TO060067','C17CNS0929','LCLCT','T43641921445232615','XCUST','XXXNA','2017-10-01 09:00:00','','XIAOQING','HU','Miya Wang','INVO1',9,2,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170809204835817',0.00000,0.00000,'','2017-08-09 20:48:35',0.00000,0.00000,NULL,'\0','20170809204835817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60068,'TO060068','C17MEL0814','LAAUT','Rachel','SM4BB','SCITY','2017-08-14 07:00:00','MS','ying','wang','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810112040337',0.00000,0.00000,'','2017-08-10 11:20:40',120.00000,0.00000,NULL,'\0','20170810112040337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60069,'TO060069','C17OOL0821','LAEWE','XX','ST4BA','SCITY','2017-08-21 07:00:00','','ZHIXUN','NIE','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,569.00000,489.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810112208275',0.00000,0.00000,'','2017-08-10 11:22:08',0.00000,0.00000,NULL,'\0','20170810112208275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60070,'TO060070','C17BMT0811','LASCT','Lily','DTBM1','SCITY','2017-08-11 08:00:00','','huadong','XU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810122057656',0.00000,0.00000,'','2017-08-10 12:20:57',0.00000,0.00000,NULL,'\0','20170810122057656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60071,'TO060071','C17ATT0811','LCLCT','T44037451752323321','DEADM','XXXNA','2017-08-11 10:00:00','MS','ying','zhao','Luna Xu','INVO1',5,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810122210508',0.00000,0.00000,NULL,'2017-08-10 12:22:10',0.00000,0.00000,NULL,'\0','20170810122210508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60072,'TO060072','C17MEL0814','LAFRS','Frank sun','SM4BB','SCITY','2017-08-14 07:00:00','','stanly','--','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810122603713',0.00000,0.00000,'','2017-08-10 12:26:03',0.00000,0.00000,NULL,'\0','20170810122603713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60073,'TO060073','C17BMT0815','LMODY','# 171690','DTBM1','SCITY','2017-08-15 08:00:00','MR','XUEJIN','GONG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810122829277',0.00000,0.00000,'','2017-08-10 12:28:29',0.00000,0.00000,NULL,'\0','20170810122829277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60074,'TO060074','C17PS0811','LCLCT','T44383677835260581','DTPS1','SCHSW','2017-08-11 07:20:00','','Jiajun','Zhong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810123040894',0.00000,0.00000,'','2017-08-10 12:30:40',216.10000,0.00000,NULL,'\0','20170810123040894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60075,'TO060075','C17ATT0907','LCKLO','b1159eef','DEADM','XXXNA','2017-09-07 10:00:00','MS','Cherry','Chan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810123456282',0.00000,0.00000,NULL,'2017-08-10 12:34:56',0.00000,0.00000,NULL,'\0','20170810123456282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60076,'TO060076','C17AIR0907','LMODY','ODY# 171697','XCUST','XXXNA','2017-09-07 17:55:00','MR','CHAO','XU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810124042743',0.00000,0.00000,'','2017-08-10 12:40:42',0.00000,0.00000,NULL,'\0','20170810124042743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60077,'TO060077','C17ATT0912','LCLCT','T44449898856223168','DEADM','XXXNA','2017-09-12 08:30:00','','YING','JIANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810124141774',0.00000,0.00000,NULL,'2017-08-10 12:41:41',0.00000,0.00000,NULL,'\0','20170810124141774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60078,'TO060078','C17SYD0908','LMODY','ODY# 171697','DTSYD','XXXNA','2017-09-08 00:00:00','MR','CHAO','XU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810124255890',0.00000,0.00000,NULL,'2017-08-10 12:42:55',0.00000,0.00000,NULL,'\0','20170810124255890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60079,'TO060079','C17ATT0813','LCLCT','T44368108678260581','DEADM','XXXNA','2017-08-13 10:00:00','','Jiajun','Zhong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810124726737',0.00000,0.00000,NULL,'2017-08-10 12:47:26',0.00000,0.00000,NULL,'\0','20170810124726737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60080,'TO060080','C17ATT0811','LANWH','JENNY','DEADM','XXXNA','2017-08-11 13:00:00','MS','','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810124822445',0.00000,0.00000,NULL,'2017-08-10 12:48:22',0.00000,0.00000,NULL,'\0','20170810124822445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60081,'TO060081','C17ATT0812','LCKLO','e14a6f4e','DEADM','XXXNA','2017-08-12 09:30:00','MR','kyounghun','cho','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810125417065',0.00000,0.00000,NULL,'2017-08-10 12:54:17',0.00000,0.00000,NULL,'\0','20170810125417065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60082,'TO060082','C17MEL0828','LAALD','320208482','SM4BB','SCITY','2017-08-28 07:00:00','','Ming','Liu','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810125544674',0.00000,0.00000,'','2017-08-10 12:55:44',126.00000,0.00000,NULL,'\0','20170810125544674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60083,'TO060083','C17PS0812','LCWOQ','T17080934889486','DTPS1','SCITY','2017-08-12 07:00:00','MS','PING','DONG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810125901703',0.00000,0.00000,'','2017-08-10 12:59:01',0.00000,0.00000,NULL,'\0','20170810125901703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60084,'TO060084','C17ATT0812','LAGUT','CICI','DEADM','XXXNA','2017-08-12 09:30:00','','','','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810130544371',0.00000,0.00000,NULL,'2017-08-10 13:05:44',0.00000,0.00000,NULL,'\0','20170810130544371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60085,'TO060085','C17ATT0817','LCLCT','T43346238020403255','DEADM','XXXNA','2017-08-17 10:00:00','MR','lingyun','zhang','Luna Xu','INVO1',3,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810130727206',0.00000,0.00000,NULL,'2017-08-10 13:07:27',0.00000,0.00000,NULL,'\0','20170810130727206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60086,'AG060086','C17BMT0811','LAELS','ELSE-4334','DTBM1','SCITY','2017-08-11 08:00:00','Ms','SAI','WANG','LAELS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170810131100739',0.00000,0.00000,'','2017-08-10 13:11:00',NULL,NULL,3,'\0','20170810131100739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60087,'TO060087','C17ATT0813','LCKLO','bb8b1ed6','DEADM','XXXNA','2017-08-13 10:00:00','MS','COROMOTO LAM LAU','ANITA','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810131145465',0.00000,0.00000,NULL,'2017-08-10 13:11:45',0.00000,0.00000,NULL,'\0','20170810131145465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60088,'TO060088','C17ATT0922','LCKLO','eb3736a4','DEADM','XXXNA','2017-09-22 10:00:00','MS','Yi Chan','Pui','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810131523959',0.00000,0.00000,NULL,'2017-08-10 13:15:23',0.00000,0.00000,NULL,'\0','20170810131523959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60089,'TO060089','C17BMT0819','LASKY','FRANK','DTBM1','SCITY','2017-08-19 08:00:00','MS','Un Kei','Lai','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810131559839',0.00000,0.00000,'','2017-08-10 13:15:59',0.00000,0.00000,NULL,'\0','20170810131559839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60090,'TO060090','C17PS0820','LASKY','FRANK','DTPS1','SCITY','2017-08-20 07:00:00','MS','Un Kei','Lai','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810131838428',0.00000,0.00000,'','2017-08-10 13:18:38',0.00000,0.00000,NULL,'\0','20170810131838428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60091,'TO060091','C17ATT0816','LCKLO','b0e72cf6','DEADM','XXXNA','2017-08-16 09:30:00','MS','Yuen Heung','Cheung','Miya Wang','INVO1',4,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810132812806',0.00000,0.00000,NULL,'2017-08-10 13:28:12',0.00000,0.00000,NULL,'\0','20170810132812806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60092,'TO060092','C17ATT0815','LCKLO','bf3815fc','DEADM','XXXNA','2017-08-15 08:30:00','MR','YOUNGHWAN','CHOI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810132837579',0.00000,0.00000,NULL,'2017-08-10 13:28:37',0.00000,0.00000,NULL,'\0','20170810132837579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60093,'TO060093','C17ATT0814','LCKLO','932abe7d','DEADM','XXXNA','2017-08-14 10:00:00','MR','HAYOUNG','LEE','Luna Xu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810133024782',0.00000,0.00000,NULL,'2017-08-10 13:30:24',0.00000,0.00000,NULL,'\0','20170810133024782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60094,'TO060094','C17MEL0814','LAALD','320208520','SM4BB','SCITY','2017-08-14 07:00:00','','FeiFei','Xu','Tina Zhou','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810134425234',0.00000,0.00000,'','2017-08-10 13:44:25',92.00000,0.00000,NULL,'\0','20170810134425234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60095,'TO060095','C17ATT0814','LCKLO','44657b09','DEADM','XXXNA','2017-08-14 09:30:00','MR','Ming tsung','yang','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810135030040',0.00000,0.00000,NULL,'2017-08-10 13:50:30',0.00000,0.00000,NULL,'\0','20170810135030040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60096,'TO060096','C17MEL0828','LATFT','Jeff','SM4BB','SHURS','2017-08-28 06:00:00','MR','JOHN','WANG','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810135341811',0.00000,0.00000,'','2017-08-10 13:53:41',300.00000,0.00000,NULL,'\0','20170810135341811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60097,'TO060097','C17ATT0911','LCKLO','ece0cb5c','DEADM','XXXNA','2017-09-11 10:00:00','MS','Wing Yi','Ong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810140008318',0.00000,0.00000,NULL,'2017-08-10 14:00:08',0.00000,0.00000,NULL,'\0','20170810140008318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60098,'TO060098','C17ATT0822','LCKLO','acf9b9a0','DEADM','XXXNA','2017-08-22 10:00:00','MR','Sai On','Chan','Miya Wang','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810140254302',0.00000,0.00000,NULL,'2017-08-10 14:02:54',0.00000,0.00000,NULL,'\0','20170810140254302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60099,'TO060099','C17CNS0814','LAAUD','Nancy','CNS3L','CNSAP','2017-08-14 09:10:00','MS','ziyi','Zhao','Flora Shi','INVO1',4,1,0,0,1,1,0,0,395.00000,145.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810141016844',0.00000,0.00000,'','2017-08-10 14:10:16',0.00000,0.00000,NULL,'\0','20170810141016844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60100,'TO060100','C17PS0812','LAGGO','2017081049956','DTPS1','SCHSW','2017-08-12 07:20:00','MS','','WANG','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810143831008',0.00000,0.00000,'','2017-08-10 14:38:31',0.00000,0.00000,NULL,'\0','20170810143831023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60101,'TO060101','C17MEL0918','LATFI','297496','SM4BB','SHURS','2017-09-18 06:00:00','MR','ZHENGXIANG','SHE','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810144115510',0.00000,0.00000,'','2017-08-10 14:41:15',126.00000,0.00000,NULL,'\0','20170810144115510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60102,'AG060102','C17BMT0811','LACFT','6220','DTBM1','SCITY','2017-08-11 08:00:00','Mr','Y','LI','LACFT','INVO1',3,0,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170810145041089',0.00000,0.00000,'','2017-08-10 14:50:41',NULL,NULL,3,'\0','20170810145041089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60103,'TO060103','C17ATT0814','LCLCT','T43958009586584050','DEADM','XXXNA','2017-08-14 10:00:00','','fei','yu','Flora Shi','INVO1',2,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810145148091',0.00000,0.00000,NULL,'2017-08-10 14:51:48',0.00000,0.00000,NULL,'\0','20170810145148091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60104,'TO060104','C17CBR0822','LABST','Angela','DTCBR','SCITY','2017-08-22 08:00:00','MR','XX','YE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810150514628',0.00000,0.00000,NULL,'2017-08-10 15:05:14',0.00000,0.00000,NULL,'\0','20170810150514628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60105,'TO060105','C17CNS0811','LCLCT','T44550444316003178','XCUST','XXXNA','2017-08-13 09:30:00','MS','TING','YANG','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810155230619',0.00000,0.00000,NULL,'2017-08-10 15:52:30',0.00000,0.00000,NULL,'\0','20170810155230619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60106,'TO060106','C17ATT0814','LACAS','Forrest','DEADM','XXXNA','2017-08-14 12:00:00','MR','HAIFENG','WU','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.45000,26.55000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810155309619',0.00000,0.00000,NULL,'2017-08-10 15:53:09',0.00000,0.00000,NULL,'\0','20170810155309619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60107,'TO060107','C17ATT0815','LACAS','Forrest','DEADM','XXXNA','2017-08-15 10:00:00','MR','HAIFENG','WU','Luna Xu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810161424890',0.00000,0.00000,NULL,'2017-08-10 16:14:24',0.00000,0.00000,NULL,'\0','20170810161424890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60108,'TO060108','C17BMT0811','LAGWS','67174','DTBM1','SCITY','2017-08-11 08:00:00','','','JI','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810163810920',0.00000,0.00000,NULL,'2017-08-10 16:38:10',0.00000,0.00000,NULL,'\0','20170810163810920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60109,'TO060109','C17ATT0816','LACAS','Forrest','DEADM','XXXNA','2017-08-16 10:00:00','MR','HAIFENG','WU','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810163958841',0.00000,0.00000,NULL,'2017-08-10 16:39:58',0.00000,0.00000,NULL,'\0','20170810163958841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60110,'TO060110','C17BMT0811','LAGWS','67206','DTBM1','SCITY','2017-08-11 08:00:00','','GUANGXIU','CHU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810164014238',0.00000,0.00000,NULL,'2017-08-10 16:40:14',0.00000,0.00000,NULL,'\0','20170810164014238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60111,'TO060111','C17CNS0812','LCLCT','T44143372372289516','XCUST','XXXNA','2017-08-15 09:30:00','','haidong','xu','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810164904733',0.00000,0.00000,NULL,'2017-08-10 16:49:04',0.00000,0.00000,NULL,'\0','20170810164904733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60112,'TO060112','C17ATT0814','LAACS','#9812','DEADM','XXXNA','2017-08-14 10:00:00','','Tong Tze','Chu','Luna Xu','INVO1',1,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810165224273',0.00000,0.00000,NULL,'2017-08-10 16:52:24',0.00000,0.00000,NULL,'\0','20170810165224273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60113,'TO060113','C17ATT0814','LCKLO','8a91025c','DEADM','XXXNA','2017-08-14 10:00:00','MS','Mae Biscante','Jarizza','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810165808659',0.00000,0.00000,NULL,'2017-08-10 16:58:08',0.00000,0.00000,NULL,'\0','20170810165808659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60114,'TO060114','C17ATT0919','LCKLO','308d2551','DEADM','XXXNA','2017-09-19 10:00:00','MS','hei man','wan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810165827956',0.00000,0.00000,NULL,'2017-08-10 16:58:27',0.00000,0.00000,NULL,'\0','20170810165827956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60115,'TO060115','C17ATT0816','LCKLO','d032af01','DEADM','XXXNA','2017-08-16 10:00:00','MS','Mae Biscante','Jarizza','Luna Xu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810170549921',0.00000,0.00000,NULL,'2017-08-10 17:05:49',0.00000,0.00000,NULL,'\0','20170810170549921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60116,'TO060116','C17OOL0812','LAGWS','70597','SG5BB','SCITY','2017-08-12 07:00:00','','FENG','LIN','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810171624530',0.00000,0.00000,NULL,'2017-08-10 17:16:24',224.98000,0.00000,NULL,'\0','20170810171624530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60117,'TO060117','C17ATT0815','LCKLO','0b81e96a','DEADM','XXXNA','2017-08-15 10:00:00','MS','Sau Chi','Lam','Tina Zhou','INVO1',4,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810172150960',0.00000,0.00000,NULL,'2017-08-10 17:21:50',0.00000,0.00000,NULL,'\0','20170810172150960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60118,'TO060118','C17BMT0811','LASKY','#8247','DTBM1','SCITY','2017-08-11 08:00:00','','CHRISTIAN','GAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810173052437',0.00000,0.00000,'','2017-08-10 17:30:52',0.00000,0.00000,NULL,'\0','20170810173052437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60119,'TO060119','C17OOL0814','LACTS','206327','SG3AA','OOLAP','2017-08-15 08:00:00','MR','Diancheng','Pen','Luna Xu','INVO1',2,1,0,0,0,0,1,0,409.00000,409.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810181312543',0.00000,0.00000,'','2017-08-10 18:13:12',0.00000,0.00000,NULL,'\0','20170810181312543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60120,'TO060120','C17CBR0815','LAAST','RKC1MKU','DTCBR','SCITY','2017-08-15 08:00:00','MS','liying','wu','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810181419108',0.00000,0.00000,'','2017-08-10 18:14:19',0.00000,0.00000,NULL,'\0','20170810181419108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60121,'TO060121','C17PS0823','LAAST','RKC1MKU','DTPS1','SCITY','2017-08-23 07:00:00','MS','liying','wu','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810181628152',0.00000,0.00000,'','2017-08-10 18:16:28',0.00000,0.00000,NULL,'\0','20170810181628152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60122,'TO060122','C17BMT0824','LAAST','RKC1MKU','DTBM1','SCITY','2017-08-24 08:00:00','MS','liying','wu','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810181736605',0.00000,0.00000,'','2017-08-10 18:17:36',0.00000,0.00000,NULL,'\0','20170810181736605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60123,'TO060123','C17SYD0812','LMODY','171717','DTSYD','SDMAP','2017-08-12 07:25:00','MR','Zhiqiang','Lv','Flora Shi','INVO1',3,1,0,0,0,0,0,0,17.50000,17.50000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810183923185',0.00000,0.00000,'','2017-08-10 18:39:23',0.00000,0.00000,NULL,'\0','20170810183923185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60124,'TO060124','C17AIR0812','LMODY','171717','XCUST','SDMAP','2017-08-12 07:25:00','MR','Zhiqiang','Lv','Flora Shi','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810184502735',0.00000,0.00000,NULL,'2017-08-10 18:45:02',0.00000,0.00000,NULL,'\0','20170810183923185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60125,'TO060125','C17CBR0813','LMODY','171717','DTCBR','XXXNA','2017-08-13 00:00:00','MR','Zhiqiang','Lv','Flora Shi','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810184511471',0.00000,0.00000,'','2017-08-10 18:45:11',0.00000,0.00000,NULL,'\0','20170810183923185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60126,'TO060126','C17BMT0814','LMODY','171717','DTBM1','XXXNA','2017-08-14 00:00:00','MR','Zhiqiang','Lv','Flora Shi','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810184518788',0.00000,0.00000,'','2017-08-10 18:45:18',0.00000,0.00000,NULL,'\0','20170810183923185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60127,'TO060127','C17AIR0811','LMODY','171673','XCUST','SDMAP','2017-08-11 07:25:00','MS','LIYING','HUANG','Luna Xu','INVO1',3,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810185249348',0.00000,0.00000,NULL,'2017-08-10 18:52:49',0.00000,0.00000,NULL,'\0','20170809175940478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60128,'TO060128','C17HOT1003','LCCTR','#自由行散拼#3425804738','XCUST','XXXNA','2017-10-03 14:00:00','MS','PAN','YANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,766.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810190009565',1920.00000,75.00000,NULL,'2017-08-10 19:00:09',1027.00000,0.00000,NULL,'\0','20170810190009565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60129,'TO060129','C17MEL1006','LCCTR','#自由行散拼#3425804738','XCUST','XXXNA','2017-10-06 00:00:00','MS','PAN','YANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170810190009565',640.00000,25.00000,NULL,'2017-08-10 19:02:38',0.00000,0.00000,NULL,'\0','20170810190238763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60130,'AG060130','C17CBR0813','LAACS','0770','DTCBR','SCITY','2017-08-13 08:00:00','Ms','Jiao','Chen','LAACS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170811092026202',0.00000,0.00000,'','2017-08-11 09:20:26',NULL,NULL,3,'\0','20170811092026202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60131,'AG060131','C17BMT0812','LOFAS','FT170807-35343','DTBM1','SCITY','2017-08-12 08:00:00','Ms','Huei Chu','Kuo','LOFAS','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170811092932343',0.00000,0.00000,'','2017-08-11 09:29:32',NULL,NULL,3,'\0','20170811092932343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60132,'TO060132','C17PS0813','LAFRS','WeChat---ZTB 操作群','DTPS1','SCITY','2017-08-13 07:00:00','','Winnie','','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811103540975',0.00000,0.00000,NULL,'2017-08-11 10:35:40',0.00000,0.00000,NULL,'\0','20170811103540975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60133,'TO060133','C17CBR0813','LABST','Helen','DTCBR','SCITY','2017-08-13 08:00:00','','pengpeng','zhou','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811104236482',0.00000,0.00000,'','2017-08-11 10:42:36',0.00000,0.00000,NULL,'\0','20170811104236482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60134,'TO060134','C17BMT0815','LAGUT','3912','DTBM1','SCITY','2017-08-15 08:00:00','','HANNAH','CHEN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811111558464',0.00000,0.00000,'','2017-08-11 11:15:58',0.00000,0.00000,NULL,'\0','20170811111558464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60135,'TO060135','C17ATT0813','LAISH','Jocelyn','DEADM','XXXNA','2017-08-13 10:00:00','','Jocelyn','','Miya Wang','INVO1',76,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811111852592',0.00000,0.00000,NULL,'2017-08-11 11:18:52',0.00000,0.00000,NULL,'\0','20170811111852592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60136,'AG060136','C17PS0812','LALTS','#684','DTPS1','SCHSW','2017-08-12 07:20:00','Mr','HOUGUANG','PAN','LALTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811114421098',0.00000,0.00000,'','2017-08-11 11:44:21',171.00000,10.00000,3,'\0','20170811114421098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60137,'AG060137','C17CBR0814','LAJSF','22181','DTCBR','SHURS','2017-08-14 07:00:00','Ms','Lin','Wu','LAJSF','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811115157181',0.00000,0.00000,NULL,'2017-08-11 11:51:57',115.50000,15.00000,3,'\0','20170811115157181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60138,'AG060138','C17PS0817','LAJSF','22181','DTPS1','SHURS','2017-08-17 06:00:00','Ms','Lin','Wu','LAJSF','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811115304682',0.00000,0.00000,'','2017-08-11 11:53:04',478.00000,20.00000,3,'\0','20170811115304682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60139,'TO060139','C17MEL0814','LCCTR','3439226947#连接团','SMCN6','MDMAP','2017-08-15 07:40:00','MS','YUZHU','GE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1365.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811115837072',2080.50000,73.00000,'','2017-08-11 11:58:37',120.00000,0.00000,NULL,'\0','20170811115837072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60140,'TO060140','C17CNS0817','LCCTR','3439226947#连接团','SMCN6','CNSAP','2017-08-17 09:30:00','MS','YUZHU','GE','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1425.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811115837072',769.50000,27.00000,'','2017-08-11 11:59:38',0.00000,0.00000,NULL,'\0','20170811115938021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60141,'TO060141','C17ATT0813','LCKLO','108c2096','DEADM','XXXNA','2017-08-13 10:00:00','MR','Tun Nathan Yuen','Ni','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811123607812',0.00000,0.00000,NULL,'2017-08-11 12:36:07',0.00000,0.00000,NULL,'\0','20170811123607812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60142,'TO060142','C17MEL0911','LAYOT','S1528','SM4BB','SCITY','2017-09-11 07:00:00','','YALI','WANG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,194.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811123814906',0.00000,0.00000,NULL,'2017-08-11 12:38:14',0.00000,0.00000,NULL,'\0','20170811123814906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60143,'TO060143','C17ATT0815','LMODY','171711','DEADM','XXXNA','2017-08-15 20:00:00','MR','TINGHAN','TANG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811123832175',0.00000,0.00000,NULL,'2017-08-11 12:38:32',0.00000,0.00000,NULL,'\0','20170811123832175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60144,'TO060144','C17MEL0918','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',2151.00000,49.95355,'','2017-08-11 12:41:50',0.00000,0.00000,NULL,'\0','20170811124150919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60145,'TO060145','C17AIR0921','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',646.50000,15.01393,'','2017-08-11 12:48:51',0.00000,0.00000,NULL,'\0','20170811124851917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60146,'TO060146','C17SYD0921','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',86.20000,2.00186,'','2017-08-11 12:48:59',0.00000,0.00000,NULL,'\0','20170811124859811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60147,'TO060147','C17BMT0922','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',43.10000,1.00093,'','2017-08-11 12:49:21',0.00000,0.00000,NULL,'\0','20170811124921292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60148,'TO060148','C17AIR0923','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',129.30000,3.00279,'','2017-08-11 12:50:28',0.00000,0.00000,NULL,'\0','20170811125028622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60149,'TO060149','C17BNE0923','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',474.10000,11.01022,'','2017-08-11 12:51:32',0.00000,0.00000,NULL,'\0','20170811125132176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60150,'TO060150','C17CNS0924','LCCTR','3371072366  连接团','SPL8A','MCITY','2017-09-19 09:15:00','MS','MOSHA','LU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2153.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811124150919',775.80000,18.01672,'','2017-08-11 12:51:40',0.00000,0.00000,NULL,'\0','20170811125140210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60151,'TO060151','C17MEL0821','LCWOQ','T17081089499808','SM4BB','SCITY','2017-08-21 07:00:00','MS','SHUCHU','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811125745579',0.00000,0.00000,'','2017-08-11 12:57:45',0.00000,0.00000,NULL,'\0','20170811125745579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60152,'TO060152','C17CNS0812','LCLCT','T44290765639979629','XCUST','XXXNA','2017-08-14 09:30:00','','Yifang','Guo','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811130045603',0.00000,0.00000,NULL,'2017-08-11 13:00:45',0.00000,0.00000,NULL,'\0','20170811130045603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60153,'TO060153','C17ATT0828','LCKLO','df227195','DEADM','XXXNA','2017-08-28 10:00:00','MS','Yin Lim','Siaw','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811130101312',0.00000,0.00000,NULL,'2017-08-11 13:01:01',0.00000,0.00000,NULL,'\0','20170811130101312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60154,'TO060154','C17CNS0811','LCLCT','T44785784274699787','XCUST','XXXNA','2017-08-13 09:30:00','','FANG','XU','Miya Wang','INVO1',5,2,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811130355408',0.00000,0.00000,NULL,'2017-08-11 13:03:55',0.00000,0.00000,NULL,'\0','20170811130355408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60155,'TO060155','C17BMT0814','LCLCT','T44737122788822385','DTBM1','SCITY','2017-08-14 08:00:00','MS','yuanlin','li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811130942322',0.00000,0.00000,'','2017-08-11 13:09:42',133.00000,0.00000,NULL,'\0','20170811130942322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60156,'TO060156','C17ATT0812','LCLCT','T44192960361578921','DEADM','XXXNA','2017-08-12 10:00:00','','Xiaomin','Ge','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811131336837',0.00000,0.00000,NULL,'2017-08-11 13:13:36',0.00000,0.00000,NULL,'\0','20170811131336837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60157,'TO060157','C17MEL0814','LAALE','LE311957','SM4BB','MDMAP','2017-08-14 13:50:00','MR','JUN','ZHU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,230.66667,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811131436273',0.00000,0.00000,'','2017-08-11 13:14:36',0.00000,0.00000,NULL,'\0','20170811131436273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60158,'TO060158','C17ATT0816','LCKLO','fc0f2912','DEADM','XXXNA','2017-08-16 10:00:00','MR','Kwok','Lucas','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811133701807',0.00000,0.00000,NULL,'2017-08-11 13:37:01',0.00000,0.00000,NULL,'\0','20170811133701807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60159,'TO060159','C17ATT0814','LCKLO','e61bb9ca','DEADM','XXXNA','2017-08-14 10:00:00','MS','YIXIU','ZHANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811133818777',0.00000,0.00000,NULL,'2017-08-11 13:38:18',0.00000,0.00000,NULL,'\0','20170811133818777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60160,'TO060160','C17ATT0824','LCKLO','41ec165d','DEADM','XXXNA','2017-08-24 10:00:00','MR','kei Leung','Yiu','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811134442476',0.00000,0.00000,NULL,'2017-08-11 13:44:42',0.00000,0.00000,NULL,'\0','20170811134442476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60161,'TO060161','C17ATT0814','LCWOQ','AUZT122001','DEADM','XXXNA','2017-08-14 14:00:00','MR','HAITAT','CHOW','Miya Wang','INVO1',12,6,0,0,0,0,0,0,66.00000,52.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811134654577',0.00000,0.00000,NULL,'2017-08-11 13:46:54',0.00000,0.00000,NULL,'\0','20170811134654577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60162,'AG060162','C17CBR0814','LAGUT','3913','DTCBR','SCITY','2017-08-14 08:00:00','Ms','BaoLian','Yuan','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170811135146453',0.00000,0.00000,NULL,'2017-08-11 13:51:46',NULL,NULL,3,'\0','20170811135146453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60163,'TO060163','C17ATT0814','LCKLO','032cb279','DEADM','XXXNA','2017-08-14 10:00:00','MR','MING KWOK','SAI','Luna Xu','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811135305108',0.00000,0.00000,NULL,'2017-08-11 13:53:05',0.00000,0.00000,NULL,'\0','20170811135305108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60164,'TO060164','C17ATT0820','LCKLO','6cf91782','DEADM','XXXNA','2017-08-20 09:30:00','MS','Kam fung','Wu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811135308665',0.00000,0.00000,NULL,'2017-08-11 13:53:08',0.00000,0.00000,NULL,'\0','20170811135308665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60165,'TO060165','C17ATT0823','LCKLO','11c864fe','DEADM','XXXNA','2017-08-23 13:00:00','MS','Grace Ka Po','Li','Luna Xu','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811135937590',0.00000,0.00000,NULL,'2017-08-11 13:59:37',0.00000,0.00000,NULL,'\0','20170811135937590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60166,'TO060166','C17BMT0903','LCLCT','T41928708555828988','DTBM1','SCITY','2017-09-03 08:00:00','','xiaomin','mao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140032112',0.00000,0.00000,'','2017-08-11 14:00:32',167.00000,0.00000,NULL,'\0','20170811140032112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60167,'TO060167','C17ATT0816','LMODY','171603','DEADM','XXXNA','2017-08-16 20:10:00','MS','HONGFANG','ZHU','Miya Wang','INVO1',2,2,0,0,0,0,0,0,64.00000,57.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140107274',0.00000,0.00000,NULL,'2017-08-11 14:01:07',0.00000,0.00000,NULL,'\0','20170811140107274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60168,'TO060168','C17CNS0812','LAJTT','Julia','CNS4L','CNSAP','2017-08-12 09:10:00','','ZhiHong','CAO','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,195.00000,195.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140147725',0.00000,0.00000,'','2017-08-11 14:01:47',0.00000,0.00000,NULL,'\0','20170811140147725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60169,'TO060169','C17ATT0822','LCKLO','c7d05fce','DEADM','XXXNA','2017-08-22 10:00:00','MR','Pei Lun','Chiang','Luna Xu','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140519386',0.00000,0.00000,NULL,'2017-08-11 14:05:19',0.00000,0.00000,NULL,'\0','20170811140519386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60170,'TO060170','C17ATT0814','LCKLO','02b698b8','DEADM','XXXNA','2017-08-14 09:30:00','MR','FAI WONG','KWOK','Miya Wang','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140552006',0.00000,0.00000,NULL,'2017-08-11 14:05:52',0.00000,0.00000,NULL,'\0','20170811140552006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60171,'TO060171','C17PS0816','LCQYE','2090369375','DTPS1','SCITY','2017-08-16 07:00:00','','HUAN','LUO','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811140851671',0.00000,0.00000,'','2017-08-11 14:08:51',92.00000,0.00000,NULL,'\0','20170811140851671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60172,'TO060172','C17OOL1002','LASKY','Phillip','SG5BB','OOLAP','2017-10-02 14:10:00','','YANYUN','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,219.00000,219.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141055208',0.00000,0.00000,'','2017-08-11 14:10:55',0.00000,0.00000,NULL,'','20170811141055208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60173,'TO060173','C17ATT0815','LCKLO','69c98af3','DEADM','XXXNA','2017-08-15 10:00:00','MR','Gabriel','Wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141140526',0.00000,0.00000,NULL,'2017-08-11 14:11:40',0.00000,0.00000,NULL,'\0','20170811141140526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60174,'TO060174','C17CNS0817','LAALE','LE311957','CNS3L','CNSAP','2017-08-17 13:40:00','MR','JUN','ZHU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141243659',0.00000,0.00000,'','2017-08-11 14:12:43',0.00000,0.00000,NULL,'\0','20170811141243659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60175,'TO060175','C17CNS1006','LASKY','Phillip','CNS4L','CNSAP','2017-10-06 08:25:00','','YANYUN','PAN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141539628',0.00000,0.00000,'','2017-08-11 14:15:39',0.00000,0.00000,NULL,'\0','20170811141055208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60176,'TO060176','C17BMT0813','LMHXM','Summer','DTBM1','SCITY','2017-08-13 08:00:00','MR','JIANMIN','CHEN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141611748',0.00000,0.00000,'','2017-08-11 14:16:11',0.00000,0.00000,NULL,'\0','20170811141611748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60177,'TO060177','C17CBR0814','LMHXM','Summer','DTCBR','SCITY','2017-08-14 08:00:00','MR','JIANMIN','CHEN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141635710',0.00000,0.00000,NULL,'2017-08-11 14:16:35',0.00000,0.00000,NULL,'\0','20170811141611748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60178,'TO060178','C17SYD0815','LMHXM','Summer','DTSYD','SCITY','2017-08-15 08:30:00','MR','JIANMIN','CHEN','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141645241',0.00000,0.00000,NULL,'2017-08-11 14:16:45',0.00000,0.00000,NULL,'\0','20170811141611748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60179,'TO060179','C17ATT0824','LCKLO','c05668b4','DEADM','XXXNA','2017-08-24 10:00:00','MS','Cheow','YiChi','Miya Wang','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811141712151',0.00000,0.00000,NULL,'2017-08-11 14:17:12',0.00000,0.00000,NULL,'\0','20170811141712151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60180,'AG060180','C17PS0812','LAACS','0771','DTPS1','SCITY','2017-08-12 07:00:00','Mr','Xianjie','He','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170811142244089',0.00000,0.00000,'','2017-08-11 14:22:44',NULL,NULL,3,'\0','20170811142244089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60181,'TO060181','C17ATT0905','LCKLO','6c4b1082','DEADM','XXXNA','2017-09-05 10:00:00','MR','Ismail','Rossmadi','Miya Wang','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811142524223',0.00000,0.00000,NULL,'2017-08-11 14:25:24',0.00000,0.00000,NULL,'\0','20170811142524223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60182,'TO060182','C17MEL0818','LAAUH','002023','SM4BB','SCITY','2017-08-18 07:00:00','MR','NAI CHUN','HU','Luna Xu','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811144910315',0.00000,0.00000,'','2017-08-11 14:49:10',0.00000,0.00000,NULL,'\0','20170811144910315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60183,'TO060183','C17ATT1008','LCLCT','T44375297531479810','DEADM','XXXNA','2017-10-08 10:00:00','','WEI','FANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811145223054',0.00000,0.00000,NULL,'2017-08-11 14:52:23',0.00000,0.00000,NULL,'\0','20170811145223054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60184,'TO060184','C17MEL0821','LAGWS','70598','SM4BB','SCITY','2017-08-21 07:00:00','','THIO','--','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811145419945',0.00000,0.00000,NULL,'2017-08-11 14:54:19',120.00000,0.00000,NULL,'\0','20170811145419945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60185,'TO060185','C17ATT0821','LCKLO','7f4ad0ec','DEADM','XXXNA','2017-08-21 10:00:00','MR','Sai On','Chan','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811145646413',0.00000,0.00000,NULL,'2017-08-11 14:56:46',0.00000,0.00000,NULL,'\0','20170811145646413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60186,'TO060186','C17ATT0813','LCLCT','T44940849922253868','DEADM','XXXNA','2017-08-13 10:00:00','MS','YAYU','HU','Luna Xu','INVO1',4,3,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811151101092',0.00000,0.00000,NULL,'2017-08-11 15:11:01',0.00000,0.00000,NULL,'\0','20170811151101092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60187,'TO060187','C17ATT0812','LCLCT','T44888742786814277','DEADM','XXXNA','2017-08-12 10:00:00','','Xiaowen','Fu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811152223843',0.00000,0.00000,NULL,'2017-08-11 15:22:23',0.00000,0.00000,NULL,'\0','20170811152223843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60188,'TO060188','C17ATT0823','LCKLO','3ebcc343','DEADM','XXXNA','2017-08-23 10:00:00','MS','JUI-LIN','LU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811152253483',0.00000,0.00000,NULL,'2017-08-11 15:22:53',0.00000,0.00000,NULL,'\0','20170811152253483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60189,'TO060189','C17ATT0907','LCKLO','e4c0de06','DEADM','XXXNA','2017-09-07 10:00:00','MR','Ismail','Rossmadi','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811152303810',0.00000,0.00000,NULL,'2017-08-11 15:23:03',0.00000,0.00000,NULL,'\0','20170811152303810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60190,'TO060190','C17ZTB0823L','LCCTR','3457252187','XCUST','SINAP','2017-08-23 00:00:00','MR','HUI','WANG','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,590.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811152842377',0.00000,0.00000,'','2017-08-11 15:28:42',0.00000,240.00000,NULL,'\0','20170811152842377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60191,'TO060191','C17PS0818','LAALD','320209311','DTPS1','SCITY','2017-08-18 07:00:00','','Amy','','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811152854889',0.00000,0.00000,'','2017-08-11 15:28:54',0.00000,0.00000,NULL,'\0','20170811152854889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60192,'TO060192','C17ATT1002','LCKLO','6d4042d7','DEADM','XXXNA','2017-10-02 10:00:00','MS','Kit Yu Annie','Kwan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811153206566',0.00000,0.00000,NULL,'2017-08-11 15:32:06',0.00000,0.00000,NULL,'\0','20170811153206566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60193,'TO060193','C17CNS0909','LCLCT','T44235404900830646','XCUST','XXXNA','2017-09-11 09:30:00','','MENGPING','WU','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811153624466',0.00000,0.00000,'','2017-08-11 15:36:24',0.00000,0.00000,NULL,'\0','20170811153624466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60194,'TO060194','C17OOL0826','LAALT','#3304','SG5BB2','SHURS','2017-08-26 06:00:00','MS','CUI  JIAO','HUANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811153907611',0.00000,0.00000,'','2017-08-11 15:39:07',0.00000,0.00000,NULL,'\0','20170811153907611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60195,'AG060195','C17BMT0813','LAGUT','3915','DTBM1','SCITY','2017-08-13 08:00:00','Mr','Simon','luong','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170811154741367',0.00000,0.00000,'','2017-08-11 15:47:41',NULL,NULL,3,'\0','20170811154741367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60196,'TO060196','C17CNS0812','LCLCT','T44291157360516004','XCUST','XXXNA','2017-08-14 09:30:00','MR','yongqiang','guo','Luna Xu','INVO1',2,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811154914390',0.00000,0.00000,NULL,'2017-08-11 15:49:14',0.00000,0.00000,NULL,'\0','20170811154914390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60197,'TO060197','C17ATT0815','LCKLO','08062b49','DEADM','XXXNA','2017-08-15 10:00:00','MS','Yen Ching','Huang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811155147582',0.00000,0.00000,NULL,'2017-08-11 15:51:47',0.00000,0.00000,NULL,'\0','20170811155147582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60198,'TO060198','C17BMT0812','LAGWS','67215','DTBM1','SCITY','2017-08-12 08:00:00','','li','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811161743295',0.00000,0.00000,NULL,'2017-08-11 16:17:43',0.00000,0.00000,NULL,'\0','20170811161743295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60199,'TO060199','C17ATT0812','LCLCT','T44990688627713590','DEADM','XXXNA','2017-08-12 10:00:00','MR','LIANG','WEI','Luna Xu','INVO1',3,2,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811164926701',0.00000,0.00000,NULL,'2017-08-11 16:49:26',0.00000,0.00000,NULL,'\0','20170811164926701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60200,'TO060200','C17ATT0824','LCKLO','fad8ed38','DEADM','XXXNA','2017-08-24 10:00:00','MR','YAN','LAM','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811165114746',0.00000,0.00000,NULL,'2017-08-11 16:51:14',0.00000,0.00000,NULL,'\0','20170811165114746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60201,'TO060201','C17ATT1226','LCKLO','516dcce0','DEADM','XXXNA','2017-12-26 10:00:00','MR','MICHELLE SING TAN','JAN','Luna Xu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811165843247',0.00000,0.00000,NULL,'2017-08-11 16:58:43',0.00000,0.00000,NULL,'\0','20170811165843247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60202,'TO060202','C17ATT0824','LCKLO','fad8ed38','DEADM','XXXNA','2017-08-24 10:00:00','MR','YAN','LAM','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811165935445',0.00000,0.00000,NULL,'2017-08-11 16:59:35',0.00000,0.00000,NULL,'\0','20170811165935445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60203,'TO060203','C17ATT1001','LCKLO','eae81713','DEADM','XXXNA','2017-10-01 09:30:00','MS','DAJUNG','KIM','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811171044312',0.00000,0.00000,NULL,'2017-08-11 17:10:44',0.00000,0.00000,NULL,'\0','20170811171044312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60204,'TO060204','C17PS0812','LASCT','154213','DTPS1','SCITY','2017-08-12 07:00:00','MS','VRTA','FAZLIN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811171905509',0.00000,0.00000,'','2017-08-11 17:19:05',0.00000,0.00000,NULL,'\0','20170811171905509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60205,'TO060205','C17CBR0820','LAWDA','2017081103','DTCBR','SCITY','2017-08-20 08:00:00','','PING','YU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811172109077',0.00000,0.00000,NULL,'2017-08-11 17:21:09',0.00000,0.00000,NULL,'\0','20170811172109077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60206,'TO060206','C17MEL0818','LAGUT','Xuejun Wu','SM4BB','SCITY','2017-08-18 07:00:00','MS','BaoLian','Yuan','Miya Wang','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811172411800',0.00000,0.00000,'','2017-08-11 17:24:11',240.00000,0.00000,NULL,'\0','20170811172411800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60207,'TO060207','C17CNS0827','LAWDA','2017081101','CNS3L','CNSAP','2017-08-27 13:45:00','','PING','YU','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811172742432',0.00000,0.00000,'','2017-08-11 17:27:42',0.00000,0.00000,NULL,'\0','20170811172742432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60208,'TO060208','C17ATT0815','LCKLO','eccb6b40','DEADM','XXXNA','2017-08-15 10:00:00','MR','Fung Wong','Dick','Luna Xu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811172801386',0.00000,0.00000,NULL,'2017-08-11 17:28:01',0.00000,0.00000,NULL,'\0','20170811172801386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60209,'TO060209','C17ATT0825','LCKLO','93061016','DEADM','XXXNA','2017-08-25 10:00:00','MS','PEIWEN','LIAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811173727558',0.00000,0.00000,NULL,'2017-08-11 17:37:27',0.00000,0.00000,NULL,'\0','20170811173727558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60210,'TO060210','C17ATT0824','LCKLO','6b105f3d','DEADM','XXXNA','2017-08-24 10:00:00','MR','kei Leung','Yiu','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811174314846',0.00000,0.00000,NULL,'2017-08-11 17:43:14',0.00000,0.00000,NULL,'\0','20170811174314846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60211,'TO060211','C17ATT1226','LCKLO','324616a5','DEADM','XXXNA','2017-12-26 10:00:00','MS','MICHELLE SING TAN','JAN','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811174520644',0.00000,0.00000,NULL,'2017-08-11 17:45:20',0.00000,0.00000,NULL,'\0','20170811174520644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60212,'TO060212','C17ATT1226','LCKLO','263c576b','DEADM','XXXNA','2017-12-26 10:00:00','MS','Michelle Sing Tan','Jan','Tina Zhou','INVO1',3,3,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811175310735',0.00000,0.00000,NULL,'2017-08-11 17:53:10',0.00000,0.00000,NULL,'\0','20170811175310735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60213,'TO060213','C17ATT1226','LCKLO','324616a5','DEADM','XXXNA','2017-12-26 10:00:00','MR','MICHELLE SING TAN','JAN','Luna Xu','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811175329331',0.00000,0.00000,NULL,'2017-08-11 17:53:29',0.00000,0.00000,NULL,'\0','20170811175329331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60214,'TO060214','C17ATT1001','LCKLO','9f692bcd','DEADM','XXXNA','2017-10-01 09:30:00','MS','JUHO','CHOI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811175720570',0.00000,0.00000,NULL,'2017-08-11 17:57:20',0.00000,0.00000,NULL,'\0','20170811175720570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60215,'TO060215','C17ATT1226','LCKLO','516dcce0','DEADM','XXXNA','2017-12-26 10:00:00','MS','MICHELLE SING TAN','JAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811180420491',0.00000,0.00000,NULL,'2017-08-11 18:04:20',0.00000,0.00000,NULL,'\0','20170811180420491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60216,'TO060216','C17CNS0819','LALOB','C20385','CNS3L','CNSAP','2017-08-19 13:45:00','MS','LIANG','LING','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811181127729',0.00000,0.00000,'','2017-08-11 18:11:27',0.00000,0.00000,NULL,'\0','20170811181127729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60217,'TO060217','C17ATT1004','LMSPT','sswss20170815','DEADM','XXXNA','2017-10-04 17:00:00','MR','XING','LIAO','Luna Xu','INVO1',2,2,0,0,0,0,0,0,65.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811182658989',0.00000,0.00000,NULL,'2017-08-11 18:26:58',0.00000,0.00000,NULL,'\0','20170811182658989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60218,'TO060218','C17ATT0812','LCLCT','T44373306072286554','DEADM','XXXNA','2017-08-12 10:00:00','MS','ting','lin','Luna Xu','INVO1',3,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811183028653',0.00000,0.00000,NULL,'2017-08-11 18:30:28',0.00000,0.00000,NULL,'\0','20170811183028653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60219,'TO060219','C17CNS0818','LCLCT','T44081153832987633','XCUST','XXXNA','2017-08-20 09:30:00','','Qing','Wang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811183550840',0.00000,0.00000,'','2017-08-11 18:35:50',0.00000,0.00000,NULL,'\0','20170811183550840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60220,'TO060220','C17ATT0818','LCKLO','d343c055','DEADM','XXXNA','2017-08-18 10:00:00','MR','Gabriel','Wong','Luna Xu','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811183639902',0.00000,0.00000,NULL,'2017-08-11 18:36:39',0.00000,0.00000,NULL,'\0','20170811183639902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60221,'TO060221','C17ATT0814','LCKLO','8a3ee91a','DEADM','XXXNA','2017-08-14 10:00:00','MR','DA LING','YI','Miya Wang','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811194208458',0.00000,0.00000,NULL,'2017-08-11 19:42:08',0.00000,0.00000,NULL,'\0','20170811194208458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60222,'TO060222','C17ATT0812','LCLCT','T44368796695583137','DEADM','XXXNA','2017-08-12 10:00:00','MS','yating','liu','Luna Xu','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811194224573',0.00000,0.00000,NULL,'2017-08-11 19:42:24',0.00000,0.00000,NULL,'\0','20170811194224573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60223,'TO060223','C17OOL0911','LALOW','LILIAN','SG5BB','SHURS','2017-09-11 06:00:00','','ＨＵＩＱＩＮＧ','ＰＡＮ','Flora Shi','INVO1',1,1,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811194711364',0.00000,0.00000,'','2017-08-11 19:47:11',0.00000,0.00000,NULL,'\0','20170811194711364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60224,'TO060224','C17ATT1008','LCLCT','T44374201595786746','DEADM','XXXNA','2017-10-08 10:00:00','MR','DI','ZHENG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811195014290',0.00000,0.00000,NULL,'2017-08-11 19:50:14',0.00000,0.00000,NULL,'\0','20170811195014290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60225,'TO060225','C17ATT0814','LCKLO','a191fa47','DEADM','XXXNA','2017-08-14 10:00:00','MR','KIN FAN','CHAN','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811195719718',0.00000,0.00000,NULL,'2017-08-11 19:57:19',0.00000,0.00000,NULL,'\0','20170811195719718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60226,'TO060226','C17SYD1005','LMSPT','sswss20170815','DTSYD','SCITY','2017-10-05 08:30:00','MR','XING','LIAO','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811200425490',0.00000,0.00000,NULL,'2017-08-11 20:04:25',0.00000,0.00000,NULL,'\0','20170811200425490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60227,'TO060227','C17BMT1006','LMSPT','sswss20170815','DTBM1','SCITY','2017-10-06 08:00:00','MR','XING','LIAO','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811200449576',0.00000,0.00000,NULL,'2017-08-11 20:04:49',0.00000,0.00000,NULL,'\0','20170811200425490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60228,'TO060228','C17PS1008','LMSPT','sswss20170815','DTPS1','SCITY','2017-10-08 07:00:00','MR','XING','LIAO','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811200459123',0.00000,0.00000,NULL,'2017-08-11 20:04:59',0.00000,0.00000,NULL,'\0','20170811200425490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60229,'TO060229','C17ATT0827','LCKLO','df227195','DEADM','XXXNA','2017-08-27 10:00:00','MS','Yin Lim','Siaw','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170811202440108',0.00000,0.00000,NULL,'2017-08-11 20:24:40',0.00000,0.00000,NULL,'\0','20170811202440108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60230,'TO060230','C17ATT0830','FSSAL','浙江中青旅','DEADM','XXXNA','2017-08-30 10:00:00','','--','--','Flora Shi','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812103147134',0.00000,0.00000,NULL,'2017-08-12 10:31:47',0.00000,0.00000,NULL,'\0','20170812103147134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60231,'TO060231','C17ATT0812','LAFIT','Grace 姐','DEADM','XXXNA','2017-08-12 19:00:00','MS','Grace','Kuo','Rachel Tian','INVO1',11,1,0,0,0,0,0,0,25.90000,25.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812104429009',0.00000,0.00000,NULL,'2017-08-12 10:44:29',0.00000,0.00000,NULL,'\0','20170812104429009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60232,'TO060232','C17ATT0812','LADRI','WeChat','DEADM','XXXNA','2017-08-12 12:00:00','MR','xinyuan','shen','Rachel Tian','INVO1',9,4,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812114014434',0.00000,0.00000,NULL,'2017-08-12 11:40:14',0.00000,0.00000,NULL,'\0','20170812114014434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60233,'TO060233','C17ATT0814','LCLCT','T44516108689441321','DEADM','XXXNA','2017-08-14 10:00:00','','Yining','Weng','Miya Wang','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812121802772',0.00000,0.00000,NULL,'2017-08-12 12:18:02',0.00000,0.00000,NULL,'\0','20170812121802772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60234,'TO060234','C17ATT0814','LCKLO','2c9e1392','DEADM','XXXNA','2017-08-14 10:00:00','MR','cheong Lei','Pak','Miya Wang','INVO1',4,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812122500213',0.00000,0.00000,NULL,'2017-08-12 12:25:00',0.00000,0.00000,NULL,'\0','20170812122500213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60235,'TO060235','C17ATT0815','LCKLO','9f84ddbe','DEADM','XXXNA','2017-08-15 10:00:00','MR','cheong Lei','Pak','Miya Wang','INVO1',4,3,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812123052883',0.00000,0.00000,NULL,'2017-08-12 12:30:52',0.00000,0.00000,NULL,'\0','20170812123052883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60236,'TO060236','C17ATT0818','LCKLO','52ae1178','DEADM','XXXNA','2017-08-18 10:00:00','MS','Zhen Cheong','Yu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812124759833',0.00000,0.00000,NULL,'2017-08-12 12:47:59',0.00000,0.00000,NULL,'\0','20170812124759833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60237,'TO060237','C17ATT0813','LCWOQ','A17081122448453','DEADM','XXXNA','2017-08-13 10:00:00','MS','JING','SUN','Hana Yu','INVO1',1,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812125824005',0.00000,0.00000,NULL,'2017-08-12 12:58:24',0.00000,0.00000,NULL,'\0','20170812125824005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60238,'TO060238','C17ATT0813','LCKLO','e1776b63','DEADM','XXXNA','2017-08-13 10:00:00','MR','Hon wah','Lau','Rachel Tian','INVO1',3,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812125921866',0.00000,0.00000,NULL,'2017-08-12 12:59:21',0.00000,0.00000,NULL,'\0','20170812125921866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60239,'TO060239','C17ATT0818','LCKLO','52ae1178','DEADM','XXXNA','2017-08-18 10:00:00','MS','Zhen Cheong','Yu','Miya Wang','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812131000141',0.00000,0.00000,NULL,'2017-08-12 13:10:00',0.00000,0.00000,NULL,'\0','20170812131000141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60240,'TO060240','C17ATT0822','LCKLO','aa0cc8ee','DEADM','XXXNA','2017-08-22 10:00:00','MR','charchit','Arora','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812131455044',0.00000,0.00000,NULL,'2017-08-12 13:14:55',0.00000,0.00000,NULL,'\0','20170812131455044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60241,'TO060241','C17ATT0816','LCKLO','43880f4a','DEADM','XXXNA','2017-08-16 08:00:00','MR','Gabriel','Wong','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812133249075',0.00000,0.00000,NULL,'2017-08-12 13:32:49',0.00000,0.00000,NULL,'\0','20170812133249075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60242,'TO060242','C17ATT0813','LCKLO','9c66cf7d','DEADM','XXXNA','2017-08-13 12:15:00','MR','Tsung Ting','Tsai','Hana Yu','INVO1',7,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812133705492',0.00000,0.00000,NULL,'2017-08-12 13:37:05',0.00000,0.00000,NULL,'\0','20170812133705492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60243,'TO060243','C17ATT0816','LCKLO','26727e51','DEADM','XXXNA','2017-08-16 10:20:00','MR','yosep','jo','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812134212189',0.00000,0.00000,NULL,'2017-08-12 13:42:12',0.00000,0.00000,NULL,'\0','20170812134212189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60244,'TO060244','C17ATT0813','LCKLO','2dccf42c','DEADM','XXXNA','2017-08-13 10:00:00','MR','Meimun','Cahyadi','Hana Yu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812134415913',0.00000,0.00000,NULL,'2017-08-12 13:44:15',0.00000,0.00000,NULL,'\0','20170812134415913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60245,'TO060245','C17ATT0823','LCKLO','01a70f17','DEADM','XXXNA','2017-08-23 10:05:00','MS','Siu Ching','Yan','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812135105928',0.00000,0.00000,NULL,'2017-08-12 13:51:05',0.00000,0.00000,NULL,'\0','20170812135105928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60246,'TO060246','C17ATT0814','LCKLO','91aa98c2','DEADM','XXXNA','2017-08-14 13:00:00','MR','Pin Lin Louis','Chan','Hana Yu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812135202042',0.00000,0.00000,NULL,'2017-08-12 13:52:02',0.00000,0.00000,NULL,'\0','20170812135202057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60247,'TO060247','C17ATT0814','LCKLO','7e51c68f','DEADM','XXXNA','2017-08-14 13:00:00','MR','Pin Lin Louis','Chan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812135320790',0.00000,0.00000,NULL,'2017-08-12 13:53:20',0.00000,0.00000,NULL,'\0','20170812135320790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60248,'TO060248','C17ATT0905','LCKLO','1215f2cd','DEADM','XXXNA','2017-09-05 10:05:00','MR','ROSSLI BIN','ISMAIL','Rachel Tian','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812140021336',0.00000,0.00000,NULL,'2017-08-12 14:00:21',0.00000,0.00000,NULL,'\0','20170812140021336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60249,'TO060249','C17ATT0817','LCKLO','c8289390','DEADM','XXXNA','2017-08-17 10:00:00','MS','TYZZ MEY','TAN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812140212127',0.00000,0.00000,NULL,'2017-08-12 14:02:12',0.00000,0.00000,NULL,'\0','20170812140212127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60250,'TO060250','C17ATT0907','LCKLO','9f20bd94','DEADM','XXXNA','2017-09-07 10:05:00','MR','ROSSLI BIN','ISMAIL','Rachel Tian','INVO1',3,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812140747934',0.00000,0.00000,NULL,'2017-08-12 14:07:47',0.00000,0.00000,NULL,'\0','20170812140747934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60251,'TO060251','C17ATT0813','LCWOQ','A17081195537627','DEADM','XXXNA','2017-08-13 10:00:00','','BIN','PANG','Hana Yu','INVO1',4,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812141627727',0.00000,0.00000,NULL,'2017-08-12 14:16:27',0.00000,0.00000,NULL,'\0','20170812141627727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60252,'TO060252','C17ATT0822','LCKLO','0a7e4115','DEADM','XXXNA','2017-08-22 10:03:00','MS','YU HSIU','LIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812142454042',0.00000,0.00000,NULL,'2017-08-12 14:24:54',0.00000,0.00000,NULL,'\0','20170812142454042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60253,'AG060253','C17PS0814','LACFT','6221','DTPS1','SCHSW','2017-08-14 07:20:00','Ms','W','Wong','LACFT','INVO1',1,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170812143229734',0.00000,0.00000,NULL,'2017-08-12 14:32:29',NULL,NULL,3,'\0','20170812143229734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60254,'TO060254','C17ATT0817','LCKLO','65954763','DEADM','XXXNA','2017-08-17 10:00:00','MR','Pakwing','Cheung','Flora Shi','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812143235085',0.00000,0.00000,NULL,'2017-08-12 14:32:35',0.00000,0.00000,NULL,'\0','20170812143235085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60255,'AG060255','C17BMT0816','LACFT','6222','DTBM1','SCITY','2017-08-16 08:00:00','Ms','W','Wong','LACFT','INVO1',1,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170812143347563',0.00000,0.00000,'','2017-08-12 14:33:47',NULL,NULL,3,'\0','20170812143347563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60256,'TO060256','C17BMT0813','LAGWS','67186','DTBM1','SCITY','2017-08-13 08:00:00','MR','XX','HO','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812143540882',0.00000,0.00000,NULL,'2017-08-12 14:35:40',264.00000,15.00000,NULL,'\0','20170812143540882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60257,'TO060257','C17ATT0824','LCKLO','aa0cc8ee','DEADM','XXXNA','2017-08-24 10:00:00','MR','charchit','Arora','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812143922652',0.00000,0.00000,NULL,'2017-08-12 14:39:22',0.00000,0.00000,NULL,'\0','20170812143922652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60258,'TO060258','C17ATT0818','LCKLO','c93d1ca8','DEADM','XXXNA','2017-08-18 10:00:00','MR','Pakwing','Cheung','Flora Shi','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812144528067',0.00000,0.00000,NULL,'2017-08-12 14:45:28',0.00000,0.00000,NULL,'\0','20170812144528067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60259,'TO060259','C17ATT0821','LCKLO','7f6ce957','DEADM','XXXNA','2017-08-21 12:00:00','MS','YU HSIU','LIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812145333227',0.00000,0.00000,NULL,'2017-08-12 14:53:33',0.00000,0.00000,NULL,'\0','20170812145333227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60260,'TO060260','C17BMT0814','LCLCT','#712595#','DTBM1','SCITY','2017-08-14 08:00:00','MR','FANG','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812150313704',0.00000,0.00000,'','2017-08-12 15:03:13',66.50000,0.00000,NULL,'\0','20170812150313704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60261,'TO060261','C17ATT0816','LCKLO','72200651','DEADM','XXXNA','2017-08-16 09:00:00','MR','Kevin Nicole','Vega','Hana Yu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812151046916',0.00000,0.00000,NULL,'2017-08-12 15:10:46',0.00000,0.00000,NULL,'\0','20170812151046916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60262,'TO060262','C17BMT0816','LASKY','Rena Gao','DTBM1','SCITY','2017-08-16 08:00:00','MR','ZIJUN','ZHANG','Miya Wang','INVO1',6,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812152956358',0.00000,0.00000,'','2017-08-12 15:29:56',0.00000,0.00000,NULL,'\0','20170812152956358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60263,'TO060263','C17ATT0814','LCKLO','ba05905d','DEADM','XXXNA','2017-08-14 10:00:00','MS','Fun Yum','Lai','Miya Wang','INVO1',0,1,0,0,0,0,0,0,0.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812153643472',0.00000,0.00000,NULL,'2017-08-12 15:36:43',0.00000,0.00000,NULL,'\0','20170812153643472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60264,'TO060264','C17ATT0907','LCKLO','2b2cabcb','DEADM','XXXNA','2017-09-07 10:00:00','MS','Ain Rahman','Nor','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812160230807',0.00000,0.00000,NULL,'2017-08-12 16:02:30',0.00000,0.00000,NULL,'\0','20170812160230807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60265,'TO060265','C17ATT0907','LCKLO','853ea2bf','DEADM','XXXNA','2017-09-07 10:00:00','MS','Ain Rahman','Nor','Miya Wang','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812161512510',0.00000,0.00000,NULL,'2017-08-12 16:15:12',0.00000,0.00000,NULL,'\0','20170812161512510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60266,'TO060266','C17ATT0905','LCKLO','2b2cabcb','DEADM','XXXNA','2017-09-05 10:00:00','MS','Nor Ain','Rahman','Hana Yu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812163557064',0.00000,0.00000,NULL,'2017-08-12 16:35:57',0.00000,0.00000,NULL,'\0','20170812163557064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60267,'TO060267','C17ATT0814','LCLCT','#712892#','DEADM','XXXNA','2017-08-14 18:30:00','MS','Xiaowen','Fu','Hana Yu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812173258228',0.00000,0.00000,NULL,'2017-08-12 17:32:58',0.00000,0.00000,NULL,'\0','20170812173258228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60268,'TO060268','C17ATT0814','LCLCT','#712890#','DEADM','XXXNA','2017-08-14 18:30:00','MS','XIAOWEN','FU','Hana Yu','INVO1',1,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812173655161',0.00000,0.00000,NULL,'2017-08-12 17:36:55',0.00000,0.00000,NULL,'\0','20170812173655161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60269,'TO060269','C17ATT0906','LCKLO','3df491ad','DEADM','XXXNA','2017-09-06 11:00:00','MR','Mirro Macatangay','Joseph','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812173933798',0.00000,0.00000,NULL,'2017-08-12 17:39:33',0.00000,0.00000,NULL,'\0','20170812173933798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60270,'TO060270','C17CNS0821','LATAR','Jenny','CNS4L','CNSAP','2017-08-21 09:10:00','MR','WEIMIN','ZHANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812174155774',0.00000,0.00000,'','2017-08-12 17:41:55',0.00000,0.00000,NULL,'\0','20170812174155774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60271,'TO060271','C17ATT0919','LCKLO','b739c50d','DEADM','XXXNA','2017-09-19 10:00:00','MR','Seng Lim','Gin','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812174702626',0.00000,0.00000,NULL,'2017-08-12 17:47:02',0.00000,0.00000,NULL,'\0','20170812174702626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60272,'TO060272','C17ATT1003','LASPR','0001782','DEADM','XXXNA','2017-10-03 09:30:00','MR','SHANPENG','TAO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812175756158',0.00000,0.00000,NULL,'2017-08-12 17:57:56',0.00000,0.00000,NULL,'\0','20170812175756158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60273,'TO060273','C17ATT0815','LCKLO','f10a8a6e','DEADM','XXXNA','2017-08-15 10:00:00','MS','JEEHYE','KIM','Hana Yu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812182128117',0.00000,0.00000,NULL,'2017-08-12 18:21:28',0.00000,0.00000,NULL,'\0','20170812182128117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60274,'TO060274','C17ATT0905','LCKLO','3df491ad','DEADM','XXXNA','2017-09-05 10:00:00','MR','Joseph Mirro','Macatangay','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812182742003',0.00000,0.00000,NULL,'2017-08-12 18:27:42',0.00000,0.00000,NULL,'\0','20170812182742003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60275,'TO060275','C17ATT0813','LCLCT','T45410018828779568','DEADM','XXXNA','2017-08-13 10:00:00','','XINYI','JI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812184953091',0.00000,0.00000,NULL,'2017-08-12 18:49:53',0.00000,0.00000,NULL,'\0','20170812184953091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60276,'TO060276','C17ATT0901','LCKLO','5c599d99','DEADM','XXXNA','2017-09-01 04:00:00','MR','CHIN HENG','YEAP','Hana Yu','INVO1',2,1,0,0,0,0,0,0,225.00000,185.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170812185620034',0.00000,0.00000,NULL,'2017-08-12 18:56:20',0.00000,0.00000,NULL,'\0','20170812185620034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60277,'AG060277','C17CBR0821','LAAAA','H17-5-072','DTCBR','SHURS','2017-08-21 07:00:00','Mr','keze','wang','LAAAA','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170813100616027',0.00000,0.00000,NULL,'2017-08-13 10:06:16',NULL,NULL,3,'\0','20170813100616027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60278,'TO060278','C17ATT0813','LCLCT','T44834105551278019','DEADM','XXXNA','2017-08-13 10:00:00','MR','ZHICHENG','MA','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813112318362',0.00000,0.00000,NULL,'2017-08-13 11:23:18',0.00000,0.00000,NULL,'\0','20170813112318362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60279,'TO060279','C17CNS0907','LAYOT','E1588','CNS3L','CNSAP','2017-09-07 13:40:00','MR','DEZHENG','LE','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813115502158',0.00000,0.00000,'','2017-08-13 11:55:02',0.00000,0.00000,NULL,'\0','20170813115502158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60280,'TO060280','C17ATT0813','LCLCT','T44845947035607631','DEADM','XXXNA','2017-08-13 10:00:00','MS','JIALU','LI','Luna Xu','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813121657802',0.00000,0.00000,NULL,'2017-08-13 12:16:57',0.00000,0.00000,NULL,'\0','20170813121657802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60281,'TO060281','C17ATT0817','LCKLO','0caea4e6','DEADM','XXXNA','2017-08-17 10:00:00','MR','Hou Harry','Yau','Helen He','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813122100413',0.00000,0.00000,NULL,'2017-08-13 12:21:00',0.00000,0.00000,NULL,'\0','20170813122100413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60282,'TO060282','C17ATT0826','LCKLO','9d101817','DEADM','XXXNA','2017-08-26 10:00:00','MS','Lay Choon','Peh','Helen He','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813123519897',0.00000,0.00000,NULL,'2017-08-13 12:35:19',0.00000,0.00000,NULL,'\0','20170813123519897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60283,'TO060283','C17ATT0814','LCKLO','6941b735','DEADM','XXXNA','2017-08-14 10:00:00','MS','Bautista','Jedelin','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813124334433',0.00000,0.00000,NULL,'2017-08-13 12:43:34',0.00000,0.00000,NULL,'\0','20170813124334433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60284,'AG060284','C17PS0814','LAOBT','OB170814FIT','DTPS1','XXXNA','2017-08-14 00:00:00','Ms','LIXIA','JING','LAOBT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813124425102',0.00000,0.00000,NULL,'2017-08-13 12:44:25',0.00000,0.00000,3,'\0','20170813124425102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60285,'TO060285','C17ATT0831','LCKLO','44106e53','DEADM','XXXNA','2017-08-31 10:00:00','MS','SURIANI','AHMAD','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813124515069',0.00000,0.00000,NULL,'2017-08-13 12:45:15',0.00000,0.00000,NULL,'\0','20170813124515069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60286,'TO060286','C17PS0814','LANXH','司机现收AG060284','DTPS1','XXXNA','2017-08-14 00:00:00','MR','LIXIA','JING','Helen He','INVO1',1,0,0,0,0,0,0,0,59.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813125127114',0.00000,0.00000,NULL,'2017-08-13 12:51:27',0.00000,5.00000,NULL,'\0','20170813125127114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60287,'TO060287','C17ATT0814','LCLCT','T44716698071324146','DEADM','XXXNA','2017-08-14 08:30:00','','RUN','FENG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813135345162',0.00000,0.00000,NULL,'2017-08-13 13:53:45',0.00000,0.00000,NULL,'\0','20170813135345162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60288,'TO060288','C17ATT0831','LCKLO','b772d010','DEADM','XXXNA','2017-08-31 10:00:00','MS','Siti Nuraisyah','Rosman','Helen He','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813135923245',0.00000,0.00000,NULL,'2017-08-13 13:59:23',0.00000,0.00000,NULL,'\0','20170813135923245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60289,'TO060289','C17ATT0815','LCKLO','927e26e6','DEADM','XXXNA','2017-08-15 10:00:00','MS','Sin Wong','Hoi','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140055754',0.00000,0.00000,NULL,'2017-08-13 14:00:55',0.00000,0.00000,NULL,'\0','20170813140055754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60290,'TO060290','C17ATT0901','LCKLO','b772d010','DEADM','XXXNA','2017-09-01 10:00:00','MS','Siti Nuraisyah','Rosman','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140139122',0.00000,0.00000,NULL,'2017-08-13 14:01:39',0.00000,0.00000,NULL,'\0','20170813135923245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60291,'TO060291','C17ATT0902','LCKLO','b772d010','DEADM','XXXNA','2017-09-02 08:30:00','MS','Siti Nuraisyah','Rosman','Helen He','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140144738',0.00000,0.00000,NULL,'2017-08-13 14:01:44',0.00000,0.00000,NULL,'\0','20170813135923245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60292,'TO060292','C17CBR0816','LAWDA','2017081202','DTCBR','SCITY','2017-08-16 08:00:00','','ZHITENG','MAO','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140329102',0.00000,0.00000,NULL,'2017-08-13 14:03:29',0.00000,0.00000,NULL,'\0','20170813140329102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60293,'TO060293','C17ATT0814','LCKLO','bde36deb','DEADM','XXXNA','2017-08-14 10:00:00','MS','Fun Yum','Lai','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140629501',0.00000,0.00000,NULL,'2017-08-13 14:06:29',0.00000,0.00000,NULL,'\0','20170813140629501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60294,'TO060294','C17BMT0816','LCLCT','T44733610852910631','DTBM1','SCITY','2017-08-16 08:00:00','','ZHUOHUI','WANG','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813140718391',0.00000,0.00000,'','2017-08-13 14:07:18',417.50000,0.00000,NULL,'\0','20170813140718391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60295,'TO060295','C17ATT0818','LCKLO','e47312ce','DEADM','XXXNA','2017-08-18 08:35:00','MR','CHEUK YIN','LAM','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813141231078',0.00000,0.00000,NULL,'2017-08-13 14:12:31',0.00000,0.00000,NULL,'\0','20170813141231078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60296,'TO060296','C17ATT0818','LCLCT','T44667892168062156','DEADM','XXXNA','2017-08-18 10:05:00','','XIAOLIN','LI','Rachel Tian','INVO1',1,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813141807227',0.00000,0.00000,NULL,'2017-08-13 14:18:07',0.00000,0.00000,NULL,'\0','20170813141807227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60297,'TO060297','C17ATT0918','LCKLO','2c2422cf','DEADM','XXXNA','2017-09-18 09:00:00','MR','Hui Soh','Yao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813142348150',0.00000,0.00000,NULL,'2017-08-13 14:23:48',0.00000,0.00000,NULL,'\0','20170813142348150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60298,'TO060298','C17ATT0901','LCKLO','bd3f61e9','DEADM','XXXNA','2017-09-01 00:00:00','MS','Norjumiati Rosman','Siti','Luna Xu','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813142858716',0.00000,0.00000,NULL,'2017-08-13 14:28:58',0.00000,0.00000,NULL,'\0','20170813142858716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60299,'TO060299','C17ATT0831','LCKLO','bd3f61e9','DEADM','XXXNA','2017-08-31 10:00:00','MS','Norjumiati Rosman','Siti','Luna Xu','INVO1',7,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813143559152',0.00000,0.00000,NULL,'2017-08-13 14:35:59',0.00000,0.00000,NULL,'\0','20170813143559152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60300,'TO060300','C17ATT0902','LCKLO','bd3f61e9','DEADM','XXXNA','2017-09-02 10:00:00','MS','Norjumiati Rosman','Siti','Luna Xu','INVO1',7,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813144211743',0.00000,0.00000,NULL,'2017-08-13 14:42:11',0.00000,0.00000,NULL,'\0','20170813144211743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60301,'TO060301','C17ATT0824','LCKLO','a9bf2f83','DEADM','XXXNA','2017-08-24 10:00:00','MR','KA MING','CHAN','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813144721622',0.00000,0.00000,NULL,'2017-08-13 14:47:21',0.00000,0.00000,NULL,'\0','20170813144721622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60302,'TO060302','C17ATT0821','LCLCT','T44855442599214825','DEADM','XXXNA','2017-08-21 08:35:00','','Yating','Song','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813144828515',0.00000,0.00000,NULL,'2017-08-13 14:48:28',0.00000,0.00000,NULL,'\0','20170813144828515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60303,'TO060303','C17ATT0907','LCKLO','64e87fb0','DEADM','XXXNA','2017-09-07 10:00:00','MS','Xu','Lishan','Luna Xu','INVO1',8,4,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813145247647',0.00000,0.00000,NULL,'2017-08-13 14:52:47',0.00000,0.00000,NULL,'\0','20170813145247647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60304,'TO060304','C17ATT0823','LCKLO','f00f3a2a','DEADM','XXXNA','2017-08-23 16:30:00','','SUE SZU','YU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813145731474',0.00000,0.00000,NULL,'2017-08-13 14:57:31',0.00000,0.00000,NULL,'\0','20170813145731474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60305,'TO060305','C17ATT1005','LCKLO','c110f50f','DEADM','XXXNA','2017-10-05 14:30:00','MS','Au Wing','Chau','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813151907649',0.00000,0.00000,NULL,'2017-08-13 15:19:07',0.00000,0.00000,NULL,'\0','20170813151907649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60306,'TO060306','C17BMT0814','LAPOP','34956','DTBM1','SCITY','2017-08-14 08:00:00','','wei na','liang','Luna Xu','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813152209655',0.00000,0.00000,'','2017-08-13 15:22:09',0.00000,0.00000,NULL,'\0','20170813152209655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60307,'TO060307','C17BMT0814','LAGWS','67222','DTBM1','SCITY','2017-08-14 08:00:00','MR','綽堯','黃','Luna Xu','INVO1',9,0,2,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813153059775',0.00000,0.00000,NULL,'2017-08-13 15:30:59',792.00000,45.00000,NULL,'\0','20170813153059775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60308,'TO060308','C17BMT0814','LAGWS','67193','DTBM1','SCITY','2017-08-14 08:00:00','','gao','','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813153254841',0.00000,0.00000,NULL,'2017-08-13 15:32:54',0.00000,0.00000,NULL,'\0','20170813153254841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60309,'TO060309','C17ATT0823','LCKLO','6701655b','DEADM','XXXNA','2017-08-23 10:10:00','','ko','man','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813153515397',0.00000,0.00000,NULL,'2017-08-13 15:35:15',0.00000,0.00000,NULL,'\0','20170813153515397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60310,'AG060310','C17CBR0815','LAACS','0775','DTCBR','SCITY','2017-08-15 08:00:00','Ms','Yuet Mui','Mak','LAACS','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813160629537',0.00000,0.00000,'','2017-08-13 16:06:29',0.00000,0.00000,3,'\0','20170813160629537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60311,'TO060311','C17BMT0814','LAACS','#0775','DTBM1','SCITY','2017-08-14 08:00:00','MS','Yuet Mui','Mak','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813161419925',0.00000,0.00000,'','2017-08-13 16:14:19',0.00000,0.00000,NULL,'\0','20170813161419925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60312,'TO060312','C17ATT0930','LCKLO','37ce07d4','DEADM','XXXNA','2017-09-30 10:00:00','MS','Zee Nga Yee','Josephine','Helen He','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813161757530',0.00000,0.00000,NULL,'2017-08-13 16:17:57',0.00000,0.00000,NULL,'\0','20170813161757530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60313,'TO060313','C17ATT1008','LCKLO','c110f50f','DEADM','XXXNA','2017-10-08 10:00:00','MS','Au Wing','Chau','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813162039895',0.00000,0.00000,NULL,'2017-08-13 16:20:39',0.00000,0.00000,NULL,'\0','20170813151907649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60314,'TO060314','C17ATT0825','LCKLO','d13c076d','DEADM','XXXNA','2017-08-25 10:05:00','MR','Hing Lam','Choo','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813162308329',0.00000,0.00000,NULL,'2017-08-13 16:23:08',0.00000,0.00000,NULL,'\0','20170813162308329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60315,'TO060315','C17ATT1005','LCKLO','5abe78f2','DEADM','XXXNA','2017-10-05 10:00:00','MR','YIM KA HO','DOBE','Helen He','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813162512646',0.00000,0.00000,NULL,'2017-08-13 16:25:12',0.00000,0.00000,NULL,'\0','20170813162512646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60316,'TO060316','C17ATT0827','LCLCT','T45613913145698867','DEADM','XXXNA','2017-08-27 10:15:00','','Bing','Liu','Rachel Tian','INVO1',1,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813162753872',0.00000,0.00000,NULL,'2017-08-13 16:27:53',0.00000,0.00000,NULL,'\0','20170813162753872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60317,'TO060317','C17ATT1119','LCKLO','2be8b664','DEADM','XXXNA','2017-11-19 11:00:00','MR','XIANG CONG','THAM','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813162859361',0.00000,0.00000,NULL,'2017-08-13 16:28:59',0.00000,0.00000,NULL,'\0','20170813162859361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60318,'TO060318','C17AIR0817','LMHXP','00000032091','XCUST','SDMAP','2017-08-17 11:45:00','MR','WEIQIANG','YU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163049856',0.00000,0.00000,'','2017-08-13 16:30:49',0.00000,0.00000,NULL,'\0','20170813163049856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60319,'TO060319','C17ATT1128','LCKLO','2be8b664','DEADM','XXXNA','2017-11-28 10:00:00','MR','XIANG CONG','THAM','Helen He','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163106532',0.00000,0.00000,NULL,'2017-08-13 16:31:06',0.00000,0.00000,NULL,'\0','20170813162859361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60320,'TO060320','C17CBR0818','LMHXP','00000032091','DTCBR','XXXNA','2017-08-18 00:00:00','MR','WEIQIANG','YU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163118934',0.00000,0.00000,NULL,'2017-08-13 16:31:18',0.00000,0.00000,NULL,'\0','20170813163049856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60321,'TO060321','C17SYD0819','LMHXP','00000032091','DTSYD','XXXNA','2017-08-19 00:00:00','MR','WEIQIANG','YU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163126032',0.00000,0.00000,NULL,'2017-08-13 16:31:26',0.00000,0.00000,NULL,'\0','20170813163049856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60322,'TO060322','C17ATT0827','LCKLO','2ed36dd1','DEADM','XXXNA','2017-08-27 10:00:00','','SUE SZU','YU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163259008',0.00000,0.00000,NULL,'2017-08-13 16:32:59',0.00000,0.00000,NULL,'\0','20170813163259008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60323,'TO060323','C18ATT0114','LCKLO','4b3c9e1a','DEADM','XXXNA','2018-01-18 10:00:00','MR','Michael','Sollitt','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813163501827',0.00000,0.00000,NULL,'2017-08-13 16:35:01',0.00000,0.00000,NULL,'\0','20170813163501827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60324,'TO060324','C17ATT0816','LCKLO','6ef0a482','DEADM','XXXNA','2017-08-16 10:00:00','MR','KIM','HYOJEONG','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813164139566',0.00000,0.00000,NULL,'2017-08-13 16:41:39',0.00000,0.00000,NULL,'\0','20170813164139566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60325,'TO060325','C17ATT0902','LCKLO','54f75f0d','DEADM','XXXNA','2017-09-02 10:00:00','MS','Abdul Rahim','Katrina','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813164856819',0.00000,0.00000,NULL,'2017-08-13 16:48:56',0.00000,0.00000,NULL,'\0','20170813164856819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60326,'TO060326','C17ATT0816','LCKLO','5e2f8636','DEADM','XXXNA','2017-08-16 10:00:00','MS','Ching Huang','Yen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813165838014',0.00000,0.00000,NULL,'2017-08-13 16:58:38',0.00000,0.00000,NULL,'\0','20170813165838014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60327,'TO060327','C17MEL0925','LAYOT','Allen Dong','SM4BB','SCITY','2017-09-25 07:00:00','MR','JIAPEI','JIA','Helen He','INVO1',4,0,1,0,2,0,0,0,164.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813170042065',0.00000,0.00000,'','2017-08-13 17:00:42',252.00000,0.00000,NULL,'\0','20170813170042065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60328,'TO060328','C17OOL0930','LAYOT','Allen Dong','SG5BB2','SCITY','2017-09-30 07:00:00','MR','JIAPEI','JIA','Helen He','INVO1',4,1,0,0,1,0,1,0,129.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813170243480',0.00000,0.00000,'','2017-08-13 17:02:43',0.00000,0.00000,NULL,'\0','20170813170042065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60329,'TO060329','C17ATT0914','LCKLO','adb29fbf','DEADM','XXXNA','2017-09-14 10:00:00','MR','Hui Soh','Yao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813170519418',0.00000,0.00000,NULL,'2017-08-13 17:05:19',0.00000,0.00000,NULL,'\0','20170813170519418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60330,'TO060330','C17ATT0820','LCKLO','d0c9ee72','DEADM','XXXNA','2017-08-20 12:00:00','MS','Pei Chun','Chen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813171032776',0.00000,0.00000,NULL,'2017-08-13 17:10:32',0.00000,0.00000,NULL,'\0','20170813171032776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60331,'TO060331','C17CBR0815','LAJOY','Zhiyuan Wang (Jeff)','DTCBR','SCITY','2017-08-15 08:00:00','','Zheng','Rong','Luna Xu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813171830760',0.00000,0.00000,'','2017-08-13 17:18:30',0.00000,0.00000,NULL,'\0','20170813171830760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60332,'TO060332','C17BMT0816','LCLCT','T45037694454462500','DTBM1','SHURS','2017-08-16 07:00:00','MS','liping','Jiang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813172530963',0.00000,0.00000,'','2017-08-13 17:25:30',162.00000,0.00000,NULL,'\0','20170813172530963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60333,'TO060333','C17ATT0903','LCKLO','54f75f0d','DEADM','XXXNA','2017-09-03 10:30:00','','Katrina Abdul','Rahim','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813172622349',0.00000,0.00000,NULL,'2017-08-13 17:26:22',0.00000,0.00000,NULL,'\0','20170813172622349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60334,'TO060334','C17ATT0818','LCLCT','#715248#','DEADM','XXXNA','2017-08-18 10:00:00','MS','MIN','CHAI','Helen He','INVO1',4,2,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813173421878',0.00000,0.00000,NULL,'2017-08-13 17:34:21',0.00000,0.00000,NULL,'\0','20170813173421878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60335,'TO060335','C17ATT1005','LCKLO','c5fba964','DEADM','XXXNA','2017-10-05 18:00:00','','ZEE NGA YEE','JOSEPHINE','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813173715288',0.00000,0.00000,NULL,'2017-08-13 17:37:15',0.00000,0.00000,NULL,'\0','20170813173715288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60336,'TO060336','C17OOL0819','LAAAA','Hellen You','SG5BB2','SHURS','2017-08-19 07:00:00','MS','LIYAN','ZHANG','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813180451887',0.00000,0.00000,NULL,'2017-08-13 18:04:51',0.00000,0.00000,NULL,'\0','20170813180451887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60337,'TO060337','C17ZTB0809H','LADRI','JOHN WANG??司机代收团款','XCUST','XXXNA','2017-08-09 00:00:00','MR','XX','filo','Helen He','INVO1',10,1,0,0,0,0,0,0,189.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813181446216',0.00000,0.00000,NULL,'2017-08-13 18:14:46',0.00000,55.00000,NULL,'\0','20170813181446216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60338,'TO060338','C17ATT0816','LCKLO','db0c9d57','DEADM','XXXNA','2017-08-16 10:30:00','','Patricia Wai kuan','Mah','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813182609045',0.00000,0.00000,NULL,'2017-08-13 18:26:09',0.00000,0.00000,NULL,'\0','20170813182609045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60339,'TO060339','C17ATT0815','LCKLO','1a2ef289','DEADM','XXXNA','2017-08-15 10:00:00','MS','JennifeR','Ching','Helen He','INVO1',6,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813182632180',0.00000,0.00000,NULL,'2017-08-13 18:26:32',0.00000,0.00000,NULL,'\0','20170813182632180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60340,'TO060340','C17ATT0815','LCKLO','03d741d1','DEADM','XXXNA','2017-08-15 10:00:00','MR','Syafiq','Saifuddin','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813183002921',0.00000,0.00000,NULL,'2017-08-13 18:30:02',0.00000,0.00000,NULL,'\0','20170813183002921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60341,'TO060341','C17ATT0816','LCKLO','ec064ba7','DEADM','XXXNA','2017-08-16 10:35:00','MR','KOH','GIHO','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813183136537',0.00000,0.00000,NULL,'2017-08-13 18:31:36',0.00000,0.00000,NULL,'\0','20170813183136537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60342,'TO060342','C17ATT0817','LCKLO','e48c6e19','DEADM','XXXNA','2017-08-17 10:00:00','MR','Adrian How Mun','Chan','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813183337874',0.00000,0.00000,NULL,'2017-08-13 18:33:37',0.00000,0.00000,NULL,'\0','20170813183337874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60343,'TO060343','C17ATT0823','LCKLO','bc77b9f8','DEADM','XXXNA','2017-08-23 10:00:00','MS','Jill','Lim','Helen He','INVO1',5,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813183829953',0.00000,0.00000,NULL,'2017-08-13 18:38:29',0.00000,0.00000,NULL,'\0','20170813183829953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60344,'TO060344','C17ATT0824','LCKLO','bc77b9f8','DEADM','XXXNA','2017-08-24 10:00:00','MS','Jill','Lim','Helen He','INVO1',5,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813184217807',0.00000,0.00000,NULL,'2017-08-13 18:42:17',0.00000,0.00000,NULL,'\0','20170813183829953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60345,'TO060345','C17ATT0825','LCKLO','bc77b9f8','DEADM','XXXNA','2017-08-25 08:00:00','MS','Jill','Lim','Helen He','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813184225825',0.00000,0.00000,NULL,'2017-08-13 18:42:25',0.00000,0.00000,NULL,'\0','20170813183829953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60346,'TO060346','C17ATT0821','LCKLO','de5d6ab1','DEADM','XXXNA','2017-08-21 10:35:00','MR','Chow','Thomas','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813185348545',0.00000,0.00000,NULL,'2017-08-13 18:53:48',0.00000,0.00000,NULL,'\0','20170813185348545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60347,'TO060347','C17ATT0905','LCKLO','37e00933','DEADM','XXXNA','2017-09-05 08:35:00','MR','Ee Shiuan','Goh','Rachel Tian','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813191229282',0.00000,0.00000,NULL,'2017-08-13 19:12:29',0.00000,0.00000,NULL,'\0','20170813191229282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60348,'TO060348','C17ATT0903','LCKLO','0ca0cbe9','DEADM','XXXNA','2017-09-03 08:25:00','MR','Yu Sum','Lau','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813192210679',0.00000,0.00000,NULL,'2017-08-13 19:22:10',0.00000,0.00000,NULL,'\0','20170813192210679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60349,'TO060349','C17AIR0814','LCCTR','3135174387   自由行连接团','XCUST','XXXNA','2017-08-14 00:00:00','MS','ZIWEI','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2480.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170720102956140',99.20000,2.00000,NULL,'2017-08-13 20:57:58',0.00000,0.00000,NULL,'\0','20170813205758946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60350,'TO060350','C17BMT0814','LCCTR','3453625474','OSL3L','XXXNA','2017-08-14 00:00:00','MR','JIANCHUN','PENG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813231806410',26.75000,25.00000,NULL,'2017-08-13 23:18:06',0.00000,0.00000,NULL,'\0','20170813231806410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60351,'TO060351','C17CBR0815','LCCTR','3453625474','OSL3L','XXXNA','2017-08-14 00:00:00','MR','JIANCHUN','PENG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813231806410',40.66000,38.00000,'','2017-08-13 23:19:27',0.00000,0.00000,NULL,'\0','20170813231927311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60352,'TO060352','C17SYD0816','LCCTR','3453625474','OSL3L','XXXNA','2017-08-14 00:00:00','MR','JIANCHUN','PENG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170813231806410',39.59000,37.00000,'','2017-08-13 23:19:35',0.00000,0.00000,NULL,'\0','20170813231935142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60353,'AG060353','C17CBR0815','LAHBT','13455','DTCBR','SCITY','2017-08-15 08:00:00','Ms','Ting','Wang','LAHBT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170814104638023',0.00000,0.00000,'','2017-08-14 10:46:38',NULL,NULL,3,'\0','20170814104638023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60354,'TO060354','C17ATT0815','LCKLO','0b7bb003','DEADM','XXXNA','2017-08-16 10:00:00','MS','SUNGHEE','KONG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814104952836',0.00000,0.00000,NULL,'2017-08-14 10:49:52',0.00000,0.00000,NULL,'\0','20170814104952836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60355,'TO060355','C17ATT0814','LAACS','0776','DEADM','XXXNA','2017-08-14 12:00:00','','Hongbo','Wang','Pancy Mao','INVO1',1,1,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814110325261',0.00000,0.00000,NULL,'2017-08-14 11:03:25',0.00000,0.00000,NULL,'\0','20170814110325261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60356,'TO060356','C17ATT0815','LCKLO','0b7bb003','DEADM','XXXNA','2017-08-15 10:00:00','MS','SUNGHEE','KONG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814110811584',0.00000,0.00000,NULL,'2017-08-14 11:08:11',0.00000,0.00000,NULL,'\0','20170814110811584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60357,'TO060357','C17ATT0815','LCKLO','0989f8e5','DEADM','XXXNA','2017-08-15 10:00:00','MR','Hisham Chu Muhammad Ashiq Chu Bin','Muhd','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814112703096',0.00000,0.00000,NULL,'2017-08-14 11:27:03',0.00000,0.00000,NULL,'\0','20170814112703096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60358,'TO060358','C17ATT0816','LCKLO','72596be6','DEADM','XXXNA','2017-08-16 10:00:00','MR','nuri','kim','Luna Xu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814113443172',0.00000,0.00000,NULL,'2017-08-14 11:34:43',0.00000,0.00000,NULL,'\0','20170814113443172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60359,'TO060359','C17ATT0816','LCKLO','366cf480','DEADM','XXXNA','2017-08-16 10:00:00','MS','Kamaruzzaman','Fathin','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814113604417',0.00000,0.00000,NULL,'2017-08-14 11:36:04',0.00000,0.00000,NULL,'\0','20170814113604417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60360,'TO060360','C17ATT0817','LCKLO','792ca608','DEADM','XXXNA','2017-08-17 09:30:00','MS','Xuen Tey','Li','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814114246243',0.00000,0.00000,NULL,'2017-08-14 11:42:46',0.00000,0.00000,NULL,'\0','20170814114246243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60361,'TO060361','C17ATT0919','LCLCT','T45122672570512701','DEADM','XXXNA','2017-09-19 10:00:00','','yuan','jin','Miya Wang','INVO1',3,1,0,0,0,0,0,0,41.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814114732190',0.00000,0.00000,NULL,'2017-08-14 11:47:32',0.00000,0.00000,NULL,'\0','20170814114732190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60362,'TO060362','C17ATT0913','LCKLO','0aa8f9e0','DEADM','XXXNA','2017-09-13 09:00:00','MR','Chee Kit Wong','Brendon','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814123048476',0.00000,0.00000,NULL,'2017-08-14 12:30:48',0.00000,0.00000,NULL,'\0','20170814123048476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60363,'TO060363','C17ATT0918','LCLCT','T45122672566512701','DEADM','XXXNA','2017-09-18 10:00:00','','yuan','jin','Miya Wang','INVO1',1,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814123924665',0.00000,0.00000,NULL,'2017-08-14 12:39:24',0.00000,0.00000,NULL,'\0','20170814123924665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60364,'TO060364','C17ATT0916','LCLCT','T45122672564512701','DEADM','XXXNA','2017-09-16 10:00:00','','yuan','jin','Miya Wang','INVO1',3,1,0,0,0,0,0,0,16.50000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814124828906',0.00000,0.00000,NULL,'2017-08-14 12:48:28',0.00000,0.00000,NULL,'\0','20170814124828906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60365,'TO060365','C17ATT0818','LCKLO','090b79ef','DEADM','XXXNA','2017-08-18 10:00:00','MR','WING SUN','CHEUNG','Luna Xu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814124935347',0.00000,0.00000,NULL,'2017-08-14 12:49:35',0.00000,0.00000,NULL,'\0','20170814124935347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60366,'TO060366','C17ATT0925','LCLCT','T45119565203091018','DEADM','XXXNA','2017-09-25 10:00:00','','yuanbei','li','Miya Wang','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814125806203',0.00000,0.00000,NULL,'2017-08-14 12:58:06',0.00000,0.00000,NULL,'\0','20170814125806203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60367,'TO060367','C17ATT0821','LCKLO','43e83348','DEADM','XXXNA','2017-08-21 10:00:00','MR','KAN CHOI','TAT','Luna Xu','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814125834533',0.00000,0.00000,NULL,'2017-08-14 12:58:34',0.00000,0.00000,NULL,'\0','20170814125834533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60368,'TO060368','C17ATT0823','LCKLO','ce8ff13b','DEADM','XXXNA','2017-08-23 10:00:00','MS','heito','heito','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814130532676',0.00000,0.00000,NULL,'2017-08-14 13:05:32',0.00000,0.00000,NULL,'\0','20170814130532676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60369,'TO060369','C17ATT0821','LCKLO','1eacf4b1','DEADM','XXXNA','2017-08-21 10:00:00','MS','Kar Wing Veronica','Chan','Luna Xu','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814131148855',0.00000,0.00000,NULL,'2017-08-14 13:11:48',0.00000,0.00000,NULL,'\0','20170814131148855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60370,'TO060370','C17ATT0819','LCKLO','15b6cf01','DEADM','XXXNA','2017-08-19 08:30:00','MR','KAN CHOI','TAT','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814131201319',0.00000,0.00000,NULL,'2017-08-14 13:12:01',0.00000,0.00000,NULL,'\0','20170814131201319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60371,'TO060371','C17ATT0815','LCLCT','T45034973192102838','DEADM','XXXNA','2017-08-15 10:00:00','','shimin','chen','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814132710962',0.00000,0.00000,NULL,'2017-08-14 13:27:10',0.00000,0.00000,NULL,'\0','20170814132710962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60372,'TO060372','C17ATT0816','LCKLO','97814e65','DEADM','XXXNA','2017-08-16 10:00:00','MS','hae ree','lee','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814134049495',0.00000,0.00000,NULL,'2017-08-14 13:40:49',0.00000,0.00000,NULL,'\0','20170814134049495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60373,'TO060373','C17PS0816','LCLCT','T45033236731906134','DTPS1','SCHSW','2017-08-16 07:20:00','','man','song','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814134209726',0.00000,0.00000,'','2017-08-14 13:42:09',216.10000,0.00000,NULL,'\0','20170814134209726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60374,'AG060374','C17CBR0816','LAHBT','13459','DTCBR','SCITY','2017-08-16 08:00:00','Ms','Xiaohua','Ji','LAHBT','INVO1',2,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814134244982',0.00000,0.00000,NULL,'2017-08-14 13:42:44',0.00000,0.00000,3,'\0','20170814134244982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60375,'TO060375','C17PS0829','LASKY','8257','DTPS1','SHURS','2017-08-29 06:00:00','MR','XX','WANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814134855360',0.00000,0.00000,'','2017-08-14 13:48:55',0.00000,0.00000,NULL,'\0','20170814134855360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60376,'TO060376','C17ATT0824','LCKLO','63f7b519','DEADM','XXXNA','2017-08-24 11:00:00','MS','Ting Sze','Tsoi','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814135001833',0.00000,0.00000,NULL,'2017-08-14 13:50:01',0.00000,0.00000,NULL,'\0','20170814135001833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60377,'TO060377','C17PS0815','LAAAO','Jessie Leung','DTPS1','SCITY','2017-08-15 07:00:00','MR','Zuo','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814135128757',0.00000,0.00000,'','2017-08-14 13:51:28',0.00000,0.00000,NULL,'\0','20170814135128757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60378,'TO060378','C17MEL1127','LALOB','C20386','SM4BB','MDMAP','2017-11-27 21:55:00','','HOUCHUN','YANG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,244.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814135622037',0.00000,0.00000,'','2017-08-14 13:56:22',180.00000,0.00000,NULL,'\0','20170814135622037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60379,'TO060379','C17PS0818','LALOV','PO#32104','DTPS1','SCITY','2017-08-18 07:00:00','','RUIYU','ZENG','Luna Xu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814135738867',0.00000,0.00000,'','2017-08-14 13:57:38',0.00000,0.00000,NULL,'\0','20170814135738867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60380,'TO060380','C17BMT0819','LALOV','PO#32104','DTBM1','SCITY','2017-08-19 08:00:00','','RUIYU','ZENG','Luna Xu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814135757743',0.00000,0.00000,'','2017-08-14 13:57:57',0.00000,0.00000,NULL,'\0','20170814135738867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60381,'TO060381','C17SH0820','LAGWS','67195','DTMD2','XXXNA','2017-08-20 08:15:00','MR','--','monica','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814140526151',0.00000,0.00000,NULL,'2017-08-14 14:05:26',0.00000,0.00000,NULL,'\0','20170814140526151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60382,'TO060382','C17ATT0819','LCLCT','T46037807855645993','DEADM','XXXNA','2017-08-19 10:00:00','MR','yiming','zhang','Luna Xu','INVO1',6,3,0,0,0,0,0,0,36.75000,30.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814142530203',0.00000,0.00000,NULL,'2017-08-14 14:25:30',0.00000,0.00000,NULL,'\0','20170814142530203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60383,'TO060383','C17ATT0815','LCLCT','T46007929535187464','DEADM','XXXNA','2017-08-15 10:00:00','','YI','HONG','Miya Wang','INVO1',3,1,0,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814145741945',0.00000,0.00000,NULL,'2017-08-14 14:57:41',0.00000,0.00000,NULL,'\0','20170814145741945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60384,'TO060384','C17CNS0818','LAAUH','002038','CNS3L','CNSAP','2017-08-18 12:45:00','MS','WEI','PAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814151029685',0.00000,0.00000,'','2017-08-14 15:10:29',0.00000,0.00000,NULL,'\0','20170814151029685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60385,'TO060385','C17OOL0826','LAEXH','bo2750','SG5BB','SCHSW','2017-08-26 07:20:00','MR','ChungKeung','LEUNG','Luna Xu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814151207950',0.00000,0.00000,'','2017-08-14 15:12:07',0.00000,0.00000,NULL,'\0','20170814151207950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60386,'TO060386','C17CBR0817','LAGGO','Lisa','DTCBR','SCITY','2017-08-17 08:00:00','','HONGYAN','XU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814155845651',0.00000,0.00000,NULL,'2017-08-14 15:58:45',0.00000,0.00000,NULL,'\0','20170814155845666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60387,'TO060387','C17MEL0825','LAUTT','817081400201504','SM4BB','XXXNA','2017-08-25 00:00:00','','WEIBANG','ZHOU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814155916165',0.00000,0.00000,'','2017-08-14 15:59:16',126.00000,0.00000,NULL,'\0','20170814155916165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60388,'TO060388','C17ATT0819','LCKLO','afcb9735','DEADM','XXXNA','2017-08-19 08:30:00','MR','Pakwing','Cheung','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814160224145',0.00000,0.00000,NULL,'2017-08-14 16:02:24',0.00000,0.00000,NULL,'\0','20170814160224145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60389,'TO060389','C17MEL0818','LAAUT','rachel','SM4BB','MDMAP','2017-08-19 07:40:00','MS','BING','LU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814161407218',0.00000,0.00000,'','2017-08-14 16:14:07',126.00000,0.00000,NULL,'\0','20170814161407218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60390,'TO060390','C17TP0801','LADRI','OOL Sean','XCUST','XXXNA','2017-08-15 00:00:00','MR','Sean','Han','Miqi Wen','INVO1',5,2,0,0,0,0,0,0,65.00000,51.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814161533782',0.00000,0.00000,NULL,'2017-08-14 16:15:33',0.00000,0.00000,NULL,'\0','20170814161533782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60391,'TO060391','C17ATT0816','LAGUT','Xuejun Wu','DEADM','XXXNA','2017-08-16 10:00:00','MR','Shuang','Lu','Miya Wang','INVO1',1,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814161953771',0.00000,0.00000,NULL,'2017-08-14 16:19:53',0.00000,0.00000,NULL,'\0','20170814161953771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60392,'TO060392','C17ATT0817','LAGUT','Xuejun Wu','DEADM','XXXNA','2017-08-17 10:00:00','MR','Shuang','Lu','Miya Wang','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814162201894',0.00000,0.00000,NULL,'2017-08-14 16:22:01',0.00000,0.00000,NULL,'\0','20170814161953771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60393,'TO060393','C17BNE0815','LASPR','#0001784','OOL4L','OOLAP','2017-08-15 09:30:00','MR','ZHANG','YIYUE','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,495.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814162817449',0.00000,0.00000,'','2017-08-14 16:28:17',0.00000,0.00000,NULL,'\0','20170814162817449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60394,'TO060394','C17OOL0819','LAGTS','GTSBDO5B17081901','SG5BB2','SCITY','2017-08-19 07:00:00','','Qingping','Liu','Luna Xu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814163005635',0.00000,0.00000,'','2017-08-14 16:30:05',0.00000,0.00000,NULL,'\0','20170814163005635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60395,'TO060395','C17ATT0820','LCKLO','3c40360e','DEADM','XXXNA','2017-08-20 09:30:00','MR','HYEONJUN','NAM','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814163113963',0.00000,0.00000,NULL,'2017-08-14 16:31:13',0.00000,0.00000,NULL,'\0','20170814163113963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60396,'TO060396','C17MEL0825','LAAST','RB8ZBRM','SM4BB','SCITY','2017-08-25 07:00:00','','mandy','yuen','Flora Shi','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814164054160',0.00000,0.00000,'','2017-08-14 16:40:54',300.00000,0.00000,NULL,'\0','20170814164054160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60397,'TO060397','C17HOC0820','LOTKM','#110794280','DTHOC','XXXNA','2017-08-20 08:00:00','','DU','YAN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814164230443',0.00000,0.00000,'','2017-08-14 16:42:30',0.00000,0.00000,NULL,'\0','20170814164230443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60398,'AG060398','C17OOL0821','LAHXP','SO 1304','SG5BB','SCITY','2017-08-21 07:00:00','Ms','chunhar','wong','LAHXP','INVO1',3,1,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814164753759',0.00000,0.00000,'','2017-08-14 16:47:53',0.00000,0.00000,3,'\0','20170814164753759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60399,'TO060399','C17PS0815','LAGWS','67207','DTPS1','SCITY','2017-08-15 07:00:00','MR','GuangXiu','Chu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814165936181',0.00000,0.00000,NULL,'2017-08-14 16:59:36',0.00000,0.00000,NULL,'\0','20170814165936181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60400,'TO060400','C17PS0815','LANXH','169055','DTPS1','XXXNA','2017-08-15 00:00:00','MR','XIAOJUN','HE','Helen He','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814170026257',0.00000,0.00000,'','2017-08-14 17:00:26',0.00000,0.00000,NULL,'\0','20170814170026257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60401,'TO060401','C17PS0815','LANXH','169638','DTPS1','XXXNA','2017-08-15 00:00:00','MR','CHAOJUN','LIANG','Helen He','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814170141808',0.00000,0.00000,'','2017-08-14 17:01:41',0.00000,0.00000,NULL,'\0','20170814170141808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60402,'TO060402','C17BMT0815','LAGWS','67219','DTBM1','SCITY','2017-08-15 08:00:00','','giang','','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814170735211',0.00000,0.00000,NULL,'2017-08-14 17:07:35',264.00000,15.00000,NULL,'\0','20170814170735211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60403,'TO060403','C17BMT0815','LAGWS','67190','DTBM1','SCITY','2017-08-15 08:00:00','','ciu pin','gen','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814170857002',0.00000,0.00000,NULL,'2017-08-14 17:08:57',0.00000,0.00000,NULL,'\0','20170814170857002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60404,'TO060404','C17BMT0815','LAGWS','67197','DTBM1','SCITY','2017-08-15 08:00:00','','博文','陈','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814171004550',0.00000,0.00000,NULL,'2017-08-14 17:10:04',0.00000,0.00000,NULL,'\0','20170814171004550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60405,'TO060405','C17ATT0815','LANWH','HW1708000007','DEADM','XXXNA','2017-08-15 10:00:00','MR','LIWEN','ZHU','Luna Xu','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814172322470',0.00000,0.00000,NULL,'2017-08-14 17:23:22',0.00000,0.00000,NULL,'\0','20170814172322470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60406,'TO060406','C17ATT1003','LCKLO','f51de8c5','DEADM','XXXNA','2017-10-03 10:00:00','MS','YOU RIM','LEE','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814172915686',0.00000,0.00000,NULL,'2017-08-14 17:29:15',0.00000,0.00000,NULL,'\0','20170814172915686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60407,'TO060407','C17ATT0816','LCKLO','544ce547','DEADM','XXXNA','2017-08-16 10:00:00','MR','TONY CHUN TAK','WONG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814173652111',0.00000,0.00000,NULL,'2017-08-14 17:36:52',0.00000,0.00000,NULL,'\0','20170814173652111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60408,'TO060408','C17AIR0820','LMODY','#171824','XCUST','SDMAP','2017-08-20 07:25:00','MS','YARONG','CAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814180524058',0.00000,0.00000,'','2017-08-14 18:05:24',0.00000,0.00000,NULL,'\0','20170814180524058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60409,'TO060409','C17SYD0820','LMODY','#171824','DTSYD','XXXNA','2017-08-20 00:00:00','MS','YARONG','CAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814180535727',0.00000,0.00000,'','2017-08-14 18:05:35',0.00000,0.00000,NULL,'\0','20170814180524058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60410,'TO060410','C17BMT0821','LMODY','#171824','DTBM1','SCITY','2017-08-21 08:00:00','MS','YARONG','CAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814180800854',0.00000,0.00000,'','2017-08-14 18:08:00',0.00000,0.00000,NULL,'\0','20170814180524058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60411,'TO060411','C17PS0822','LMODY','#171824','DTPS1','SCITY','2017-08-22 07:00:00','MS','YARONG','CAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814180910773',0.00000,0.00000,'','2017-08-14 18:09:10',0.00000,0.00000,NULL,'\0','20170814180524058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60412,'TO060412','C17BMT0815','LCCTR','3459923682','DTBM1','XXXNA','2017-08-15 00:00:00','MS','QIONG','LIU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814184404019',0.00000,0.00000,'','2017-08-14 18:44:04',0.00000,0.00000,NULL,'\0','20170814184404019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60413,'TO060413','C17SYD0816','LCCTR','3459923682','DTSYD','XXXNA','2017-08-16 00:00:00','MS','QIONG','LIU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,40.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814184500351',0.00000,0.00000,'','2017-08-14 18:45:00',0.00000,0.00000,NULL,'\0','20170814184404019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60414,'TO060414','C17ATT0821','LCKLO','e6e8eaf9','DEADM','XXXNA','2017-08-21 14:30:00','MR','Johnson Sia','Charles','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814184949050',0.00000,0.00000,NULL,'2017-08-14 18:49:49',0.00000,0.00000,NULL,'\0','20170814184949050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60415,'TO060415','C17ATT1004','LCCEA','Echo Zhang','DEADM','XXXNA','2017-10-04 12:00:00','','Bailu','Qi','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,434.00000,434.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814190429999',0.00000,0.00000,NULL,'2017-08-14 19:04:29',0.00000,0.00000,NULL,'\0','20170814190429999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60416,'TO060416','C17CNS1003','LCCEA','Echo Zhang','XCUST','XXXNA','2017-10-05 09:30:00','','Bailu','Qi','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,117.00000,97.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814190648808',0.00000,0.00000,'','2017-08-14 19:06:48',0.00000,0.00000,NULL,'\0','20170814190429999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60417,'TO060417','C17ATT1006','LCCEA','Echo Zhang','DEADM','XXXNA','2017-10-06 10:00:00','','Bailu','Qi','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,49.00000,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814190714673',0.00000,0.00000,NULL,'2017-08-14 19:07:14',0.00000,0.00000,NULL,'\0','20170814190429999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60418,'TO060418','C17ATT0815','LCLCT','#718377#','DEADM','XXXNA','2017-08-15 10:00:00','MR','XIE','LAN','Helen He','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814191821087',0.00000,0.00000,NULL,'2017-08-14 19:18:21',0.00000,0.00000,NULL,'\0','20170814191821087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60419,'TO060419','C17AIR0824','LMODY','162453','XCUST','SDMAP','2017-08-24 08:25:00','MS','LI','DENG','Luna Xu','ACTV0',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814194108117',0.00000,0.00000,'','2017-08-14 19:41:08',0.00000,0.00000,NULL,'\0','20170814194108117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60420,'TO060420','C17SYD0824','LMODY','162453','DTSYD','SDMAP','2017-08-24 08:25:00','MS','LI','DENG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,17.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814194137866',0.00000,0.00000,NULL,'2017-08-14 19:41:37',0.00000,0.00000,NULL,'\0','20170814194108117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60421,'TO060421','C17BMT0825','LMODY','162453','DTBM1','XXXNA','2017-08-25 00:00:00','MS','LI','DENG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814194147257',0.00000,0.00000,'','2017-08-14 19:41:47',0.00000,0.00000,NULL,'\0','20170814194108117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60422,'TO060422','C17PS0826','LMODY','162453','DTPS1','XXXNA','2017-08-26 00:00:00','MS','LI','DENG','Luna Xu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170814194152717',0.00000,0.00000,NULL,'2017-08-14 19:41:52',0.00000,0.00000,NULL,'\0','20170814194108117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60423,'TO060423','C17ATT0817','LCKLO','462722b4','DEADM','XXXNA','2017-08-17 10:00:00','MS','KA PO','YIP','Luna Xu','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815112621644',0.00000,0.00000,NULL,'2017-08-15 11:26:21',0.00000,0.00000,NULL,'\0','20170815112621644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60424,'TO060424','C17ATT0816','LCKLO','ff3c8d1a','DEADM','XXXNA','2017-08-16 09:30:00','MR','Tan','Francis','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815112748988',0.00000,0.00000,NULL,'2017-08-15 11:27:48',0.00000,0.00000,NULL,'\0','20170815112748988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60425,'TO060425','C17BMT0817','LAEWE','ME DOE','DTBM1','SCITY','2017-08-17 08:00:00','MR','zhixun','nie','Miya Wang','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815113616317',0.00000,0.00000,'','2017-08-15 11:36:16',0.00000,0.00000,NULL,'\0','20170815113616317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60426,'TO060426','C17ATT0824','LCKLO','6e4851b1','DEADM','XXXNA','2017-08-24 11:00:00','MS','Qi Sophia Wong','Bi','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815114725766',0.00000,0.00000,NULL,'2017-08-15 11:47:25',0.00000,0.00000,NULL,'\0','20170815114725766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60427,'TO060427','C17ATT0818','LCKLO','462722b4','DEADM','XXXNA','2017-08-18 10:00:00','MS','KA PO','YIP','Luna Xu','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815120107143',0.00000,0.00000,NULL,'2017-08-15 12:01:07',0.00000,0.00000,NULL,'\0','20170815120107143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60428,'TO060428','C17ATT0816','LCKLO','7bb0f90a','DEADM','XXXNA','2017-08-16 10:00:00','MS','PEI LIN','HSU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815120326108',0.00000,0.00000,NULL,'2017-08-15 12:03:26',0.00000,0.00000,NULL,'\0','20170815120326108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60429,'TO060429','C17ATT0825','LCKLO','2349e8e1','DEADM','XXXNA','2017-08-25 10:00:00','MR','YEE CHAY','WAI','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815120724866',0.00000,0.00000,NULL,'2017-08-15 12:07:24',0.00000,0.00000,NULL,'\0','20170815120724866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60430,'TO060430','C17ATT0828','LCKLO','1c124d52','DEADM','XXXNA','2017-08-28 10:00:00','MS','yunn tan','see','Luna Xu','INVO1',4,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815121604843',0.00000,0.00000,NULL,'2017-08-15 12:16:04',0.00000,0.00000,NULL,'\0','20170815121604843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60431,'TO060431','C17ATT0818','LCKLO','7bb0f90a','DEADM','XXXNA','2017-08-18 10:00:00','MS','PEI LIN','HSU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815121922963',0.00000,0.00000,NULL,'2017-08-15 12:19:22',0.00000,0.00000,NULL,'\0','20170815121922963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60432,'TO060432','C17ATT0825','LCKLO','3dce74d4','DEADM','XXXNA','2017-08-25 10:00:00','','THUAN LEONG','SIA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815122437590',0.00000,0.00000,NULL,'2017-08-15 12:24:37',0.00000,0.00000,NULL,'\0','20170815122437590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60433,'TO060433','C17ATT1009','LCKLO','4b9a0b5b','DEADM','XXXNA','2017-10-09 10:00:00','MR','Abdul Rahman','Norhisham','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815122526637',0.00000,0.00000,NULL,'2017-08-15 12:25:26',0.00000,0.00000,NULL,'\0','20170815122526637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60434,'TO060434','C17ATT0901','LCKLO','1c124d52','DEADM','XXXNA','2017-09-01 11:00:00','MS','yunn tan','see','Luna Xu','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815122835241',0.00000,0.00000,NULL,'2017-08-15 12:28:35',0.00000,0.00000,NULL,'\0','20170815122835241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60435,'TO060435','C17ATT0826','LCKLO','d1e89e89','DEADM','XXXNA','2017-08-26 10:00:00','MS','Roque','Ivy','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815123023349',0.00000,0.00000,NULL,'2017-08-15 12:30:23',0.00000,0.00000,NULL,'\0','20170815123023349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60436,'TO060436','C17ATT0828','LCKLO','7dc63034','DEADM','XXXNA','2017-08-28 10:00:00','MS','THUAN LEONG','SIA','Miya Wang','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815123235294',0.00000,0.00000,NULL,'2017-08-15 12:32:35',0.00000,0.00000,NULL,'\0','20170815123235294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60437,'TO060437','C17ATT0821','LCKLO','0394bd40','DEADM','XXXNA','2017-08-21 09:00:00','MS','Michelle Christian','Jessica','Luna Xu','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815123445290',0.00000,0.00000,NULL,'2017-08-15 12:34:45',0.00000,0.00000,NULL,'\0','20170815123445290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60438,'TO060438','C17ATT1201','LCKLO','36154c1c','DEADM','XXXNA','2017-12-01 10:00:00','MR','CONG THAM','XIANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815123809962',0.00000,0.00000,NULL,'2017-08-15 12:38:09',0.00000,0.00000,NULL,'\0','20170815123809962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60439,'TO060439','C17ATT1010','LCKLO','4b9a0b5b','DEADM','XXXNA','2017-10-10 10:00:00','MR','Abdul Rahman','Norhisham','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815124004513',0.00000,0.00000,NULL,'2017-08-15 12:40:04',0.00000,0.00000,NULL,'\0','20170815124004513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60440,'TO060440','C17ATT1011','LCKLO','4b9a0b5b','DEADM','XXXNA','2017-10-11 10:00:00','MR','Abdul Rahman','Norhisham','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815124636092',0.00000,0.00000,NULL,'2017-08-15 12:46:36',0.00000,0.00000,NULL,'\0','20170815124636092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60441,'TO060441','C17PS0822','LADRI','MEN','DTPS1','SCITY','2017-08-22 07:00:00','','JIAAO','LI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815125515196',0.00000,0.00000,'','2017-08-15 12:55:15',0.00000,0.00000,NULL,'\0','20170815125515196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60442,'TO060442','C17OOL0821','LASDI','SDC21082017','SG5BB','SCITY','2017-08-21 07:00:00','','LI','YAN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815125905842',0.00000,0.00000,'','2017-08-15 12:59:05',0.00000,0.00000,NULL,'\0','20170815125905842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60443,'TO060443','C17CNS0825','LASDI','SDC21082017','CNS3L','CNSAP','2017-08-25 08:25:00','','LI','YAN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815125935591',0.00000,0.00000,'','2017-08-15 12:59:35',0.00000,0.00000,NULL,'\0','20170815125905842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60444,'TO060444','C17BMT0912','LCQYE','2090784125','DTBM1','SCITY','2017-09-12 08:00:00','','Zhiyong','Ruan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815130825456',0.00000,0.00000,'','2017-08-15 13:08:25',140.00000,0.00000,NULL,'\0','20170815130825456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60445,'TO060445','C17ATT0926','LCKLO','08b50312','DEADM','XXXNA','2017-09-26 12:00:00','MR','CHIU LAM','TANG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815131358596',0.00000,0.00000,NULL,'2017-08-15 13:13:58',0.00000,0.00000,NULL,'\0','20170815131358596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60446,'TO060446','C17ATT0821','LCKLO','c9f13862','DEADM','XXXNA','2017-08-21 10:00:00','MR','YIN LAM','CHEUK','Miya Wang','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815132705572',0.00000,0.00000,NULL,'2017-08-15 13:27:05',0.00000,0.00000,NULL,'\0','20170815132705572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60447,'TO060447','C17ATT0816','LCLCT','T45520804127946804','DEADM','XXXNA','2017-08-16 10:00:00','','Beiqi','Fu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815134231201',0.00000,0.00000,NULL,'2017-08-15 13:42:31',0.00000,0.00000,NULL,'\0','20170815134231201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60448,'TO060448','C17CNS0827','LMHXL','00000000938','CNS3L','CNSAP','2017-08-27 10:25:00','MR','JUNQI','XI','Luna Xu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815134525714',0.00000,0.00000,'','2017-08-15 13:45:25',0.00000,0.00000,NULL,'\0','20170815134525714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60449,'TO060449','C17ATT0818','LCKLO','67185430','DEADM','XXXNA','2017-08-18 09:30:00','MR','HONGYEON','CHO','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815134947474',0.00000,0.00000,NULL,'2017-08-15 13:49:47',0.00000,0.00000,NULL,'\0','20170815134947474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60450,'TO060450','C17SYD0820','LADRI','WeChat--亮亮','DTSYD','SCITY','2017-08-20 08:30:00','','yifei','du','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815135142591',0.00000,0.00000,'','2017-08-15 13:51:42',0.00000,0.00000,NULL,'\0','20170815135142591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60451,'TO060451','C17ATT1003','LCLCT','T46218601693439688','DEADM','XXXNA','2017-10-03 10:00:00','','XIAOCHUN','LI','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815135626663',0.00000,0.00000,NULL,'2017-08-15 13:56:26',0.00000,0.00000,NULL,'\0','20170815135626663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60452,'TO060452','C17BMT0816','LCLCT','T46019914579187464','DTBM1','SCITY','2017-08-16 08:00:00','','YI','HONG','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815135627272',0.00000,0.00000,'','2017-08-15 13:56:27',300.00000,0.00000,NULL,'\0','20170815135627272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60453,'TO060453','C17CBR0818','LASCT','154227','DTCBR','SCITY','2017-08-18 08:00:00','MR','kai','Kang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815140710465',0.00000,0.00000,NULL,'2017-08-15 14:07:10',0.00000,0.00000,NULL,'\0','20170815140710465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60454,'TO060454','C17MEL1120','LAALD','320211552','SM4BB','SCITY','2017-11-20 07:00:00','','Xia','Yu','Miya Wang','INVO1',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815141155548',0.00000,0.00000,'','2017-08-15 14:11:55',281.00000,0.00000,NULL,'\0','20170815141155548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60455,'TO060455','C17ATT0827','LCKLO','987ea976','DEADM','XXXNA','2017-08-27 10:00:00','MS','HANG LYDIA LEUNG','WING','Luna Xu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815142411193',0.00000,0.00000,NULL,'2017-08-15 14:24:11',0.00000,0.00000,NULL,'\0','20170815142411193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60456,'TO060456','C17ATT0815','LCLCT','T45443327608153951','DEADM','XXXNA','2017-08-15 10:00:00','MS','qianwen','liu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815143305858',0.00000,0.00000,NULL,'2017-08-15 14:33:05',0.00000,0.00000,NULL,'\0','20170815143305858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60457,'TO060457','C17OOL0904','LANHT','Jacky','SG5BB','SCITY','2017-09-04 07:00:00','MS','YANG','XIAO','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815143328979',0.00000,0.00000,'','2017-08-15 14:33:28',0.00000,0.00000,NULL,'\0','20170815143328979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60458,'TO060458','C17CNS0908','LANHT','Jacky','CNS4L','CNSAP','2017-09-08 08:25:00','MS','YANG','XIAO','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815143342426',0.00000,0.00000,'','2017-08-15 14:33:42',930.00000,0.00000,NULL,'\0','20170815143328979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60459,'TO060459','C17ATT0825','LCKLO','987ea976','DEADM','XXXNA','2017-08-25 13:00:00','MS','HANG LYDIA LEUNG','WING','Miya Wang','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815143424345',0.00000,0.00000,NULL,'2017-08-15 14:34:24',0.00000,0.00000,NULL,'\0','20170815143424345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60460,'TO060460','C17BMT0817','LCLCT','T45544101643658808','DTBM1','SCITY','2017-08-17 08:00:00','','lu','chen','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815144341946',0.00000,0.00000,'','2017-08-15 14:43:41',250.50000,0.00000,NULL,'\0','20170815144341946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60461,'TO060461','C17ATT0819','LCKLO','5e23cc04','DEADM','XXXNA','2017-08-19 10:00:00','MS','ChingKi','Pon','Miya Wang','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815144629337',0.00000,0.00000,NULL,'2017-08-15 14:46:29',0.00000,0.00000,NULL,'\0','20170815144629337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60462,'TO060462','C17ATT0828','LCKLO','c38bf7a4','DEADM','XXXNA','2017-08-28 10:00:00','MS','HANG LYDIA LEUNG','WING','Miya Wang','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815154811377',0.00000,0.00000,NULL,'2017-08-15 15:48:11',0.00000,0.00000,NULL,'\0','20170815154811377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60463,'TO060463','C17TAS1218','LACTS','206361','TAS5L','HBAAP','2017-12-18 09:30:00','MS','LAI HAN','CHAN','Pancy Mao','INVO1',4,0,0,0,2,0,0,0,699.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815155103966',0.00000,0.00000,NULL,'2017-08-15 15:51:03',0.00000,0.00000,NULL,'\0','20170815155103966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60464,'AG060464','C17CBR0817','LADEL','82108','DTCBR','SCITY','2017-08-17 08:00:00','Mr','xinyu','xu','LADEL','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815155941926',0.00000,0.00000,NULL,'2017-08-15 15:59:41',0.00000,0.00000,3,'\0','20170815155941926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60465,'TO060465','C17PS0816','LCLCT','T46472367367815189','DTPS1','SCITY','2017-08-16 07:00:00','','LIANG','LI','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815160639015',0.00000,0.00000,'','2017-08-15 16:06:39',557.30000,0.00000,NULL,'\0','20170815160639015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60466,'TO060466','C17ATT0819','LCKLO','1ebade7e','DEADM','XXXNA','2017-08-19 10:00:00','MS','OI MEI','LEUNG','Luna Xu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815162244282',0.00000,0.00000,NULL,'2017-08-15 16:22:44',0.00000,0.00000,NULL,'\0','20170815162244282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60467,'TO060467','C17CNS0829','LAAUT','403500','CNS3L','CNSAP','2017-08-29 13:45:00','MS','Yanrong','Zhou','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164056561',0.00000,0.00000,'','2017-08-15 16:40:56',0.00000,0.00000,NULL,'\0','20170815164056561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60468,'TO060468','C17AIR0821','LCCTR','3461073473 #连接','MSON9','SDMAP','2017-08-21 09:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',2125.30000,53.00000,'','2017-08-15 16:45:57',0.00000,0.00000,NULL,'\0','20170815164557749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60469,'TO060469','C17SYD0821','LCCTR','3461073473 #连接','MSON9','SDMAP','2017-08-21 09:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',80.20000,2.00000,NULL,'2017-08-15 16:49:21',0.00000,0.00000,NULL,'\0','20170815164921462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60470,'TO060470','C17BMT0822','LCCTR','3461073473 #连接','MSON9','XXXNA','2017-08-21 00:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',40.10000,1.00000,'','2017-08-15 16:49:33',0.00000,0.00000,NULL,'\0','20170815164933988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60471,'TO060471','C17PS0823','LCCTR','3461073473 #连接','MSON9','SDMAP','2017-08-21 09:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',40.10000,1.00000,'','2017-08-15 16:49:43',0.00000,0.00000,NULL,'\0','20170815164943520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60472,'TO060472','C17AIR0824','LCCTR','3461073473 #连接','MSON9','SDMAP','2017-08-21 09:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',120.30000,3.00000,'','2017-08-15 16:50:11',0.00000,0.00000,NULL,'\0','20170815165011867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60473,'TO060473','C17BNE0824','LCCTR','3461073473 #连接','MSON9','OOLAP','2017-08-24 08:00:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',721.80000,18.00000,'','2017-08-15 16:50:23',0.00000,0.00000,NULL,'\0','20170815165023021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60474,'TO060474','C17CNS0826','LCCTR','3461073473 #连接','MSON9','CNSAP','2017-08-26 17:30:00','MS','WEI','YAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2005.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815164557749',882.20000,22.00000,'','2017-08-15 16:50:35',0.00000,0.00000,NULL,'\0','20170815165035878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60475,'TO060475','C17PS0816','LAGWS','67251','DTPS1','SCITY','2017-08-16 07:00:00','','','liang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815170300804',0.00000,0.00000,NULL,'2017-08-15 17:03:00',0.00000,0.00000,NULL,'\0','20170815170300804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60476,'TO060476','C17OOL1225','LATFI','295104','SG4AB2','OOLAP','2017-12-26 07:30:00','MS','oi yu','Cheng','Miya Wang','INVO1',2,0,0,0,1,0,0,0,359.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815170432410',0.00000,0.00000,'','2017-08-15 17:04:32',0.00000,0.00000,NULL,'\0','20170815170432410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60477,'TO060477','C17CBR0817','LANHT','Reiko','DTCBR','SHURS','2017-08-17 07:00:00','MS','QINGHONG','QINGHONG','Luna Xu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815170611068',0.00000,0.00000,NULL,'2017-08-15 17:06:11',0.00000,0.00000,NULL,'\0','20170815170611068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60478,'TO060478','C17MEL0821','LAGUT','Xuejun Wu','SM4BB','MDMAP','2017-08-21 17:35:00','MS','YanHong','Sun','Luna Xu','INVO1',3,0,0,0,0,0,1,0,197.34000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815172430042',0.00000,0.00000,'','2017-08-15 17:24:30',180.00000,0.00000,NULL,'\0','20170815172430042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60479,'TO060479','C17MEL0929','LCCTR','3480276854#连接','SMOC8','MDMAP','2017-09-30 07:40:00','MS','YIYUN','YANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815172514831',3231.90000,54.00000,'','2017-08-15 17:25:14',0.00000,0.00000,NULL,'\0','20170815172514831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60480,'TO060480','C17BNE1002','LCCTR','3480276854#连接','SMOC8','MDMAP','2017-09-30 07:40:00','MS','YIYUN','YANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815172514831',1077.30000,18.00000,'','2017-08-15 17:27:33',0.00000,0.00000,NULL,'\0','20170815172733582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60481,'TO060481','C17CNS1004','LCCTR','3480276854#连接','SMOC8','CNSAP','2017-10-04 08:25:00','MS','YIYUN','YANG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,1995.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815172514831',1675.80000,28.00000,'','2017-08-15 17:27:42',0.00000,0.00000,NULL,'\0','20170815172742679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60482,'TO060482','C17ATT0822','LCKLO','45a0c39b','DEADM','XXXNA','2017-08-22 10:00:00','MS','NGAN LAM','YUET','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815175234071',0.00000,0.00000,NULL,'2017-08-15 17:52:34',0.00000,0.00000,NULL,'\0','20170815175234071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60483,'TO060483','C17ATT0902','LCKLO','1fe049dc','DEADM','XXXNA','2017-09-02 10:00:00','MR','NOORHAFIZ MOHAMED YUSOF','MUHAMMAD','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815180001297',0.00000,0.00000,NULL,'2017-08-15 18:00:01',0.00000,0.00000,NULL,'\0','20170815180001297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60484,'TO060484','C17PS0818','LCCTR','3479751721#散拼','OSL2L','SCITY','2017-08-18 07:00:00','MS','TIANYING','SHE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,67.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815180619360',26.80000,40.00000,'','2017-08-15 18:06:19',0.00000,0.00000,NULL,'\0','20170815180619360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60485,'TO060485','C17BMT0819','LCCTR','3479751721#散拼','OSL2L','XXXNA','2017-08-18 00:00:00','MS','TIANYING','SHE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,67.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815180619360',40.20000,60.00000,'','2017-08-15 18:09:23',0.00000,0.00000,NULL,'\0','20170815180923397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60486,'TO060486','C17ATT0824','LCKLO','d5582f7f','DEADM','XXXNA','2017-08-24 10:00:00','MR','Christian Sayson','Ivan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815181056218',0.00000,0.00000,NULL,'2017-08-15 18:10:56',0.00000,0.00000,NULL,'\0','20170815181056218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60487,'TO060487','C17CBR0828','LAAST','RVGH2CW','DTCBR','SCITY','2017-08-28 08:00:00','','hang','chen','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815181400386',0.00000,0.00000,NULL,'2017-08-15 18:14:00',0.00000,0.00000,NULL,'\0','20170815181400386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60488,'TO060488','C17ATT0823','LCKLO','d5582f7f','DEADM','XXXNA','2017-08-23 10:00:00','MR','Christian Sayson','Ivan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815181642272',0.00000,0.00000,NULL,'2017-08-15 18:16:42',0.00000,0.00000,NULL,'\0','20170815181642272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60489,'TO060489','C17BMT0817','LAAUG','Connie','DTBM1','SCITY','2017-08-17 08:00:00','MR','Fai Law','Ka','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815182051184',0.00000,0.00000,'','2017-08-15 18:20:51',0.00000,0.00000,NULL,'\0','20170815182051184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60490,'TO060490','C17PS0818','LAAUG','Connie','DTPS1','SCITY','2017-08-18 07:00:00','MR','Fai Law','Ka','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815182114771',0.00000,0.00000,'','2017-08-15 18:21:14',0.00000,0.00000,NULL,'\0','20170815182051184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60491,'AG060491','C17PS0925','LAELS','ELSE-4421','DTPS1','SCITY','2017-09-25 07:00:00','Ms','XIAN','HU','LAELS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815183701578',0.00000,0.00000,'','2017-08-15 18:37:01',0.00000,0.00000,3,'\0','20170815183701578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60492,'TO060492','C17ATT0817','LCKLO','8bd00239','DEADM','XXXNA','2017-08-17 10:00:00','MS','HOI KI','YIN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815184517227',0.00000,0.00000,NULL,'2017-08-15 18:45:17',0.00000,0.00000,NULL,'\0','20170815184517227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60493,'TO060493','C17ATT0817','LCKLO','89993c3b','DEADM','XXXNA','2017-08-17 10:00:00','MS','HOI KI','YIN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815185417926',0.00000,0.00000,NULL,'2017-08-15 18:54:17',0.00000,0.00000,NULL,'\0','20170815185417926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60494,'TO060494','C17ATT0827','LCKLO','cc159304','DEADM','XXXNA','2017-08-21 05:00:00','MR','YIN LAM','CHEUK','Luna Xu','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170815190041948',0.00000,0.00000,NULL,'2017-08-15 19:00:41',0.00000,0.00000,NULL,'\0','20170815190041948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60495,'AG060495','C17CBR0820','LAACS','9869','DTCBR','SCITY','2017-08-20 08:00:00','Ms','Yuye','Luo','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170816104827570',0.00000,0.00000,NULL,'2017-08-16 10:48:27',NULL,NULL,3,'\0','20170816104827570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60496,'TO060496','C17ATT0817','LCKLO','e5f9f6b3','DEADM','XXXNA','2017-08-17 09:30:00','MS','Hyejin','Mun','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816113543497',0.00000,0.00000,NULL,'2017-08-16 11:35:43',0.00000,0.00000,NULL,'\0','20170816113543497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60497,'TO060497','C17ATT0817','LCKLO','8b995604','DEADM','XXXNA','2017-08-17 10:00:00','MR','ING-CHIH','LEE','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816113917158',0.00000,0.00000,NULL,'2017-08-16 11:39:17',0.00000,0.00000,NULL,'\0','20170816113917158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60498,'TO060498','C17ATT0817','LCKLO','734ba6e2','DEADM','XXXNA','2017-08-17 09:30:00','MR','CHEUNG HORUS KEUNG','HO','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816113923413',0.00000,0.00000,NULL,'2017-08-16 11:39:23',0.00000,0.00000,NULL,'\0','20170816113923413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60499,'TO060499','C17ATT0817','LCKLO','7ad8571d','DEADM','XXXNA','2017-08-17 10:00:00','MR','Imelda Francisco','Maria','Luna Xu','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816114526388',0.00000,0.00000,NULL,'2017-08-16 11:45:26',0.00000,0.00000,NULL,'\0','20170816114526388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60500,'TO060500','C17ATT0820','LCKLO','031ed3aa','DEADM','XXXNA','2017-08-20 10:00:00','MS','WAI MING','LAM','Miya Wang','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816115106396',0.00000,0.00000,NULL,'2017-08-16 11:51:06',0.00000,0.00000,NULL,'\0','20170816115106396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60501,'TO060501','C17ATT0828','LCKLO','c54a27b1','DEADM','XXXNA','2017-08-28 10:00:00','MR','Dalton','Marc','Miya Wang','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816120052572',0.00000,0.00000,NULL,'2017-08-16 12:00:52',0.00000,0.00000,NULL,'\0','20170816120052572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60502,'TO060502','C17ZTB1023F','LSUNT','JOHN','XCUST','SDMAP','2017-10-23 21:00:00','MR','HOUYUAN','WEN','Flora Shi','INVO1',12,0,0,0,0,0,0,0,123.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816120344360',0.00000,0.00000,'','2017-08-16 12:03:44',0.00000,30.00000,NULL,'\0','20170816120344360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60503,'TO060503','C17ATT0817','LCKLO','24141ce0','DEADM','XXXNA','2017-08-17 09:30:00','MR','HUNG FRANKY KEUNG','KWOK','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816123805624',0.00000,0.00000,NULL,'2017-08-16 12:38:05',0.00000,0.00000,NULL,'\0','20170816123805624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60504,'TO060504','C17ATT0922','LCKLO','185c3e40','DEADM','XXXNA','2017-09-22 09:30:00','MS','YOONG JOANNA LIM','PHUI','Miya Wang','INVO1',8,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816123954374',0.00000,0.00000,NULL,'2017-08-16 12:39:54',0.00000,0.00000,NULL,'\0','20170816123954374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60505,'TO060505','C17ATT0922','LCKLO','1a48ceff','DEADM','XXXNA','2017-09-22 10:00:00','MS','Mei Ying Leong','Tiffany','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816124602311',0.00000,0.00000,NULL,'2017-08-16 12:46:02',0.00000,0.00000,NULL,'\0','20170816124602311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60506,'TO060506','C17ATT0817','LCKLO','94dcaaf0','DEADM','XXXNA','2017-08-17 09:30:00','MS','SHAN CHAN','YIN','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816124944878',0.00000,0.00000,NULL,'2017-08-16 12:49:44',0.00000,0.00000,NULL,'\0','20170816124944878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60507,'TO060507','C17BMT1025','LSUNT','JOHN','DTBM1','XXXNA','2017-10-25 00:00:00','MR','HOUYUAN','WEN','Flora Shi','INVO1',12,0,0,0,0,0,0,0,3.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816125124610',0.00000,0.00000,'','2017-08-16 12:51:24',0.00000,0.00000,NULL,'\0','20170816125124610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60508,'TO060508','C17CBR1026','LSUNT','JOHN','DTCBR','XXXNA','2017-10-26 00:00:00','MR','HOUYUAN','WEN','Flora Shi','INVO1',8,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816125147324',0.00000,0.00000,'','2017-08-16 12:51:47',0.00000,0.00000,NULL,'\0','20170816125124610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60509,'TO060509','C17ATT0926','LCKLO','1a48ceff','DEADM','XXXNA','2017-09-26 10:00:00','MS','Mei Ying Leong','Tiffany','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816125446774',0.00000,0.00000,NULL,'2017-08-16 12:54:46',0.00000,0.00000,NULL,'\0','20170816125446774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60510,'TO060510','C17ATT0819','LCKLO','b7d2ca1e','DEADM','XXXNA','2017-08-19 10:00:00','MS','Sin Ng','Ching','Luna Xu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816125745959',0.00000,0.00000,NULL,'2017-08-16 12:57:45',0.00000,0.00000,NULL,'\0','20170816125745959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60511,'TO060511','C17ATT0817','LCKLO','eae245e9','DEADM','XXXNA','2017-08-17 10:00:00','MR','Cajayon','Bobby','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816125752838',0.00000,0.00000,NULL,'2017-08-16 12:57:52',0.00000,0.00000,NULL,'\0','20170816125752838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60512,'TO060512','C17ATT0818','LCKLO','b7d2ca1e','DEADM','XXXNA','2017-08-18 10:00:00','MS','Sin Ng','Ching','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816130303200',0.00000,0.00000,NULL,'2017-08-16 13:03:03',0.00000,0.00000,NULL,'\0','20170816130303200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60513,'TO060513','C17PS0825','LCLCT','T46591533080811279','DTPS1','SCITY','2017-08-25 07:00:00','','WEIQIANG','GU','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816130354118',0.00000,0.00000,'','2017-08-16 13:03:54',278.65000,0.00000,NULL,'\0','20170816130354118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60514,'TO060514','C17ATT0818','LCKLO','f134a6ee','DEADM','XXXNA','2017-08-18 10:00:00','MR','TANG FEI','HO','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816130643458',0.00000,0.00000,NULL,'2017-08-16 13:06:43',0.00000,0.00000,NULL,'\0','20170816130643458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60515,'TO060515','C17MEL0825','LAALD','320211797','SM4BB','SCITY','2017-08-25 07:00:00','','WenXiong','Kang','Luna Xu','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816131617952',0.00000,0.00000,'','2017-08-16 13:16:17',180.00000,0.00000,NULL,'\0','20170816131617952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60516,'TO060516','C17MEL1013','LAACS','Lala LI','SM4BB','MDMAP','2017-10-14 08:35:00','MS','Jiezhuang','Liang','Miya Wang','INVO1',1,0,0,1,0,0,0,0,514.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816131853938',0.00000,0.00000,'','2017-08-16 13:18:53',60.00000,0.00000,NULL,'','20170816131853938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60517,'TO060517','C17OOL1016','LAACS','Lala LI','SG5BB2','OOLAP','2017-08-16 09:05:00','','Jiezhuang','Liang','Miya Wang','INVO1',1,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816132025590',0.00000,0.00000,'','2017-08-16 13:20:25',0.00000,0.00000,NULL,'\0','20170816131853938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60518,'TO060518','C17ATT0821','LCKLO','9b1177ce','DEADM','XXXNA','2017-08-21 10:00:00','MR','Chun Man','Lau','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816132045512',0.00000,0.00000,NULL,'2017-08-16 13:20:45',0.00000,0.00000,NULL,'\0','20170816132045512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60519,'TO060519','C17ATT0819','LCKLO','98cf3916','DEADM','XXXNA','2017-08-19 08:30:00','MS','shuan Quah','Chinn','Tina Zhou','INVO1',7,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816132149955',0.00000,0.00000,NULL,'2017-08-16 13:21:49',0.00000,0.00000,NULL,'\0','20170816132149955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60520,'TO060520','C17ATT0820','LCKLO','2d7ef433','DEADM','XXXNA','2017-08-20 10:00:00','MR','Chun Man','Lau','Luna Xu','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816132613834',0.00000,0.00000,NULL,'2017-08-16 13:26:13',0.00000,0.00000,NULL,'\0','20170816132613834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60521,'TO060521','C17OOL1104','LAACS','#9875','SG5BB2','SCITY','2017-11-04 07:00:00','MR','Weijing','Lin','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816133017034',0.00000,0.00000,'','2017-08-16 13:30:17',0.00000,0.00000,NULL,'\0','20170816133017034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60522,'TO060522','C17ATT0827','LCKLO','e1462b21','DEADM','XXXNA','2017-08-27 10:00:00','MS','shuan Quah','Chinn','Tina Zhou','INVO1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816133408212',0.00000,0.00000,NULL,'2017-08-16 13:34:08',0.00000,0.00000,NULL,'\0','20170816133408212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60523,'TO060523','C17CBR0821','LASKY','# 8265','DTCBR','SHURS','2017-08-21 07:00:00','MR','JOHNNY','NG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816133756273',0.00000,0.00000,NULL,'2017-08-16 13:37:56',0.00000,0.00000,NULL,'\0','20170816133756273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60524,'TO060524','C17ATT0831','LCKLO','c75cf6f2','DEADM','XXXNA','2017-08-31 10:00:00','MR','adi wijaya','iwan','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816134530071',0.00000,0.00000,NULL,'2017-08-16 13:45:30',0.00000,0.00000,NULL,'\0','20170816134530071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60525,'TO060525','C17BMT0817','LASKY','FRANK','DTBM1','SCITY','2017-08-17 08:00:00','MR','','Jiang','Luna Xu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816135228485',0.00000,0.00000,'','2017-08-16 13:52:28',0.00000,0.00000,NULL,'\0','20170816135228485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60526,'TO060526','C17ATT0820','LCKLO','3a490d19','DEADM','XXXNA','2017-08-20 10:00:00','MR','YI-KAI','CHAO','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816135401321',0.00000,0.00000,NULL,'2017-08-16 13:54:01',0.00000,0.00000,NULL,'\0','20170816135401321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60527,'TO060527','C17CNS0817','LCCTR','3480494057','CNS3L','CNSAP','2017-08-17 00:00:00','MS','TANGYU','WANG','Flora Shi','INVO1',1,1,0,0,0,1,0,0,435.00000,385.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816140952088',0.00000,0.00000,'','2017-08-16 14:09:52',0.00000,0.00000,NULL,'\0','20170816140952088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60528,'TO060528','C17BMT0817','LAGWS','67226','DTBM1','SCITY','2017-08-17 08:00:00','MR','','chung','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816141256312',0.00000,0.00000,NULL,'2017-08-16 14:12:56',0.00000,0.00000,NULL,'\0','20170816141256312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60529,'TO060529','C17CNS0816','LCLCT','T45656742759607144','XCUST','XXXNA','2017-08-18 09:30:00','','LILI','WANG','Tina Zhou','INVO1',6,3,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816144732722',0.00000,0.00000,NULL,'2017-08-16 14:47:32',0.00000,0.00000,NULL,'\0','20170816144732722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60530,'TO060530','C17CBR0829','LAGGO','2017081594380','DTCBR','SHURS','2017-08-29 07:00:00','MS','','WANG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816150237313',0.00000,0.00000,'','2017-08-16 15:02:37',0.00000,0.00000,NULL,'\0','20170816150237313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60531,'TO060531','C17ATT0823','LCKLO','8d0db46a','DEADM','XXXNA','2017-08-23 10:00:00','MS','KING TING','CHOW','Miya Wang','INVO1',4,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816152652711',0.00000,0.00000,NULL,'2017-08-16 15:26:52',0.00000,0.00000,NULL,'\0','20170816152652711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60532,'TO060532','C17ATT0830','LCKLO','c75cf6f2','DEADM','XXXNA','2017-08-30 10:00:00','MR','adi wijaya','iwan','Miya Wang','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816153610576',0.00000,0.00000,NULL,'2017-08-16 15:36:10',0.00000,0.00000,NULL,'\0','20170816153610576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60533,'TO060533','C17OOL0925','LAPJT','19133','SG5BB2','SCITY','2017-09-25 07:00:00','MS','Hsiao Chun','Lin','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816155604233',0.00000,0.00000,'','2017-08-16 15:56:04',0.00000,0.00000,NULL,'\0','20170816155604233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60534,'TO060534','C17MEL1027','LACTS','xiaoyu','SM4BB','MDMAP','2017-10-27 21:55:00','MS','HONGYI','LI','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,200.67000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816160043497',0.00000,0.00000,NULL,'2017-08-16 16:00:43',0.00000,0.00000,NULL,'\0','20170816160043497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60535,'TO060535','C17MEL0915','LABJS','Xin Gu','SM4BB','SCITY','2017-09-15 07:00:00','MR','lin','Wu','Luna Xu','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816160504800',0.00000,0.00000,'','2017-08-16 16:05:04',126.00000,0.00000,NULL,'\0','20170816160504800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60536,'TO060536','C17OOL0819','LASKY','FRANK','SG5BB','SCITY','2017-08-19 07:00:00','MR','SUYING','LIU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816160734500',0.00000,0.00000,'','2017-08-16 16:07:34',0.00000,0.00000,NULL,'\0','20170816160734500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60537,'TO060537','C17CNS0918','LABJS','Xin Gu','CNS3L','CNSAP','2017-09-18 09:30:00','MR','lin','Wu','Luna Xu','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816161143184',0.00000,0.00000,'','2017-08-16 16:11:43',0.00000,0.00000,NULL,'\0','20170816161143199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60538,'TO060538','C17ATT0820','LCKLO','8063d1b0','DEADM','XXXNA','2017-08-20 10:00:00','MR','Quek','Muesa','Luna Xu','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816163235102',0.00000,0.00000,NULL,'2017-08-16 16:32:35',0.00000,0.00000,NULL,'\0','20170816163235102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60539,'TO060539','C17ATT0926','LAAUT','Sunny','DEADM','XXXNA','2017-09-26 12:00:00','MS','Anqi','Jiang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816164819351',0.00000,0.00000,NULL,'2017-08-16 16:48:19',0.00000,0.00000,NULL,'\0','20170816164819351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60540,'TO060540','C17PS0817','LAGWS','67191','DTPS1','SCITY','2017-08-17 07:00:00','','ciu pin','geh','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816164900192',0.00000,0.00000,NULL,'2017-08-16 16:49:00',216.10000,10.00000,NULL,'\0','20170816164900192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60541,'TO060541','C17PS0817','LAGWS','67232','DTPS1','SCITY','2017-08-17 07:00:00','','','li','Tina Zhou','INVO1',2,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816165039098',0.00000,0.00000,NULL,'2017-08-16 16:50:39',216.10000,10.00000,NULL,'\0','20170816165039098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60542,'TO060542','C17PS0817','LAGWS','67253','DTPS1','SCITY','2017-08-17 07:00:00','','','hu','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816165455612',0.00000,0.00000,NULL,'2017-08-16 16:54:55',341.20000,20.00000,NULL,'\0','20170816165455612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60543,'TO060543','C17OOL0819','LAAST','ref:RN1N7EA','SG5BB','SHURS','2017-08-19 06:00:00','','zhitao','zhang','Pancy Mao','INVO1',5,0,0,0,1,0,1,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816170144510',0.00000,0.00000,'','2017-08-16 17:01:44',0.00000,0.00000,NULL,'\0','20170816170144510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60544,'TO060544','C17OOL0821','LAYOT','Leslie','SG5BB','SCITY','2017-08-21 07:00:00','','Ho','Laihim','Luna Xu','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816171113995',0.00000,0.00000,'','2017-08-16 17:11:13',0.00000,0.00000,NULL,'\0','20170816171113995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60545,'TO060545','C17MEL0818','LMGCT','TSF170818CYC','XCUST','SCITY','2017-08-18 07:00:00','MR','Haitao','Huang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816174703158',0.00000,0.00000,'','2017-08-16 17:47:03',0.00000,0.00000,NULL,'\0','20170816174703158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60546,'TO060546','C17MEL0818','LMGCT','TSF170818CYC','XCUST','SCITY','2017-08-18 07:00:00','MS','Zhaozhen','Zhang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816174840473',0.00000,0.00000,'','2017-08-16 17:48:40',0.00000,0.00000,NULL,'\0','20170816174840473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60547,'TO060547','C17MEL0818','LMGCT','TSF170818CYC','XCUST','MCITY','2017-08-21 07:15:00','','Hella','Tong','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816175140451',0.00000,0.00000,'','2017-08-16 17:51:40',0.00000,0.00000,NULL,'\0','20170816175140451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60548,'TO060548','C17ATT1005','LCLCT','T46816345178493678','DEADM','XXXNA','2017-10-05 10:00:00','MR','YANGLI','SHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816175306643',0.00000,0.00000,NULL,'2017-08-16 17:53:06',0.00000,0.00000,NULL,'\0','20170816175306643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60549,'TO060549','C17ATT0828','LCKLO','9e7ce003','DEADM','XXXNA','2017-08-28 10:00:00','MR','Archibald','Ashley','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816181147675',0.00000,0.00000,NULL,'2017-08-16 18:11:47',0.00000,0.00000,NULL,'\0','20170816181147675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60550,'TO060550','C17ATT0908','LCKLO','8fd79886','DEADM','XXXNA','2017-09-08 10:00:00','MR','tze jien','chong','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816181210139',0.00000,0.00000,NULL,'2017-08-16 18:12:10',0.00000,0.00000,NULL,'\0','20170816181210139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60551,'TO060551','C17ATT0829','LCKLO','594ee08c','DEADM','XXXNA','2017-08-29 09:30:00','MR','KUIN WONG','FEI','Miya Wang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816181311448',0.00000,0.00000,NULL,'2017-08-16 18:13:11',0.00000,0.00000,NULL,'\0','20170816181311448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60552,'TO060552','C17ATT0821','LCKLO','81b85f07','DEADM','XXXNA','2017-08-21 10:00:00','MR','En Lai','Min','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816182646358',0.00000,0.00000,NULL,'2017-08-16 18:26:46',0.00000,0.00000,NULL,'\0','20170816182646358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60553,'TO060553','C17ATT0829','LCKLO','6bdf5289','DEADM','XXXNA','2017-08-29 10:00:00','MS','Lin Low','May','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816184235471',0.00000,0.00000,NULL,'2017-08-16 18:42:35',0.00000,0.00000,NULL,'\0','20170816184235471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60554,'TO060554','C17ATT0820','LCKLO','22fe55f1','DEADM','XXXNA','2017-08-20 10:00:00','MS','chin Yeoh','Mong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816184559685',0.00000,0.00000,NULL,'2017-08-16 18:45:59',0.00000,0.00000,NULL,'\0','20170816184559685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60555,'TO060555','C17ATT0824','LCKLO','f0cfa603','DEADM','XXXNA','2017-08-24 10:00:00','MS','TSZ KWAN BERTHA','LAW','Luna Xu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170816190420782',0.00000,0.00000,NULL,'2017-08-16 19:04:20',0.00000,0.00000,NULL,'\0','20170816190420782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60556,'TO060556','C17ATT0817','LAACS','#0778','DEADM','XXXNA','2017-08-17 11:00:00','MR','Minggui','Yu','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817100802630',0.00000,0.00000,NULL,'2017-08-17 10:08:02',0.00000,0.00000,NULL,'\0','20170817100802630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60557,'TO060557','C17ATT0819','LCKLO','630f1f83','DEADM','XXXNA','2017-08-19 10:00:00','MR','Juhyun','Lee','Miya Wang','INVO1',1,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817112851070',0.00000,0.00000,NULL,'2017-08-17 11:28:51',0.00000,0.00000,NULL,'\0','20170817112851070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60558,'TO060558','C17ATT0818','LAISH','Jocelyn','DEADM','XXXNA','2017-08-18 10:05:00','','Yaojie','Long','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817113651487',0.00000,0.00000,NULL,'2017-08-17 11:36:51',0.00000,0.00000,NULL,'\0','20170817113651487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60559,'TO060559','C17MEL0818','LAAAA','Hellen You','SM4BB','SCITY','2017-08-18 07:00:00','MS','XUE SHAN','WU','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817114059686',0.00000,0.00000,'','2017-08-17 11:40:59',60.00000,0.00000,NULL,'\0','20170817114059686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60560,'TO060560','C17ATT0820','LCKLO','b68d57ed','DEADM','XXXNA','2017-08-20 10:00:00','MS','Ho','Hannah','Miya Wang','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817114116815',0.00000,0.00000,NULL,'2017-08-17 11:41:16',0.00000,0.00000,NULL,'\0','20170817114116815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60561,'TO060561','C17ATT0819','LCLCT','T47101751793254174','DEADM','XXXNA','2017-08-19 10:00:00','MR','lele','wang','Luna Xu','INVO1',3,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817120148288',0.00000,0.00000,NULL,'2017-08-17 12:01:48',0.00000,0.00000,NULL,'\0','20170817120148288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60562,'TO060562','C17OOL0828','LASKY','FRANK','SG4BA','SCITY','2017-08-28 07:00:00','MS','MIAOMIAO','FAN','Miya Wang','INVO1',2,1,0,0,0,0,1,0,269.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817120351568',0.00000,0.00000,'','2017-08-17 12:03:51',0.00000,0.00000,NULL,'\0','20170817120351568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60563,'TO060563','C17BMT0818','LCLCT','T45851063540944834','DTBM1','SCITY','2017-08-18 08:00:00','MS','qian','deng','Luna Xu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817121054828',0.00000,0.00000,'','2017-08-17 12:10:54',169.00000,0.00000,NULL,'\0','20170817121054828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60564,'TO060564','C17ATT0818','LCKLO','60669b1f','DEADM','XXXNA','2017-08-18 10:00:00','MS','TANINETTE WONG','CARMEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817121446468',0.00000,0.00000,NULL,'2017-08-17 12:14:46',0.00000,0.00000,NULL,'\0','20170817121446468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60565,'TO060565','C17ATT0824','LCKLO','95e21a51','DEADM','XXXNA','2017-08-24 10:00:00','MR','Wei Yong','Han','Luna Xu','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817122038610',0.00000,0.00000,NULL,'2017-08-17 12:20:38',0.00000,0.00000,NULL,'\0','20170817122038610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60566,'TO060566','C17ATT1218','LCKLO','0a03db6b','DEADM','XXXNA','2017-12-18 12:00:00','MR','Teresa Franco Sincioco','Maria','Luna Xu','INVO1',4,1,0,0,0,0,0,0,61.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817122527244',0.00000,0.00000,NULL,'2017-08-17 12:25:27',0.00000,0.00000,NULL,'\0','20170817122527244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60567,'TO060567','C17ATT0825','LCKLO','4b7839c9','DEADM','XXXNA','2017-08-25 10:00:00','MS','yun ong','qiu','Luna Xu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817122952851',0.00000,0.00000,NULL,'2017-08-17 12:29:52',0.00000,0.00000,NULL,'\0','20170817122952851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60568,'TO060568','C17ZTB0825Q','LCWOQ','钟永权','XCUST','SINAP','2017-08-18 00:00:00','MR','QINGSHAN','XU','Carrie Yuan','INVO1',9,7,0,0,0,0,0,0,1142.72000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817123453786',0.00000,0.00000,'','2017-08-17 12:34:53',0.00000,220.00000,NULL,'\0','20170817123453786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60569,'TO060569','C17ATT0824','LAWDA','Echo','DEADM','XXXNA','2017-08-24 15:00:00','','MAN HIM','CHU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817123625859',0.00000,0.00000,NULL,'2017-08-17 12:36:25',0.00000,0.00000,NULL,'\0','20170817123625859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60570,'TO060570','C17ATT0819','LCKLO','35ce59cf','DEADM','XXXNA','2017-08-19 08:30:00','MR','Wing Yin Darwin','Lo','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817124359898',0.00000,0.00000,NULL,'2017-08-17 12:43:59',0.00000,0.00000,NULL,'\0','20170817124359898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60571,'TO060571','C17ATT0821','LCKLO','3032e802','DEADM','XXXNA','2017-08-21 09:00:00','MR','Sawal','Sazri','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817125158838',0.00000,0.00000,NULL,'2017-08-17 12:51:58',0.00000,0.00000,NULL,'\0','20170817125158838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60572,'TO060572','C17ATT0822','LCKLO','95e21a51','DEADM','XXXNA','2017-08-22 10:00:00','MR','Wei Yong','Han','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817125741947',0.00000,0.00000,NULL,'2017-08-17 12:57:41',0.00000,0.00000,NULL,'\0','20170817125741947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60573,'TO060573','C17ATT0825','LCKLO','3032e802','DEADM','XXXNA','2017-08-25 10:00:00','MR','Sawal','Sazri','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817130301735',0.00000,0.00000,NULL,'2017-08-17 13:03:01',0.00000,0.00000,NULL,'\0','20170817130301735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60574,'TO060574','C17ATT0822','LCKLO','026f6645','DEADM','XXXNA','2017-08-22 09:00:00','MR','KUEI','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817131112016',0.00000,0.00000,NULL,'2017-08-17 13:11:12',0.00000,0.00000,NULL,'\0','20170817131112016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60575,'TO060575','C17ATT0909','LCKLO','db76473a','DEADM','XXXNA','2017-09-09 11:00:00','MR','Jan Vincent Barroga','Michael','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817131155448',0.00000,0.00000,NULL,'2017-08-17 13:11:55',0.00000,0.00000,NULL,'\0','20170817131155448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60576,'TO060576','C17ATT0901','LCKLO','75f45ef3','DEADM','XXXNA','2017-09-01 10:00:00','MR','Faiz Mohamad Yusof','Mohamad','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817131555687',0.00000,0.00000,NULL,'2017-08-17 13:15:55',0.00000,0.00000,NULL,'\0','20170817131555687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60577,'TO060577','C17ATT0823','LCKLO','6a961f67','DEADM','XXXNA','2017-08-23 10:00:00','MR','Bu Tan','Chin','Luna Xu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817131738492',0.00000,0.00000,NULL,'2017-08-17 13:17:38',0.00000,0.00000,NULL,'\0','20170817131738492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60578,'TO060578','C17ATT0903','LCKLO','5035a88e','DEADM','XXXNA','2017-09-03 09:30:00','MS','mira','Kim','Miya Wang','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817132307686',0.00000,0.00000,NULL,'2017-08-17 13:23:07',0.00000,0.00000,NULL,'\0','20170817132307686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60579,'TO060579','C17ATT0828','LCKLO','3bfde2c7','DEADM','XXXNA','2017-08-28 10:00:00','MR','hashim','azizi','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817132428635',0.00000,0.00000,NULL,'2017-08-17 13:24:28',0.00000,0.00000,NULL,'\0','20170817132428635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60580,'TO060580','C17OOL1030','LASKY','#8263','SG5BB2','SHURS','2017-10-30 06:00:00','MR','Sing Hui','Gee','Luna Xu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817132629162',0.00000,0.00000,'','2017-08-17 13:26:29',0.00000,0.00000,NULL,'\0','20170817132629162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60581,'TO060581','C17ATT0820','LCKLO','23a53847','DEADM','XXXNA','2017-08-20 10:00:00','MS','Kin I','Leong','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817133007143',0.00000,0.00000,NULL,'2017-08-17 13:30:07',0.00000,0.00000,NULL,'\0','20170817133007143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60582,'TO060582','C17ATT0904','LCKLO','95e2bc0b','DEADM','XXXNA','2017-09-04 10:00:00','MS','AFANDI','AFIZA','Miya Wang','INVO1',4,4,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817133017564',0.00000,0.00000,NULL,'2017-08-17 13:30:17',0.00000,0.00000,NULL,'\0','20170817133017564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60583,'TO060583','C17ATT0821','LCKLO','ce890060','DEADM','XXXNA','2017-08-21 10:00:00','MS','Lan Nancy Ching','Wai','Luna Xu','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817133734001',0.00000,0.00000,NULL,'2017-08-17 13:37:34',0.00000,0.00000,NULL,'\0','20170817133734001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60584,'TO060584','C17ATT0820','LCKLO','babb551a','DEADM','XXXNA','2017-08-20 10:00:00','MS','Lan Nancy Ching','Wai','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817135914127',0.00000,0.00000,NULL,'2017-08-17 13:59:14',0.00000,0.00000,NULL,'\0','20170817135914127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60585,'TO060585','C17PI0819','LAGUT','Xuejun Wu','DTMDP','MCITY','2017-08-19 14:00:00','MS','Wendy','Yu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817140503027',0.00000,0.00000,'','2017-08-17 14:05:03',0.00000,0.00000,NULL,'\0','20170817140503027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60586,'AG060586','C17PS0822','LAACS','#0759','DTPS1','SCITY','2017-08-22 07:00:00','Mr','Yunpeng','Wang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817140559267',0.00000,0.00000,'','2017-08-17 14:05:59',NULL,NULL,3,'\0','20170817140559267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60587,'AG060587','C17CBR0819','LACFT','6225','DTCBR','SCITY','2017-08-19 08:00:00','Mr','L','Liu','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817141502943',0.00000,0.00000,NULL,'2017-08-17 14:15:02',NULL,NULL,3,'\0','20170817141502943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60588,'AG060588','C17BMT0818','LACFT','6224','DTBM1','SCITY','2017-08-18 08:00:00','Mr','L','Liu','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817141620601',0.00000,0.00000,'','2017-08-17 14:16:20',NULL,NULL,3,'\0','20170817141620601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60589,'TO060589','C17CNS1003','LAACS','Lala','CNS3L','CNSAP','2017-10-03 09:35:00','','Fengxian','Ma','Miya Wang','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817142520318',0.00000,0.00000,'','2017-08-17 14:25:20',0.00000,0.00000,NULL,'\0','20170817142520318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60590,'AG060590','C17ATT0827','LADIG','LX92L6','XCUST','XXXNA','2017-08-27 09:00:00','','RUO LAN','JIN','Helen He','INVO1',4,0,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817143431680',0.00000,0.00000,NULL,'2017-08-17 14:34:31',0.00000,0.00000,NULL,'\0','20170817143431680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60591,'AG060591','C17CBR0829','LABST','HW1137','DTCBR','SCITY','2017-08-29 08:00:00','Ms','CHUNHONG','LIU','LABST','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817151905084',0.00000,0.00000,'','2017-08-17 15:19:05',0.00000,0.00000,3,'\0','20170817151905084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60592,'AG060592','C17PS0831','LABST','HW1137','DTPS1','SCITY','2017-08-31 07:00:00','Ms','CHUNHONG','LIU','LABST','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817152234486',0.00000,0.00000,'','2017-08-17 15:22:34',NULL,NULL,3,'\0','20170817152234486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60593,'TO060593','C17ATT0823','LCKLO','dc668612','DEADM','XXXNA','2017-08-23 10:00:00','MR','Tangwil','Wandi','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817152538007',0.00000,0.00000,NULL,'2017-08-17 15:25:38',0.00000,0.00000,NULL,'\0','20170817152538007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60594,'TO060594','C17ATT0825','LCKLO','135f5ebf','DEADM','XXXNA','2017-08-25 10:00:00','MR','MINJAE','KIM','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817153127216',0.00000,0.00000,NULL,'2017-08-17 15:31:27',0.00000,0.00000,NULL,'\0','20170817153127216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60595,'TO060595','C17CNS0817','LCLCT','T46182783577668125','XCUST','XXXNA','2017-08-19 09:30:00','','Jiajun','Peng','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817153851399',0.00000,0.00000,'','2017-08-17 15:38:51',0.00000,0.00000,NULL,'\0','20170817153851399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60596,'TO060596','C17ATT0909','LCKLO','a518be95','DEADM','XXXNA','2017-09-09 10:00:00','MS','Sing Chang','Hwee','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817154239973',0.00000,0.00000,NULL,'2017-08-17 15:42:39',0.00000,0.00000,NULL,'\0','20170817154239973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60597,'AG060597','C17PS0822','LAJJT','JL170822FENG','DTPS1','SCHSW','2017-08-22 07:20:00','Ms','qianjing','feng','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817154624439',0.00000,0.00000,'','2017-08-17 15:46:24',NULL,NULL,3,'\0','20170817154624439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60598,'AG060598','C17BMT0825','LAJJT','JL170822FENG','DTBM1','SCITY','2017-08-25 08:00:00','Ms','qianjing','FENG','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817154741067',0.00000,0.00000,'','2017-08-17 15:47:41',NULL,NULL,3,'\0','20170817154741067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60599,'TO060599','C17ATT0830','LCKLO','5e35203a','DEADM','XXXNA','2017-08-30 10:00:00','MS','Lynn Chong Yu','Sherry','Miya Wang','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817155003979',0.00000,0.00000,NULL,'2017-08-17 15:50:03',0.00000,0.00000,NULL,'\0','20170817155003979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60600,'TO060600','C17ATT0907','LCKLO','a518be95','DEADM','XXXNA','2017-09-07 10:00:00','MR','Sing Chang','Hwee','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817160236859',0.00000,0.00000,NULL,'2017-08-17 16:02:36',0.00000,0.00000,NULL,'\0','20170817160236859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60601,'TO060601','C17ATT0819','LCKLO','6ab7dcc2','DEADM','XXXNA','2017-08-19 10:00:00','MR','Dilshaad Ali Bin Abas Ali','Dr','Luna Xu','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817162821287',0.00000,0.00000,NULL,'2017-08-17 16:28:21',0.00000,0.00000,NULL,'\0','20170817162821287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60602,'TO060602','C17PS0818','LAGWS','67234','DTPS1','SCITY','2017-08-18 07:00:00','','','tan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817163441244',0.00000,0.00000,NULL,'2017-08-17 16:34:41',0.00000,0.00000,NULL,'\0','20170817163441244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60603,'TO060603','C17PS0820','LATFT','Jeff Pang','DTPS1','SHURS','2017-08-20 06:00:00','MR','ZHIQIANG','TANG','Luna Xu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817164731912',0.00000,0.00000,'','2017-08-17 16:47:31',265.95000,0.00000,NULL,'\0','20170817164731912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60604,'TO060604','C17BNE1005','LAACS','Lala','XCUST','OOLAP','2017-10-05 17:15:00','','Fengxian','Ma','Miya Wang','INVO1',2,0,0,0,0,1,0,0,205.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817165119689',0.00000,0.00000,'','2017-08-17 16:51:19',0.00000,0.00000,NULL,'\0','20170817165119689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60605,'TO060605','C17CBR0902','LASCT','kathy','DTCBR','SCITY','2017-09-02 08:00:00','MS','FENGJIAO','SUN','Luna Xu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817170851405',0.00000,0.00000,NULL,'2017-08-17 17:08:51',0.00000,0.00000,NULL,'\0','20170817170851405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60606,'TO060606','C17BMT0903','LASCT','kathy','DTBM1','SCITY','2017-09-03 08:00:00','MS','FENGJIAO','SUN','Luna Xu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817170921232',0.00000,0.00000,'','2017-08-17 17:09:21',0.00000,0.00000,NULL,'\0','20170817170851405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60607,'TO060607','C17MEL0904','LASCT','kathy','SM4BB','MDMAP','2017-09-04 14:20:00','MS','FENGJIAO','SUN','Luna Xu','INVO1',4,0,0,0,2,0,0,0,219.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817171015958',0.00000,0.00000,'','2017-08-17 17:10:15',252.00000,0.00000,NULL,'\0','20170817170851405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60608,'TO060608','C17BNE0907','LASCT','kathy','OOL2L','OOLAP','2017-09-07 08:00:00','MS','FENGJIAO','SUN','Luna Xu','INVO1',4,0,0,0,2,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817171317059',0.00000,0.00000,'','2017-08-17 17:13:17',0.00000,0.00000,NULL,'\0','20170817170851405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60609,'TO060609','C17CNS0908','LASCT','kathy','CNS3L','CNSAP','2017-09-08 20:10:00','MS','FENGJIAO','SUN','Luna Xu','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817171332113',0.00000,0.00000,'','2017-08-17 17:13:32',0.00000,0.00000,NULL,'\0','20170817170851405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60610,'TO060610','C17ATT0925','LCKLO','0235d2da','DEADM','XXXNA','2017-09-25 09:30:00','MR','Ong','Jason','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817173325568',0.00000,0.00000,NULL,'2017-08-17 17:33:25',0.00000,0.00000,NULL,'\0','20170817173325568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60611,'TO060611','C17ATT0830','LCKLO','9eacb27d','DEADM','XXXNA','2017-08-30 10:00:00','MS','PEIWEN','LIAO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817184128708',0.00000,0.00000,NULL,'2017-08-17 18:41:28',0.00000,0.00000,NULL,'\0','20170817184128708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60612,'TO060612','C17ATT0822','LAFIT','游酷棒Lucy','DEADM','XXXNA','2017-08-22 09:30:00','MS','Jessie','Ji','Carrie Yuan','INVO1',3,0,1,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817184221921',0.00000,0.00000,NULL,'2017-08-17 18:42:21',0.00000,0.00000,NULL,'\0','20170817184221921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60613,'TO060613','C17BMT0818','LAGWS','67255','DTBM1','SCITY','2017-08-18 08:00:00','','','tan','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817184750461',0.00000,0.00000,NULL,'2017-08-17 18:47:50',176.00000,10.00000,NULL,'\0','20170817184750461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60614,'TO060614','C17ATT0924','LMODY','171959','DEADM','XXXNA','2017-09-24 19:00:00','MS','QIYUAN','GAO','Luna Xu','INVO1',3,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817191903741',0.00000,0.00000,NULL,'2017-08-17 19:19:03',0.00000,0.00000,NULL,'\0','20170817191903741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60615,'AG060615','C17BMT0823','LOFAS','FTB20170818-002858','DTBM1','SCITY','2017-08-23 08:00:00','Ms','Yao Yi','Su','LOFAS','INVO1',2,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817192804908',0.00000,0.00000,'','2017-08-17 19:28:04',NULL,NULL,3,'\0','20170817192804908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60616,'TO060616','C17OOL1023','LAACS','#9878','SG5BB','OOLAP','2017-10-24 07:00:00','','Rongrong','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817193500790',0.00000,0.00000,'','2017-08-17 19:35:00',0.00000,0.00000,NULL,'\0','20170817193500790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60619,'TO060619','C17CNS1027','LAACS','#9878','CNS3L','CNSAP','2017-10-27 08:25:00','','Rongrong','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817194011156',0.00000,0.00000,'','2017-08-17 19:40:11',0.00000,0.00000,NULL,'\0','20170817193500790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60620,'TO060620','C17MEL1030','LAACS','#9878','SM4BB','MDMAP','2017-10-29 22:00:00','','Rongrong','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,371.50000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170817194019159',0.00000,0.00000,'','2017-08-17 19:40:19',126.00000,0.00000,NULL,'\0','20170817193500790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60621,'AG060621','C17BMT0825','LOFAS','FTB20170825-002459','DTBM1','SCITY','2017-08-25 08:00:00','Ms','SHIH HAN','FANG','LOFAS','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170817232637901',0.00000,0.00000,'','2017-08-17 23:26:37',NULL,NULL,3,'\0','20170817232637901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60622,'TO060622','C17PS0820','LCLCT','T46074250865234230','DTPS1','SCITY','2017-08-20 07:00:00','','Shiyi','Ruan','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818113700146',0.00000,0.00000,'','2017-08-18 11:37:00',108.05000,0.00000,NULL,'\0','20170818113700146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60623,'TO060623','C17ATT0820','LCWOQ','AUZT122001','DEADM','XXXNA','2017-08-20 10:00:00','MS','lin','xiao','Tina Zhou','INVO1',4,5,0,0,0,0,0,0,66.00000,52.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818121731738',0.00000,0.00000,NULL,'2017-08-18 12:17:31',0.00000,0.00000,NULL,'\0','20170818121731738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60624,'TO060624','C17CNS0905','LCCTR','3505154176','CNS4A','CNSAP','2017-09-05 09:10:00','MS','FENGNAN','MA','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,833.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818123433607',0.00000,0.00000,'','2017-08-18 12:34:33',0.00000,0.00000,NULL,'\0','20170818123433607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60625,'TO060625','C17ATT0824','LCKLO','09e38fdc','DEADM','XXXNA','2017-08-24 10:00:00','MS','Sze wai','Kwok','Miya Wang','INVO1',6,4,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818123604385',0.00000,0.00000,NULL,'2017-08-18 12:36:04',0.00000,0.00000,NULL,'\0','20170818123604385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60626,'TO060626','C17CBR0823','LAALD','320210872','DTCBR','SCITY','2017-08-23 08:00:00','','MingShi','Fan','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818124836327',0.00000,0.00000,'','2017-08-18 12:48:36',0.00000,0.00000,NULL,'\0','20170818124836327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60627,'TO060627','C17ATT0905','LCKLO','a07471ef','DEADM','XXXNA','2017-09-05 09:00:00','MS','sintos','carmen','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818125142063',0.00000,0.00000,NULL,'2017-08-18 12:51:42',0.00000,0.00000,NULL,'\0','20170818125142063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60628,'TO060628','C17ATT0824','LCKLO','b71a0ad0','DEADM','XXXNA','2017-08-24 09:30:00','MS','Wing Yan Becky','Man','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818125335959',0.00000,0.00000,NULL,'2017-08-18 12:53:35',0.00000,0.00000,NULL,'\0','20170818125335959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60629,'TO060629','C17CBR0824','LACTS','205152','DTCBR','SCITY','2017-08-24 08:00:00','MS','bo','Ding','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818125804126',0.00000,0.00000,NULL,'2017-08-18 12:58:04',0.00000,0.00000,NULL,'\0','20170818125804126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60630,'TO060630','C17ATT0820','LCKLO','8a9e5255','DEADM','XXXNA','2017-08-20 10:00:00','MS','Rebecca Lee','Yin','Luna Xu','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818130110640',0.00000,0.00000,NULL,'2017-08-18 13:01:10',0.00000,0.00000,NULL,'\0','20170818130110640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60631,'TO060631','C17BMT1003','LCLCT','T47349324416313272','DTBM1','SCITY','2017-10-03 08:00:00','','ying','du','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818130252945',0.00000,0.00000,'','2017-08-18 13:02:52',167.00000,0.00000,NULL,'\0','20170818130252945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60632,'TO060632','C17PS0819','LCLCT','T47469221297143989','DTPS1','SCITY','2017-08-19 07:00:00','MS','RONGRONG','YAO','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818131632144',0.00000,0.00000,'','2017-08-18 13:16:32',170.60000,0.00000,NULL,'\0','20170818131632144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60633,'TO060633','C17BMT0821','LACTS','206365','DTBM1','SCITY','2017-08-21 08:00:00','','YinLei','Gong','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818131946084',0.00000,0.00000,'','2017-08-18 13:19:46',0.00000,0.00000,NULL,'\0','20170818131946084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60634,'TO060634','C17PS0824','LACTS','206365','DTPS1','SCITY','2017-08-24 07:00:00','','YinLei','Gong','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818132028330',0.00000,0.00000,'','2017-08-18 13:20:28',0.00000,0.00000,NULL,'\0','20170818131946084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60635,'TO060635','C17OOL1225','LAPJT','19135','SG5BB2','SCITY','2017-12-25 07:00:00','MR','Stanley Yuk Sun','Chan','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818132342940',0.00000,0.00000,'','2017-08-18 13:23:42',0.00000,0.00000,NULL,'\0','20170818132342940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60636,'TO060636','C17PS1001','LCLCT','T46058233020208733','DEADM','SCITY','2017-10-01 07:00:00','','BIJUN','SUN','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818132608053',0.00000,0.00000,'','2017-08-18 13:26:08',432.20000,0.00000,NULL,'\0','20170818132608053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60637,'TO060637','C17BMT0819','LCLCT','M2105775201708184156209','DTBM1','SCITY','2017-08-19 08:00:00','','honghua','tang','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818133125418',0.00000,0.00000,NULL,'2017-08-18 13:31:25',0.00000,0.00000,NULL,'\0','20170818133125418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60638,'TO060638','C17PS0821','LCLCT','D12670341','DTPS1','SCITY','2017-08-21 07:00:00','MS','lingli','mao','Luna Xu','INVO1',6,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818133457097',0.00000,0.00000,'','2017-08-18 13:34:57',835.95000,0.00000,NULL,'\0','20170818133457097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60639,'TO060639','C17ATT0923','LCKLO','f23298f9','DEADM','XXXNA','2017-09-23 10:00:00','MS','Clancy','Catlyn','Miya Wang','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818133754018',0.00000,0.00000,NULL,'2017-08-18 13:37:54',0.00000,0.00000,NULL,'\0','20170818133754018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60640,'TO060640','C17ATT0826','LCKLO','81fda469','DEADM','XXXNA','2017-08-26 10:00:00','MR','JI YOUN','KIM','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818133910786',0.00000,0.00000,NULL,'2017-08-18 13:39:10',0.00000,0.00000,NULL,'\0','20170818133910786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60641,'TO060641','C17ATT0821','LCKLO','26fbd124','DEADM','XXXNA','2017-08-21 12:00:00','MR','Gerald Francisco','Michael','Tina Zhou','INVO1',0,1,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818134156011',0.00000,0.00000,NULL,'2017-08-18 13:41:56',0.00000,0.00000,NULL,'\0','20170818134156011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60642,'TO060642','C17CBR0826','LASDI','Rex Chen','DTCBR','SCITY','2017-08-26 08:00:00','','Min','Zhang','Luna Xu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818134609737',0.00000,0.00000,NULL,'2017-08-18 13:46:09',0.00000,0.00000,NULL,'\0','20170818134609737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60643,'TO060643','C17ATT0821','LCKLO','7414b9cf','DEADM','XXXNA','2017-08-21 12:00:00','MR','Michael Francisco','Karl','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818134757595',0.00000,0.00000,NULL,'2017-08-18 13:47:57',0.00000,0.00000,NULL,'\0','20170818134757595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60644,'TO060644','C17CNS0917','LAWDA','2017081802','CNS3L','CNSAP','2017-09-17 00:00:00','','JIANHUA','XUE','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818134901306',0.00000,0.00000,'','2017-08-18 13:49:01',0.00000,0.00000,NULL,'\0','20170818134901306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60645,'TO060645','C17BMT0820','LASKY','# 8282','DTBM1','SHURS','2017-08-20 07:00:00','MS','XIUFANG','CHENG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818140504099',0.00000,0.00000,NULL,'2017-08-18 14:05:04',0.00000,0.00000,NULL,'\0','20170818140504099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60646,'TO060646','C17BMT0819','LCLCT','T46448139613013030','DTBM1','XXXNA','2017-08-19 00:00:00','MS','YANYI','MAO','Luna Xu','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818143333140',0.00000,0.00000,NULL,'2017-08-18 14:33:33',267.00000,0.00000,NULL,'\0','20170818143333140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60647,'TO060647','C17MEL0821','LASKW','Ivan Mung','SM4BB','SHURS','2017-08-21 06:00:00','MR','JING','JI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818153547742',0.00000,0.00000,'','2017-08-18 15:35:47',120.00000,0.00000,NULL,'\0','20170818153547742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60648,'TO060648','C17PS0819','LAGWS','67235','DTPS1','SCITY','2017-08-19 07:00:00','','','lin','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818154444939',0.00000,0.00000,NULL,'2017-08-18 15:44:44',0.00000,0.00000,NULL,'\0','20170818154444939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60649,'TO060649','C17ATT0825','LCKLO','88cd56d7','DEADM','XXXNA','2017-08-25 09:30:00','MS','SHUANGJUNG','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818155015523',0.00000,0.00000,NULL,'2017-08-18 15:50:15',0.00000,0.00000,NULL,'\0','20170818155015523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60650,'TO060650','C17HOT0821','LAFIT','LEO','XCUST','XXXNA','2017-08-21 00:00:00','','GUOGUANG','ZHUANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,582.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818155311351',0.00000,0.00000,NULL,'2017-08-18 15:53:11',0.00000,0.00000,NULL,'\0','20170818155311351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60651,'TO060651','C17ATT0927','LCKLO','152b193e','DEADM','XXXNA','2017-09-27 10:00:00','MS','BINTE ALWEE','SARONA','Tina Zhou','INVO1',5,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818155559817',0.00000,0.00000,NULL,'2017-08-18 15:55:59',0.00000,0.00000,NULL,'\0','20170818155559817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60652,'TO060652','C17MEL0904','LATFI','272318','SM4BB','SHURS','2017-09-04 06:00:00','MS','Lau','--','Luna Xu','INVO1',8,0,0,0,4,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818155851247',0.00000,0.00000,'','2017-08-18 15:58:51',504.00000,0.00000,NULL,'\0','20170818155851247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60653,'TO060653','C17MEL0911','LATFI','272319','SM4BB','SHURS','2017-09-11 06:00:00','MS','Lau','--','Luna Xu','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818155912042',0.00000,0.00000,'','2017-08-18 15:59:12',252.00000,0.00000,NULL,'\0','20170818155851247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60654,'TO060654','C17ATT0826','LCKLO','c624859d','DEADM','XXXNA','2017-08-26 09:30:00','MR','Johnson Sia','Charles','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818161337147',0.00000,0.00000,NULL,'2017-08-18 16:13:37',0.00000,0.00000,NULL,'\0','20170818161337147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60655,'TO060655','C17BMT0819','LAGWS','67257','DTBM1','SCITY','2017-08-19 08:00:00','','harris','','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818161515440',0.00000,0.00000,NULL,'2017-08-18 16:15:15',176.00000,10.00000,NULL,'\0','20170818161515440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60656,'AG060656','C17PS0822','LAHHT','123456','DTPS1','SCHSW','2017-08-22 07:20:00','Ms','yuan','liu','LAHHT','INVO1',3,0,1,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170818161724360',0.00000,0.00000,'','2017-08-18 16:17:24',NULL,NULL,3,'\0','20170818161724360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60657,'TO060657','C17ATT0822','LCKLO','630e1c92','DEADM','XXXNA','2017-08-22 10:00:00','MS','Mei Yin','Lai','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818161905215',0.00000,0.00000,NULL,'2017-08-18 16:19:05',0.00000,0.00000,NULL,'\0','20170818161905215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60658,'TO060658','C17ATT0822','LCKLO','cb2b4b45','DEADM','XXXNA','2017-08-22 10:00:00','MS','Mei Yin','Lai','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818162345346',0.00000,0.00000,NULL,'2017-08-18 16:23:45',0.00000,0.00000,NULL,'\0','20170818162345346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60659,'TO060659','C17ATT0824','LCKLO','cceb95b9','DEADM','XXXNA','2017-08-24 09:30:00','MS','Mei Yin','Lai','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818162957783',0.00000,0.00000,NULL,'2017-08-18 16:29:57',0.00000,0.00000,NULL,'\0','20170818162957783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60660,'TO060660','C17CNS1106','LAYOT','Allen Dong','CNS3L','CNSAP','2017-11-06 09:25:00','MS','XINXIN','GE','Luna Xu','INVO1',8,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818163345233',0.00000,0.00000,'','2017-08-18 16:33:45',0.00000,0.00000,NULL,'\0','20170818163345233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60661,'TO060661','C17CNS0820','LAJTT','Stephanie','CNS4L','CNSAP','2017-08-20 09:10:00','MR','ZUOQUAN','SUN','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818163926641',0.00000,0.00000,NULL,'2017-08-18 16:39:26',0.00000,0.00000,NULL,'\0','20170818163926641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60662,'TO060662','C17ATT0825','LCKLO','d0b76678','DEADM','XXXNA','2017-08-25 09:30:00','MS','SHUANGJUNG','LIU','Tina Zhou','INVO1',0,2,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818164511457',0.00000,0.00000,NULL,'2017-08-18 16:45:11',0.00000,0.00000,NULL,'\0','20170818164511457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60663,'TO060663','C17ATT0825','LCKLO','c69f5188','DEADM','XXXNA','2017-08-25 09:30:00','MS','Agustin','Miriam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818165052304',0.00000,0.00000,NULL,'2017-08-18 16:50:52',0.00000,0.00000,NULL,'\0','20170818165052304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60664,'TO060664','C17ATT0821','LCKLO','5f6aa711','DEADM','XXXNA','2017-08-21 10:00:00','MR','Man Nam','Ngai','Luna Xu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818165357788',0.00000,0.00000,NULL,'2017-08-18 16:53:57',0.00000,0.00000,NULL,'\0','20170818165357788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60665,'TO060665','C17ATT0827','LCKLO','5f6aa711','DEADM','XXXNA','2017-08-27 10:00:00','MR','Man Nam','Ngai','Luna Xu','INVO1',2,1,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818170131166',0.00000,0.00000,NULL,'2017-08-18 17:01:31',0.00000,0.00000,NULL,'\0','20170818170131166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60666,'TO060666','C17ATT0826','LCKLO','7e56e1f6','DEADM','XXXNA','2017-08-26 09:00:00','MS','Agustin','Miriam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818170453889',0.00000,0.00000,NULL,'2017-08-18 17:04:53',0.00000,0.00000,NULL,'\0','20170818170453889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60667,'TO060667','C17CBR0820','LAHBT','Emily','DTCBR','SCITY','2017-08-20 08:00:00','MR','JACKY','LING','Helen He','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818170640515',0.00000,0.00000,NULL,'2017-08-18 17:06:40',0.00000,0.00000,NULL,'\0','20170818170640515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60668,'TO060668','C17ATT0823','LAFIT','Leo','DEADM','XXXNA','2017-08-23 10:00:00','MR','Guoguang','Zhuang','Luna Xu','INVO1',3,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818175818638',0.00000,0.00000,NULL,'2017-08-18 17:58:18',0.00000,0.00000,NULL,'\0','20170818175818638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60669,'TO060669','C17BMT0819','LAEGH','1860','DTBM1','SCITY','2017-08-19 08:00:00','MS','CHENXI','ZHOU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818181316393',0.00000,0.00000,'','2017-08-18 18:13:16',0.00000,0.00000,NULL,'\0','20170818181316393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60670,'TO060670','C17ATT0823','LAFIT','Leo','DEADM','XXXNA','2017-08-23 10:00:00','MR','Guoguang','Zhuang','Luna Xu','INVO1',3,2,0,0,0,0,0,0,31.00000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818181334162',0.00000,0.00000,NULL,'2017-08-18 18:13:34',0.00000,0.00000,NULL,'\0','20170818181334162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60671,'TO060671','C17AIR0820','LAALE','Leona','XCUST','XXXNA','2017-08-20 00:00:00','','kai','hu','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818183120781',0.00000,0.00000,'','2017-08-18 18:31:20',0.00000,0.00000,NULL,'\0','20170818183120781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60672,'TO060672','C17SYD0821','LALOV','# 32277','DTSYD','XXXNA','2017-08-21 00:00:00','MR','YONG','LIN','Luna Xu','INVO1',2,0,1,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818184126444',0.00000,0.00000,NULL,'2017-08-18 18:41:26',0.00000,0.00000,NULL,'\0','20170818184126444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60673,'TO060673','C17CNS1106','LALTP','#01057','CNS3L','CNSAP','2017-11-06 09:30:00','MS','JIANRONG','HUANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818184429859',0.00000,0.00000,'','2017-08-18 18:44:29',0.00000,0.00000,NULL,'\0','20170818184429859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60674,'TO060674','C17MEL0908','LAAUT','Rachel','SM4BB','MDMAP','2017-09-08 15:25:00','MR','LEI','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818185343040',0.00000,0.00000,'','2017-08-18 18:53:43',126.00000,0.00000,NULL,'\0','20170818185343040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60675,'TO060675','C17BNE0911','LAAUT','Rachel','OOL3L','OOLAP','2017-09-11 08:00:00','MR','LEI','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818185358390',0.00000,0.00000,'','2017-08-18 18:53:58',0.00000,0.00000,NULL,'\0','20170818185343040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60676,'TO060676','c17cns0913','LAAUT','Rachel','CNS3L','CNSAP','2017-09-13 08:25:00','MR','LEI','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818185407111',0.00000,0.00000,'','2017-08-18 18:54:07',0.00000,0.00000,NULL,'\0','20170818185343040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60677,'TO060677','C17ZTB0823P','LAYOT','Angie','XCUST','XXXNA','2017-08-23 00:00:00','','JIANHUA','ZHENG','Pancy Mao','INVO1',11,0,0,0,0,0,0,0,63.63000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818191337160',0.00000,0.00000,'','2017-08-18 19:13:37',0.00000,85.00000,NULL,'\0','20170818191337160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60678,'TO060678','C17ATT0824','LCKLO','fbfde9c8','DEADM','XXXNA','2017-08-24 08:00:00','MS','Kwok Sau Wai','Pelie','Helen He','INVO1',10,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818192944610',0.00000,0.00000,NULL,'2017-08-18 19:29:44',0.00000,0.00000,NULL,'\0','20170818192944610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60679,'TO060679','C17ATT0819','LCLCT','728360','DEADM','XXXNA','2017-08-19 09:30:00','','Longhui','Lin','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818194717474',0.00000,0.00000,NULL,'2017-08-18 19:47:17',0.00000,0.00000,NULL,'\0','20170818194717474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60680,'TO060680','C17ATT0819','LAFIT','Grace 姐微信--Nora','DEADM','XXXNA','2017-08-19 12:00:00','MS','Nora','','Rachel Tian','INVO1',4,1,1,0,0,0,0,0,36.00000,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818201728623',0.00000,0.00000,NULL,'2017-08-18 20:17:28',0.00000,0.00000,NULL,'\0','20170818201728623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60681,'TO060681','C17ATT0820','LAFIT','Grace 姐 微信--Nora','DEADM','XXXNA','2017-08-20 10:35:00','MS','Nora','','Rachel Tian','INVO1',4,2,0,0,0,0,0,0,77.00000,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170818203359296',0.00000,0.00000,NULL,'2017-08-18 20:33:59',0.00000,0.00000,NULL,'\0','20170818203359296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60682,'TO060682','C17ATT0829','LCKLO','4792ea62','DEADM','XXXNA','2017-08-29 10:00:00','MR','Yesl','Lee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819112801806',0.00000,0.00000,NULL,'2017-08-19 11:28:01',0.00000,0.00000,NULL,'\0','20170819112801806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60683,'TO060683','C17ATT0827','LCKLO','81631cca','DEADM','XXXNA','2017-08-27 12:00:00','MS','Hon Sze Eunice','Wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819113454414',0.00000,0.00000,NULL,'2017-08-19 11:34:54',0.00000,0.00000,NULL,'\0','20170819113454414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60684,'TO060684','C17ATT0827','LCKLO','e89982d0','DEADM','XXXNA','2017-08-27 12:00:00','MS','Hon Sze Eunice','Wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819114000238',0.00000,0.00000,NULL,'2017-08-19 11:40:00',0.00000,0.00000,NULL,'\0','20170819114000238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60685,'TO060685','C17MEL0828','LAUHT','Daniel','SM4BB','SCITY','2017-08-28 07:00:00','MR','Zemin','wu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819114601931',0.00000,0.00000,'','2017-08-19 11:46:01',126.00000,0.00000,NULL,'\0','20170819114601931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60686,'TO060686','C17ATT0909','LCLCT','Z2017081816431001','DEADM','XXXNA','2017-09-09 19:00:00','','YuenLinLillian','Tsoi','Flora Shi','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819114645721',0.00000,0.00000,NULL,'2017-08-19 11:46:45',0.00000,0.00000,NULL,'\0','20170819114645721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60687,'TO060687','C17CNS0821','LCLCT','#729024#','XCUST','XXXNA','2017-08-22 09:30:00','','JING','WU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819114734845',0.00000,0.00000,NULL,'2017-08-19 11:47:34',0.00000,0.00000,NULL,'\0','20170819114734845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60688,'TO060688','C17CBR0820','LANHT','Reiko','DTCBR','SCITY','2017-08-20 08:00:00','MS','Sun','LIN','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819115128066',0.00000,0.00000,NULL,'2017-08-19 11:51:28',0.00000,0.00000,NULL,'\0','20170819115128066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60689,'TO060689','C17OOL0828','LATAR','Jenny','SG5BB2','SCITY','2017-08-28 07:00:00','MS','QINQING','CHEN','Luna Xu','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120001930',0.00000,0.00000,'','2017-08-19 12:00:01',0.00000,0.00000,NULL,'\0','20170819120001930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60690,'TO060690','C17HOT0822','LCCTR','3508700688 散拼团','OSL2L','XXXNA','2017-08-22 14:00:00','MS','VIVIENNE LI','YANG','Alisa Cao','INVO1',1,1,0,0,0,1,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120331455',405.00000,75.00000,NULL,'2017-08-19 12:03:31',0.00000,0.00000,NULL,'\0','20170819120331455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60691,'TO060691','C17OOL0826','LADRI','JASON YANG','SG5BB2','SCITY','2017-08-26 07:00:00','','Sophie','','Pancy Mao','INVO1',6,0,0,0,0,0,2,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120453433',0.00000,0.00000,'','2017-08-19 12:04:53',0.00000,0.00000,NULL,'\0','20170819120453433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60692,'TO060692','C17ATT0824','LCKLO','25659112','DEADM','XXXNA','2017-08-24 14:30:00','MR','clark yap','kim','Flora Shi','INVO1',20,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120839821',0.00000,0.00000,NULL,'2017-08-19 12:08:39',0.00000,0.00000,NULL,'\0','20170819120839821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60693,'TO060693','C17BMT0822','LCCTR','3508700688 散拼团','OSL2L','SCITY','2017-08-22 08:00:00','MS','VIVIENNE LI','YANG','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120331455',48.60000,9.00000,'','2017-08-19 12:12:17',0.00000,0.00000,NULL,'\0','20170819121217209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60694,'TO060694','C17SYD0823','LCCTR','3508700688 散拼团','OSL2L','XXXNA','2017-08-22 00:00:00','MS','VIVIENNE LI','YANG','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819120331455',86.40000,16.00000,NULL,'2017-08-19 12:12:22',0.00000,0.00000,NULL,'\0','20170819121222388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60695,'TO060695','C17OOL0812','LADRI','司机代收 TO059852','XCUST','XXXNA','2017-08-12 00:00:00','','Jason','Yang','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,248.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819121359724',0.00000,0.00000,NULL,'2017-08-19 12:13:59',0.00000,0.00000,NULL,'\0','20170819121359724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60696,'TO060696','C17ATT0822','LCKLO','7bd20e7d','DEADM','XXXNA','2017-08-22 10:00:00','MS','QIAN YI','LIM','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819121413905',0.00000,0.00000,NULL,'2017-08-19 12:14:13',0.00000,0.00000,NULL,'\0','20170819121413905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60697,'TO060697','C17ATT0827','LCKLO','e803aea9','DEADM','XXXNA','2017-08-27 12:00:00','MS','Hon Sze Eunice','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,35.00000,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819121830370',0.00000,0.00000,NULL,'2017-08-19 12:18:30',0.00000,0.00000,NULL,'\0','20170819121830370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60698,'TO060698','C17ATT0822','LCKLO','073fb367','DEADM','XXXNA','2017-08-22 10:00:00','MR','Gaurav Jitendrabhai','Thakkar','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819122514954',0.00000,0.00000,NULL,'2017-08-19 12:25:14',0.00000,0.00000,NULL,'\0','20170819122514954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60699,'TO060699','C17ATT0827','LCKLO','9f30278d','DEADM','XXXNA','2017-08-27 12:00:00','MS','Yung Mei','Chui','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819123216173',0.00000,0.00000,NULL,'2017-08-19 12:32:16',0.00000,0.00000,NULL,'\0','20170819123216173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60700,'TO060700','C17ATT0829','LCWOQ','A17081843177597','DEADM','XXXNA','2017-08-29 11:00:00','MS','lu','zhang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819123620938',0.00000,0.00000,NULL,'2017-08-19 12:36:20',0.00000,0.00000,NULL,'\0','20170819123620938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60701,'TO060701','C17MEL0825','LCCTR','3504063770','SM3BA','SCITY','2017-08-25 07:00:00','MS','BEIJIAYI','HUANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,550.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819124752971',0.00000,0.00000,'','2017-08-19 12:47:52',0.00000,0.00000,NULL,'\0','20170819124752971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60702,'TO060702','C17ATT0913','LCKLO','0d067395','DEADM','XXXNA','2017-09-13 10:00:00','MS','wye yee','mah','Helen He','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819125142277',0.00000,0.00000,NULL,'2017-08-19 12:51:42',0.00000,0.00000,NULL,'\0','20170819125142277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60703,'TO060703','C17CNS0818','LCLCT','#729426','XCUST','XXXNA','2017-08-20 09:30:00','','AILIU','WU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819125926130',0.00000,0.00000,'','2017-08-19 12:59:26',0.00000,0.00000,NULL,'\0','20170819125926130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60704,'TO060704','C17CNS0823','LCLCT','T46713466520592408','DEADM','XXXNA','2017-08-25 09:00:00','MS','LEI','FANG','Luna Xu','INVO1',4,1,0,0,0,0,0,0,130.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819130542436',0.00000,0.00000,'','2017-08-19 13:05:42',0.00000,0.00000,NULL,'\0','20170819130542436',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60705,'TO060705','C17ATT0823','LCKLO','1f448aa8','DEADM','XXXNA','2017-08-23 10:00:00','MS','Mika','Kato','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819131436286',0.00000,0.00000,NULL,'2017-08-19 13:14:36',0.00000,0.00000,NULL,'\0','20170819131436286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60706,'TO060706','C17ATT0823','LCKLO','eecfba24','DEADM','XXXNA','2017-08-23 10:00:00','MS','YUN HSI','HSU','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819132042155',0.00000,0.00000,NULL,'2017-08-19 13:20:42',0.00000,0.00000,NULL,'\0','20170819132042155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60707,'TO060707','C17CNS0906','LAYOT','Derrick Yang','CNS3L','CNSAP','2017-09-06 10:35:00','MS','JIHONG','XU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819142445447',0.00000,0.00000,'','2017-08-19 14:24:45',0.00000,0.00000,NULL,'\0','20170819142445447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60708,'TO060708','C17MEL0908','LAYOT','Derrick Yang','SM4BB','MDMAP','2017-09-08 21:55:00','MS','JIHONG','XU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,274.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819142513215',0.00000,0.00000,'','2017-08-19 14:25:13',120.00000,0.00000,NULL,'\0','20170819142445447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60709,'TO060709','C17OOL0911','LAYOT','Derrick Yang','SG5BB','OOLAP','2017-09-11 21:00:00','MR','JIHONG','XU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819142555585',0.00000,0.00000,'','2017-08-19 14:25:55',0.00000,0.00000,NULL,'\0','20170819142445447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60710,'TO060710','C17ATT0903','LCKLO','624fff73','DEADM','XXXNA','2017-09-03 09:32:00','','Geng Hong Samuel','Lim','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819143218460',0.00000,0.00000,NULL,'2017-08-19 14:32:18',0.00000,0.00000,NULL,'\0','20170819143218460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60711,'TO060711','C17ATT0823','LCLCT','729153','DEADM','XXXNA','2017-08-23 09:30:00','','Xiaoting','LI','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819143844874',0.00000,0.00000,NULL,'2017-08-19 14:38:44',0.00000,0.00000,NULL,'\0','20170819143844874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60712,'TO060712','C17ATT0904','LCKLO','75134caf','DEADM','XXXNA','2017-09-04 10:00:00','MR','Yi Tan','Chong','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819144830414',0.00000,0.00000,NULL,'2017-08-19 14:48:30',0.00000,0.00000,NULL,'\0','20170819144830414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60713,'TO060713','C17OOL0826','LASTT','Michael','SG5BB2','SCITY','2017-08-26 07:00:00','MS','Yawen','Lin','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819150234171',0.00000,0.00000,'','2017-08-19 15:02:34',0.00000,0.00000,NULL,'\0','20170819150234171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60714,'TO060714','C17SYD0820','LANXH','170394','DTSYD','SCITY','2017-08-20 00:00:00','','HONGFANG','XIA','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,78.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819150423623',0.00000,0.00000,'','2017-08-19 15:04:23',0.00000,0.00000,NULL,'\0','20170819150423623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60715,'TO060715','C17MEL0925','LAFSH','FS17081901','SM4BB','MDMAP','2017-09-26 08:35:00','','LINGQIANG','KONG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819150519627',0.00000,0.00000,'','2017-08-19 15:05:19',120.00000,0.00000,NULL,'\0','20170819150519627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60716,'TO060716','C17OOL1016','LCCTR','3519331755','SG5BB','SCITY','2017-10-16 07:00:00','MS','WENTING','ZHU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,259.00000,229.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819151112191',0.00000,0.00000,'','2017-08-19 15:11:12',0.00000,0.00000,NULL,'\0','20170819151112191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60717,'TO060717','C17AIR0822','LSUNT','Vivi Wu','XCUST','SDMAP','2017-08-22 14:40:00','MR','ming','li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819151444112',0.00000,0.00000,'','2017-08-19 15:14:44',0.00000,0.00000,NULL,'\0','20170819151444112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60718,'TO060718','C17BMT0823','LSUNT','Vivi Wu','DTBM1','XXXNA','2017-08-23 00:00:00','MR','ming','li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819151502240',0.00000,0.00000,'','2017-08-19 15:15:02',0.00000,0.00000,NULL,'\0','20170819151444112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60719,'TO060719','C17SYD0824','LSUNT','Vivi Wu','DTSYD','XXXNA','2017-08-24 00:00:00','MR','ming','li','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819151511256',0.00000,0.00000,'','2017-08-19 15:15:11',0.00000,0.00000,NULL,'\0','20170819151444112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60720,'TO060720','C17BMT0827','LCLCT','#729837#','DTBM1','XXXNA','2017-08-27 00:00:00','MR','CHEN','CHEN','Helen He','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819163029520',0.00000,0.00000,'','2017-08-19 16:30:29',267.00000,0.00000,NULL,'\0','20170819163029520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60721,'TO060721','C17MEL1002','LATFI','Anna','SM3AA','MDMAP','2017-10-03 07:40:00','MS','chun','MA','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,474.00000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170819165537446',0.00000,0.00000,'','2017-08-19 16:55:37',120.00000,0.00000,NULL,'\0','20170819165537446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60722,'AG060722','C17CBR0823','LMODY','172041 jenny','DTCBR','XXXNA','2017-08-23 00:00:00','Mr','GUOXING','YAO','LMODY','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170820112909687',0.00000,0.00000,'','2017-08-20 11:29:09',0.00000,0.00000,3,'\0','20170820112909687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60723,'AG060723','C17BMT0824','LMODY','172041 jenny','DTBM1','SHURS','2017-08-24 07:00:00','Mr','GUOXING','YAO','LMODY','CNCL2',0,0,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170820113110088',0.00000,0.00000,NULL,'2017-08-20 11:31:10',0.00000,0.00000,3,'\0','20170820113110088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60724,'AG060724','C17PS0825','LAEBI','20170825 PS','DTPS1','SCITY','2017-08-25 07:00:00','Ms','JING','WANG','LAEBI','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170821095817819',0.00000,0.00000,'','2017-08-21 09:58:17',NULL,NULL,3,'\0','20170821095817819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60725,'AG060725','C17CBR0823','LAFOT','FWM20170821CBR-2','DTCBR','SHURS','2017-08-23 07:00:00','Mr','SAM','ZHOU','LAFOT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821103034145',0.00000,0.00000,'','2017-08-21 10:30:34',0.00000,0.00000,3,'\0','20170821103034145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60726,'TO060726','C17ATT0822','LCKLO','b8403a12','DEADM','XXXNA','2017-08-22 08:30:00','MS','Tzu Ju','Hung','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821111739486',0.00000,0.00000,NULL,'2017-08-21 11:17:39',0.00000,0.00000,NULL,'\0','20170821111739486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60727,'TO060727','C17CBR0822','LMODY','#172041','DTCBR','XXXNA','2017-08-22 00:00:00','MR','Guoxing','Yao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821111750625',0.00000,0.00000,NULL,'2017-08-21 11:17:50',0.00000,0.00000,NULL,'\0','20170821111750625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60728,'TO060728','C17BMT0823','LMODY','#172041','DTBM1','XXXNA','2017-08-23 00:00:00','MR','Guoxing','Yao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821112013162',0.00000,0.00000,'','2017-08-21 11:20:13',0.00000,0.00000,NULL,'\0','20170821111750625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60729,'TO060729','C17SYD0824','LMODY','#172041','DTSYD','XXXNA','2017-08-24 00:00:00','MR','Guoxing','Yao','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821112027592',0.00000,0.00000,'','2017-08-21 11:20:27',0.00000,0.00000,NULL,'\0','20170821111750625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60730,'TO060730','C17ATT0822','LCKLO','537ae21d','DEADM','XXXNA','2017-08-22 09:00:00','MR','JU PENG','CHUANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821112604352',0.00000,0.00000,NULL,'2017-08-21 11:26:04',0.00000,0.00000,NULL,'\0','20170821112604352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60731,'TO060731','C17PS0822','LATFT','Jeff','DTPS1','SCITY','2017-08-22 07:00:00','MR','YUE','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821113231343',0.00000,0.00000,'','2017-08-21 11:32:31',239.00000,10.00000,NULL,'\0','20170821113231343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60732,'TO060732','C17CBR0825','LATFT','Jeff','DTCBR','SCITY','2017-08-25 08:00:00','MR','YUE','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821113412170',0.00000,0.00000,'','2017-08-21 11:34:12',77.00000,10.00000,NULL,'\0','20170821113412170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60733,'TO060733','C17BMT0824','LMSPT','sswss20170720','DTBM1','SCITY','2017-08-24 08:00:00','MS','LIXIA','CHEN','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821113924453',0.00000,0.00000,'','2017-08-21 11:39:24',0.00000,0.00000,NULL,'\0','20170821113924453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60734,'TO060734','C17ATT0829','LCKLO','e7e77e0b','DEADM','XXXNA','2017-08-29 10:00:00','MS','Sarah Pebrese','Siti','Luna Xu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821114038788',0.00000,0.00000,NULL,'2017-08-21 11:40:38',0.00000,0.00000,NULL,'\0','20170821114038788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60735,'TO060735','C17ATT0823','LCKLO','2d9cfe3f','DEADM','XXXNA','2017-08-23 08:30:00','MR','Sanderson','Robert','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821114239236',0.00000,0.00000,NULL,'2017-08-21 11:42:39',0.00000,0.00000,NULL,'\0','20170821114239236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60736,'TO060736','C17ATT0822','LCLCT','T48431135426218369','DEADM','XXXNA','2017-08-22 10:00:00','','yuan','jiang','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821114922225',0.00000,0.00000,NULL,'2017-08-21 11:49:22',0.00000,0.00000,NULL,'\0','20170821114922225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60737,'AG060737','C17CBR0823','LAJDT','2863','DTCBR','SCITY','2017-08-23 08:00:00','Mr','MING','YUNG','LAJDT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170821115045669',0.00000,0.00000,'','2017-08-21 11:50:45',NULL,NULL,3,'\0','20170821115045669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60738,'TO060738','C17ATT0827','LCKLO','d2788131','DEADM','XXXNA','2017-08-27 10:00:00','MS','Fueng Tan','Cheng','Luna Xu','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821115116510',0.00000,0.00000,NULL,'2017-08-21 11:51:16',0.00000,0.00000,NULL,'\0','20170821115116510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60739,'TO060739','C17ATT0823','LCKLO','222f93cb','DEADM','XXXNA','2017-08-23 08:30:00','MS','Craigie','Danielle','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821120116787',0.00000,0.00000,NULL,'2017-08-21 12:01:16',0.00000,0.00000,NULL,'\0','20170821120116787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60740,'TO060740','C17ATT0925','LCKLO','718db231','DEADM','XXXNA','2017-09-25 10:00:00','MR','Feng Chai','Jen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821120939989',0.00000,0.00000,NULL,'2017-08-21 12:09:39',0.00000,0.00000,NULL,'\0','20170821120939989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60741,'TO060741','C17CNS0822','LALDT','Millian','CNS4L','CNSAP','2017-08-22 15:10:00','MR','XIAOMING','YI','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,520.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821121219639',0.00000,0.00000,'','2017-08-21 12:12:19',0.00000,0.00000,NULL,'\0','20170821121219639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60742,'TO060742','C17PS0822','LCLCT','T48239531168877688','DTPS1','SCITY','2017-08-22 07:00:00','','YUZHUO','HAN','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821123450165',0.00000,0.00000,'','2017-08-21 12:34:50',170.60000,0.00000,NULL,'\0','20170821123450165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60743,'AG060743','C17CBR0823','LAHBT','13469','DTCBR','SCITY','2017-08-23 08:00:00','Ms','Yuwei','Song','LAHBT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821123722282',0.00000,0.00000,'','2017-08-21 12:37:22',0.00000,0.00000,3,'\0','20170821123722282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60744,'TO060744','C17ATT0913','LCKLO','24fa823e','DEADM','XXXNA','2017-09-13 10:00:00','MR','Lee','Glenn','Luna Xu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821123956879',0.00000,0.00000,NULL,'2017-08-21 12:39:56',0.00000,0.00000,NULL,'\0','20170821123956879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60745,'TO060745','C17BMT0822','LCLCT','T48319190346170082','DTBM1','SCITY','2017-08-22 08:00:00','','Huimin','Zhang','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821124951673',0.00000,0.00000,'','2017-08-21 12:49:51',209.70000,0.00000,NULL,'\0','20170821124951673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60746,'AG060746','C17PS0823','LAGUT','3926','DTPS1','SCHSW','2017-08-23 07:20:00','Ms','amy','cao','LAGUT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170821125154351',0.00000,0.00000,'','2017-08-21 12:51:54',NULL,NULL,3,'\0','20170821125154351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60747,'TO060747','C17ATT0823','LCKLO','5a9015ba','DEADM','XXXNA','2017-08-23 09:30:00','MR','Chanyeong','Park','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821125859047',0.00000,0.00000,NULL,'2017-08-21 12:58:59',0.00000,0.00000,NULL,'\0','20170821125859047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60748,'TO060748','C17ATT0828','LCKLO','e33ecefc','DEADM','XXXNA','2017-08-28 10:00:00','MR','Guan Sheng Tan','Clement','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821130507280',0.00000,0.00000,NULL,'2017-08-21 13:05:07',0.00000,0.00000,NULL,'\0','20170821130507280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60749,'TO060749','C17ATT0906','LCKLO','6848453a','DEADM','XXXNA','2017-09-06 10:00:00','MS','Wen Hui Ho','Delia','Luna Xu','INVO1',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821131241901',0.00000,0.00000,NULL,'2017-08-21 13:12:41',0.00000,0.00000,NULL,'\0','20170821131241901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60750,'TO060750','C17ATT0831','LCKLO','741cf46a','DEADM','XXXNA','2017-08-31 10:00:00','MR','Liu','Jianchuan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821131602217',0.00000,0.00000,NULL,'2017-08-21 13:16:02',0.00000,0.00000,NULL,'\0','20170821131602217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60751,'TO060751','C17ATT0901','LCKLO','741cf46a','DEADM','XXXNA','2017-09-01 10:00:00','MR','Liu','Jianchuan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821132351655',0.00000,0.00000,NULL,'2017-08-21 13:23:51',0.00000,0.00000,NULL,'\0','20170821132351655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60752,'TO060752','C17ATT0901','LCKLO','c92a076e','DEADM','XXXNA','2017-09-01 10:00:00','MR','Ong','Aaron','Miya Wang','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821132805094',0.00000,0.00000,NULL,'2017-08-21 13:28:05',0.00000,0.00000,NULL,'\0','20170821132805094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60753,'TO060753','C17ATT0904','LCKLO','fe1ee7d8','DEADM','XXXNA','2017-09-04 09:30:00','MR','YEONG','CALEB','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821133742130',0.00000,0.00000,NULL,'2017-08-21 13:37:42',0.00000,0.00000,NULL,'\0','20170821133742130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60754,'TO060754','C17ATT0826','LCKLO','14076fe8','DEADM','XXXNA','2017-08-26 09:30:00','MS','Vaneza Kristina','Pambid','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821134311729',0.00000,0.00000,NULL,'2017-08-21 13:43:11',0.00000,0.00000,NULL,'\0','20170821134311729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60755,'TO060755','C17ATT0904','LCKLO','23cb845f','DEADM','XXXNA','2017-09-04 09:30:00','MR','Kit Low','Wooi','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821134547531',0.00000,0.00000,NULL,'2017-08-21 13:45:47',0.00000,0.00000,NULL,'\0','20170821134547531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60756,'TO060756','C17CNS0825','LAYOT','Allen','CNS3L','CNSAP','2017-08-25 12:00:00','MS','NIANHUA','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821135548274',0.00000,0.00000,'','2017-08-21 13:55:48',0.00000,0.00000,NULL,'\0','20170821135548274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60757,'TO060757','C17MEL0825','LAALD','320217854','SM4BB','SCITY','2017-08-25 07:00:00','','JUNJUAN','ZHAI','Luna Xu','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821135623764',0.00000,0.00000,'','2017-08-21 13:56:23',60.00000,0.00000,NULL,'\0','20170821135623764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60758,'TO060758','C17ATT0904','LCKLO','d9b7d292','DEADM','XXXNA','2017-09-04 09:30:00','MR','Min Gabriel Tham','Yong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821135833745',0.00000,0.00000,NULL,'2017-08-21 13:58:33',0.00000,0.00000,NULL,'\0','20170821135833745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60759,'TO060759','C17ADL0826','LAELS','ELSE-4504','DTK1D','XXXNA','2017-08-26 06:30:00','','RENHUI','ZHANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,212.00000,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821135846739',0.00000,0.00000,NULL,'2017-08-21 13:58:46',0.00000,0.00000,NULL,'\0','20170821135846739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60760,'TO060760','C17OOL0826','LATFI','Wenny','SG5BB','SHURS','2017-08-26 06:00:00','MR','Fung Oing','Kong','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821140008187',0.00000,0.00000,'','2017-08-21 14:00:08',0.00000,0.00000,NULL,'\0','20170821140008187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60761,'TO060761','C17ATT0821','LCLCT','T48644887373515677','DEADM','XXXNA','2017-08-21 10:00:00','MS','LU','LIANG','Luna Xu','INVO1',3,2,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821140455400',0.00000,0.00000,NULL,'2017-08-21 14:04:55',0.00000,0.00000,NULL,'\0','20170821140455400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60762,'TO060762','C17ATT0904','LCKLO','28aa0668','DEADM','XXXNA','2017-09-04 09:30:00','MS','Ling Elaine Lai','Chia','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821140956082',0.00000,0.00000,NULL,'2017-08-21 14:09:56',0.00000,0.00000,NULL,'\0','20170821140956082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60763,'TO060763','C17ATT0823','LCKLO','bb5177b9','DEADM','XXXNA','2017-08-23 10:00:00','MR','KUEI','CHEN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821141128262',0.00000,0.00000,NULL,'2017-08-21 14:11:28',0.00000,0.00000,NULL,'\0','20170821141128262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60764,'TO060764','C17ATT0925','LCKLO','3efb0876','DEADM','XXXNA','2017-09-25 08:30:00','MS','de Meyer','Adel','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821141600693',0.00000,0.00000,NULL,'2017-08-21 14:16:00',0.00000,0.00000,NULL,'\0','20170821141600693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60765,'TO060765','C17ATT0826','LCKLO','741cf46a','DEADM','XXXNA','2017-08-26 10:00:00','MR','Jianchuan','Liu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821141839423',0.00000,0.00000,NULL,'2017-08-21 14:18:39',0.00000,0.00000,NULL,'\0','20170821141839423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60766,'TO060766','C17ATT0825','LCKLO','394a8a60','DEADM','XXXNA','2017-08-25 09:00:00','MS','YAJU','HUANG','Helen He','INVO1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821142446275',0.00000,0.00000,NULL,'2017-08-21 14:24:46',0.00000,0.00000,NULL,'\0','20170821142446275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60767,'TO060767','C17BMT0822','LAGUT','Cici','DTBM1','SCITY','2017-08-22 08:00:00','MS','AMY','CAO','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821143841898',0.00000,0.00000,'','2017-08-21 14:38:41',0.00000,0.00000,NULL,'\0','20170821143841898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60768,'TO060768','C17PS0903','LCLCT','T47673455142940591','DTPS1','SCHSW','2017-09-03 07:20:00','','chen','zeng','Flora Shi','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821145640008',0.00000,0.00000,'','2017-08-21 14:56:40',540.25000,0.00000,NULL,'\0','20170821145640008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60769,'TO060769','C17ATT0828','LCWOQ','A17082132117519','DEADM','XXXNA','2017-08-28 11:00:00','MS','XIAOXUE','FAN','Helen He','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821150836222',0.00000,0.00000,NULL,'2017-08-21 15:08:36',0.00000,0.00000,NULL,'\0','20170821150836222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60770,'TO060770','C17ATT0826','LCKLO','61038fe4','DEADM','XXXNA','2017-08-26 10:00:00','MS','Hong Tjeng','Siu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821150927450',0.00000,0.00000,NULL,'2017-08-21 15:09:27',0.00000,0.00000,NULL,'\0','20170821150927450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60771,'TO060771','C17OOL0826','LAYOT','S1866','SG5BB2','OOLAP','2017-08-26 08:00:00','MS','HONG','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,175.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821151356408',0.00000,0.00000,'','2017-08-21 15:13:56',0.00000,0.00000,NULL,'\0','20170821151356408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60772,'TO060772','C17ATT0827','LCKLO','9d61336f','DEADM','XXXNA','2017-08-27 08:00:00','MR','Neil','Mudford','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821153027888',0.00000,0.00000,NULL,'2017-08-21 15:30:27',0.00000,0.00000,NULL,'\0','20170821153027888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60773,'TO060773','C17ATT0826','LCKLO','73fb5fe1','DEADM','XXXNA','2017-08-26 10:00:00','MS','ling Low','pei','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821153332764',0.00000,0.00000,NULL,'2017-08-21 15:33:32',0.00000,0.00000,NULL,'\0','20170821153332764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60774,'TO060774','C17ATT0826','LCKLO','a49f4c1e','DEADM','XXXNA','2017-08-26 10:00:00','MS','Yenny','Yenny','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821153942674',0.00000,0.00000,NULL,'2017-08-21 15:39:42',0.00000,0.00000,NULL,'\0','20170821153942674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60775,'TO060775','C17ATT0826','LCKLO','bf5fc332','DEADM','XXXNA','2017-08-26 10:00:00','MR','Kiang Tan','Hoa','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821154604025',0.00000,0.00000,NULL,'2017-08-21 15:46:04',0.00000,0.00000,NULL,'\0','20170821154604025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60776,'TO060776','C17BMT0822','LAGWS','67243','DTBM1','SCITY','2017-08-22 08:00:00','MS','','LO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155158927',0.00000,0.00000,NULL,'2017-08-21 15:51:58',0.00000,0.00000,NULL,'\0','20170821155158927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60777,'TO060777','C17CNS1004','LAEBI','Binglin','CNS4L','CNSAP','2017-10-04 10:40:00','MR','SHANZHI','HUANG','Tina Zhou','INVO1',4,1,0,0,2,0,0,0,605.00000,190.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155227428',0.00000,0.00000,'','2017-08-21 15:52:27',0.00000,0.00000,NULL,'\0','20170821155227428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60778,'TO060778','C17ATT0904','LCKLO','c8f95165','DEADM','XXXNA','2017-09-04 10:00:00','MR','Geng Hong Samuel','Lim','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155312340',0.00000,0.00000,NULL,'2017-08-21 15:53:12',0.00000,0.00000,NULL,'\0','20170821155312340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60779,'TO060779','C17BMT0822','LAGWS','67261','DTBM1','SCITY','2017-08-22 08:00:00','MS','','CHAN','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155507236',0.00000,0.00000,NULL,'2017-08-21 15:55:07',0.00000,0.00000,NULL,'\0','20170821155507236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60780,'TO060780','C17BMT0822','LAGWS','67262','DTBM1','SHURS','2017-08-22 07:00:00','MS','','MAY','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155556578',0.00000,0.00000,NULL,'2017-08-21 15:55:56',0.00000,0.00000,NULL,'\0','20170821155556578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60781,'TO060781','C17ATT0906','LCKLO','30001d79','DEADM','XXXNA','2017-09-06 10:00:00','MS','zihan','Ji','Luna Xu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155707278',0.00000,0.00000,NULL,'2017-08-21 15:57:07',0.00000,0.00000,NULL,'\0','20170821155707278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60782,'TO060782','C17ATT0904','LCKLO','35168f5b','DEADM','XXXNA','2017-09-04 10:00:00','MS','Ann D\'angelo','Linda','Miya Wang','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821155910940',0.00000,0.00000,NULL,'2017-08-21 15:59:10',0.00000,0.00000,NULL,'\0','20170821155910940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60783,'TO060783','C17ATT0830','LCKLO','a1a15fcb','DEADM','XXXNA','2017-08-30 10:00:00','MS','TALAJIA','HINAL','Miya Wang','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821160713045',0.00000,0.00000,NULL,'2017-08-21 16:07:13',0.00000,0.00000,NULL,'\0','20170821160713045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60784,'TO060784','C17ATT0908','LCKLO','316af69b','DEADM','XXXNA','2017-09-08 10:00:00','MR','Yong Eugene Tay','Kuan','Luna Xu','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821160909525',0.00000,0.00000,NULL,'2017-08-21 16:09:09',0.00000,0.00000,NULL,'\0','20170821160909525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60785,'TO060785','C17ATT0906','LCKLO','22f27780','DEADM','XXXNA','2017-09-06 08:30:00','MS','Lee Shuk Fong','Li','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821160934126',0.00000,0.00000,NULL,'2017-08-21 16:09:34',0.00000,0.00000,NULL,'\0','20170821160934126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60786,'TO060786','C17ATT0830','LCKLO','2619bc89','DEADM','XXXNA','2017-08-30 10:00:00','MR','TEE HUAT','TUN','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821160952425',0.00000,0.00000,NULL,'2017-08-21 16:09:52',0.00000,0.00000,NULL,'\0','20170821160952425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60787,'TO060787','C17MEL0804','LADRI','司机代收 TO059278','SM4BB','XXXNA','2017-08-04 21:55:00','','yang','jason','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821161026559',0.00000,0.00000,NULL,'2017-08-21 16:10:26',28.00000,0.00000,NULL,'\0','20170821161026559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60788,'TO060788','C17ATT0829','LCKLO','7effe857','DEADM','XXXNA','2017-08-29 10:00:00','MR','Guan Sheng Tan','Clement','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821161355720',0.00000,0.00000,NULL,'2017-08-21 16:13:55',0.00000,0.00000,NULL,'\0','20170821161355720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60789,'TO060789','C17ATT0907','LCKLO','05dc022b','DEADM','XXXNA','2017-09-07 10:00:00','MS','ZAHIRAH BINTE ZAINUDDIN','NOR','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821161356407',0.00000,0.00000,NULL,'2017-08-21 16:13:56',0.00000,0.00000,NULL,'\0','20170821161356407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60790,'TO060790','C17ATT0826','LCKLO','5dfc40cb','DEADM','XXXNA','2017-08-26 10:00:00','MR','sarvin','sarvin','Luna Xu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821162041681',0.00000,0.00000,NULL,'2017-08-21 16:20:41',0.00000,0.00000,NULL,'\0','20170821162041681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60791,'TO060791','C17ATT0824','LCKLO','d51e49c4','DEADM','XXXNA','2017-08-24 05:00:00','MR','kin','lam','Miya Wang','INVO1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821162313907',0.00000,0.00000,NULL,'2017-08-21 16:23:13',0.00000,0.00000,NULL,'\0','20170821162313907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60792,'AG060792','C17CBR0823','LAACS','La','DTCBR','SCITY','2017-08-23 08:00:00','Mr','Xingda','Deng','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170821162333937',0.00000,0.00000,'','2017-08-21 16:23:33',NULL,NULL,3,'\0','20170821162333937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60793,'TO060793','C17ATT0908','LCKLO','6848453a','DEADM','XXXNA','2017-09-08 10:00:00','MS','Wen Hui Ho','Delia','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821162457491',0.00000,0.00000,NULL,'2017-08-21 16:24:57',0.00000,0.00000,NULL,'\0','20170821162457491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60794,'TO060794','C17PS0822','LAGWS','67260','DTPS1','SCITY','2017-08-22 07:00:00','','','nicole','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821162948153',0.00000,0.00000,NULL,'2017-08-21 16:29:48',324.15000,15.00000,NULL,'\0','20170821162948153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60795,'TO060795','C17ATT0825','LCKLO','d58aab31','DEADM','XXXNA','2017-08-25 10:00:00','MR','wonyong','song','Luna Xu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821163054375',0.00000,0.00000,NULL,'2017-08-21 16:30:54',0.00000,0.00000,NULL,'\0','20170821163054375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60796,'TO060796','C17PS0822','LAGWS','67242','DTPS1','SCITY','2017-08-22 07:00:00','','','KOON','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821163127837',0.00000,0.00000,NULL,'2017-08-21 16:31:27',216.10000,10.00000,NULL,'\0','20170821163127837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60797,'TO060797','C17ATT0910','LCLCT','T48630129109584461','DEADM','XXXNA','2017-09-10 00:00:00','MR','NAN','LU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821163554754',0.00000,0.00000,NULL,'2017-08-21 16:35:54',0.00000,0.00000,NULL,'\0','20170821163554754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60798,'TO060798','C17PS0827','LMODY','SAM172079','DTPS1','SCITY','2017-08-27 07:00:00','','QIAN','SUN','Tina Zhou','INVO1',8,4,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821163900102',0.00000,0.00000,'','2017-08-21 16:39:00',0.00000,0.00000,NULL,'\0','20170821163900102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60799,'TO060799','C17ATT0827','LCKLO','bd75dc4d','DEADM','XXXNA','2017-08-27 04:00:00','MR','PERNG SEOW','CHIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821164112781',0.00000,0.00000,NULL,'2017-08-21 16:41:12',0.00000,0.00000,NULL,'\0','20170821164112781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60800,'TO060800','C17ATT0831','LCKLO','2619bc89','DEADM','XXXNA','2017-08-31 10:00:00','MR','EE HUAT','TUN','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821164238582',0.00000,0.00000,NULL,'2017-08-21 16:42:38',0.00000,0.00000,NULL,'\0','20170821164238582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60801,'TO060801','C17ATT0909','LCLCT','T48630129110584461','DEADM','XXXNA','2017-09-09 10:00:00','MR','NAN','LU','Luna Xu','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821164415503',0.00000,0.00000,NULL,'2017-08-21 16:44:15',0.00000,0.00000,NULL,'\0','20170821164415503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60802,'TO060802','C17MEL0825','LAAUH','Jade','SM4BB','SCITY','2017-08-25 07:00:00','MR','QINKUI','DUAN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,394.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821164935007',0.00000,0.00000,'','2017-08-21 16:49:35',0.00000,0.00000,NULL,'\0','20170821164935007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60803,'TO060803','C17ATT0824','LCKLO','1671db92','DEADM','XXXNA','2017-08-24 10:00:00','MR','Low','Jacky','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821165040137',0.00000,0.00000,NULL,'2017-08-21 16:50:40',0.00000,0.00000,NULL,'\0','20170821165040137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60804,'TO060804','C17ATT0906','LCLCT','T48630129112584461','DEADM','XXXNA','2017-09-06 10:00:00','','NAN','LU','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821165201788',0.00000,0.00000,NULL,'2017-08-21 16:52:01',0.00000,0.00000,NULL,'\0','20170821165201788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60805,'TO060805','C17MEL0825','LAFIT','Mel','SM4BB','SCITY','2017-08-25 07:00:00','MS','YUERU','FANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821170303170',0.00000,0.00000,'','2017-08-21 17:03:03',126.00000,0.00000,NULL,'\0','20170821170303170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60806,'TO060806','C17BMT0822','LAGWS','67264','DTBM1','SCITY','2017-08-22 08:00:00','','','QIANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821170435334',0.00000,0.00000,NULL,'2017-08-21 17:04:35',0.00000,0.00000,NULL,'\0','20170821170435334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60807,'TO060807','C17ATT0831','LCLCT','T48559177017500974','DEADM','XXXNA','2017-08-31 10:00:00','MS','NUO','QIAN','Luna Xu','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821170610402',0.00000,0.00000,NULL,'2017-08-21 17:06:10',0.00000,0.00000,NULL,'\0','20170821170610402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60808,'TO060808','C17BMT0822','LACFT','6226','DTBM1','SCITY','2017-08-22 08:00:00','MS','','FUNG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171158851',0.00000,0.00000,'','2017-08-21 17:11:58',0.00000,0.00000,NULL,'\0','20170821171158851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60809,'TO060809','C17MEL0825','LAPJT','19138','SM4BB','SCITY','2017-08-25 07:00:00','','Shuzhen','Lin','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171257320',0.00000,0.00000,'','2017-08-21 17:12:57',60.00000,0.00000,NULL,'\0','20170821171257320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60810,'TO060810','C17MEL0825','LAACS','#9908','SM4BB','SCITY','2017-08-25 07:00:00','MS','Chau','Bac','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171605215',0.00000,0.00000,'','2017-08-21 17:16:05',240.00000,0.00000,NULL,'\0','20170821171605215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60811,'TO060811','C17BMT0822','LCLCT','M2105775201708214194783','DTBM1','SCITY','2017-08-22 08:00:00','','JINGYI','PENG','Tina Zhou','INVO1',3,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171638116',0.00000,0.00000,'','2017-08-21 17:16:38',351.90000,0.00000,NULL,'\0','20170821171638116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60812,'TO060812','C17ATT0824','LATFI','Wenny Li','DEADM','XXXNA','2017-08-24 04:00:00','','LIMEI','CHEN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171808378',0.00000,0.00000,NULL,'2017-08-21 17:18:08',0.00000,0.00000,NULL,'\0','20170821171808378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60813,'TO060813','C17OOL0911','LASKY','Rena Gao','SG5BB2','SCHSW','2017-09-11 07:20:00','MR','KING YEP','CHOW','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821171917969',0.00000,0.00000,'','2017-08-21 17:19:17',0.00000,0.00000,NULL,'\0','20170821171917969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60814,'TO060814','C17PS0822','LAEGH','BO 1860','DTPS1','SCITY','2017-08-22 07:00:00','MS','CHENXI','ZHOU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821172315387',0.00000,0.00000,'','2017-08-21 17:23:15',0.00000,0.00000,NULL,'\0','20170821172315387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60815,'TO060815','C17ATT1004','LCKLO','9a787635','DEADM','XXXNA','2017-10-04 09:30:00','MR','Hyunsuk','Kim','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821173855893',0.00000,0.00000,NULL,'2017-08-21 17:38:55',0.00000,0.00000,NULL,'\0','20170821173855893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60816,'TO060816','C17BMT0922','LCLCT','T47110194709099317','DTBM1','SCITY','2017-09-22 07:00:00','MS','QING','HU','Luna Xu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821180749565',0.00000,0.00000,'','2017-08-21 18:07:49',199.50000,0.00000,NULL,'\0','20170821180749565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60817,'TO060817','C17ATT0904','LCKLO','8d271915','DEADM','XXXNA','2017-09-04 10:00:00','MR','Wei Lai','Ser','Luna Xu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821181438222',0.00000,0.00000,NULL,'2017-08-21 18:14:38',0.00000,0.00000,NULL,'\0','20170821181438222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60818,'TO060818','C17ATT0824','LCKLO','5294b201','DEADM','XXXNA','2017-08-24 10:00:00','MS','Nie Yap','Ben','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821191241312',0.00000,0.00000,NULL,'2017-08-21 19:12:41',0.00000,0.00000,NULL,'\0','20170821191241312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60819,'TO060819','C17CNS0905','LAAUT','029714','CNS3L','CNSAP','2017-09-05 09:10:00','MS','XUHUA','YU','Luna Xu','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170821191848781',0.00000,0.00000,'','2017-08-21 19:18:48',0.00000,0.00000,NULL,'\0','20170821191848781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60820,'TO060820','C17BNE0823','LASDI','08232017','OOL4L','OOLAP','2017-08-23 08:00:00','','hua','guo','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,645.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822101107558',0.00000,0.00000,'','2017-08-22 10:11:07',0.00000,0.00000,NULL,'\0','20170822101107558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60821,'TO060821','C17ATT0822','LCLCT','T49776728855912386','DEADM','XXXNA','2017-08-22 11:00:00','','qinyu','liu','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822102506392',0.00000,0.00000,NULL,'2017-08-22 10:25:06',0.00000,0.00000,NULL,'\0','20170822102506392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60822,'TO060822','C17ATT0823','LCKLO','a53770bd','DEADM','XXXNA','2017-08-23 10:00:00','MR','MYUNGU','KANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822111816375',0.00000,0.00000,NULL,'2017-08-22 11:18:16',0.00000,0.00000,NULL,'\0','20170822111816375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60823,'TO060823','C17ZTB0928L','LMDAT','Vivian','XCUST','MINAP','2017-09-28 20:30:00','MR','Vivian','XX','Alisa Cao','ACTV0',14,3,0,0,0,0,0,0,615.89000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822112307882',0.00000,0.00000,'','2017-08-22 11:23:07',0.00000,530.00000,NULL,'\0','20170822112307882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60824,'TO060824','C17ATT0825','LCKLO','9b83ceb2','DEADM','XXXNA','2017-08-25 10:00:00','MR','kin','lam','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822112420705',0.00000,0.00000,NULL,'2017-08-22 11:24:20',0.00000,0.00000,NULL,'\0','20170822112420705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60825,'TO060825','C17ATT0827','LCKLO','924ec206','DEADM','XXXNA','2017-08-27 10:00:00','MS','Nie Yap','Ben','Luna Xu','INVO1',4,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822113146346',0.00000,0.00000,NULL,'2017-08-22 11:31:46',0.00000,0.00000,NULL,'\0','20170822113146346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60826,'TO060826','C17ATT0826','LCKLO','a2adb098','DEADM','XXXNA','2017-08-26 10:00:00','MS','Ching Cheng','Yuk','Luna Xu','INVO1',1,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822114728423',0.00000,0.00000,NULL,'2017-08-22 11:47:28',0.00000,0.00000,NULL,'\0','20170822114728423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60827,'TO060827','C17ATT0906','LCLCT','T47379698324470158','DEADM','XXXNA','2017-09-06 10:00:00','MS','YING','ZHOU','Luna Xu','INVO1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822115322175',0.00000,0.00000,NULL,'2017-08-22 11:53:22',0.00000,0.00000,NULL,'\0','20170822115322175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60828,'TO060828','C17PS0909','LCLCT','T49779297323266033','DTPS1','SCITY','2017-09-09 07:00:00','','xiubin','du','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822115653623',0.00000,0.00000,NULL,'2017-08-22 11:56:53',432.20000,0.00000,NULL,'\0','20170822115653623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60829,'TO060829','C17ATT0901','LCKLO','f5d8b355','DEADM','XXXNA','2017-09-01 10:00:00','MR','leong low','chen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822120352288',0.00000,0.00000,NULL,'2017-08-22 12:03:52',0.00000,0.00000,NULL,'\0','20170822120352288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60830,'TO060830','C17ATT1003','LCLCT','M2100460201708214199760','DEADM','XXXNA','2017-10-03 10:00:00','MR','yajiong','wang','Luna Xu','INVO1',2,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822120425127',0.00000,0.00000,NULL,'2017-08-22 12:04:25',0.00000,0.00000,NULL,'\0','20170822120425127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60831,'TO060831','C17ATT1120','LCKLO','50443a1a','DEADM','XXXNA','2017-11-20 10:00:00','MR','ka yuk','lok','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822121007602',0.00000,0.00000,NULL,'2017-08-22 12:10:07',0.00000,0.00000,NULL,'\0','20170822121007602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60832,'TO060832','C17ATT1001','LCKLO','a88a72a1','DEADM','XXXNA','2017-10-01 10:00:00','MS','TZU YUN','LIN','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822121107149',0.00000,0.00000,NULL,'2017-08-22 12:11:07',0.00000,0.00000,NULL,'\0','20170822121107149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60833,'TO060833','C17ATT0922','LCKLO','24f66c4b','DEADM','XXXNA','2017-09-22 10:00:00','MS','KA KI','TONG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822121442446',0.00000,0.00000,NULL,'2017-08-22 12:14:42',0.00000,0.00000,NULL,'\0','20170822121442446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60834,'TO060834','C17ATT1120','LCKLO','a9f3d5ab','DEADM','XXXNA','2017-10-20 08:30:00','MR','kwan long kelvin','wong','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822121541602',0.00000,0.00000,NULL,'2017-08-22 12:15:41',0.00000,0.00000,NULL,'\0','20170822121541602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60835,'TO060835','C17ATT1002','LCKLO','a88a72a1','DEADM','XXXNA','2017-10-02 10:00:00','MS','TZU YUN','LIN','Luna Xu','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822122017246',0.00000,0.00000,NULL,'2017-08-22 12:20:17',0.00000,0.00000,NULL,'\0','20170822122017246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60836,'TO060836','C17ATT0824','LCKLO','6b008dd0','DEADM','XXXNA','2017-08-24 10:00:00','MR','Lai','Reuben','Luna Xu','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822122600172',0.00000,0.00000,NULL,'2017-08-22 12:26:00',0.00000,0.00000,NULL,'\0','20170822122600172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60837,'AG060837','C17BMT0826','LAGUT','3927','DTBM1','SCITY','2017-08-26 08:00:00','Ms','Helen','zhang','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170822122718080',0.00000,0.00000,'','2017-08-22 12:27:18',NULL,NULL,3,'\0','20170822122718080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60838,'TO060838','C17ATT0823','LCKLO','f6af527c','DEADM','XXXNA','2017-08-23 10:00:00','MS','Kaisuva','Alicia','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822123140245',0.00000,0.00000,NULL,'2017-08-22 12:31:40',0.00000,0.00000,NULL,'\0','20170822123140245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60839,'TO060839','C17CNS0824','LAYOT','Joanna','CNS3L','CNSAP','2017-08-24 09:10:00','MR','XING','WEI','Helen He','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822123512830',0.00000,0.00000,'','2017-08-22 12:35:12',0.00000,0.00000,NULL,'\0','20170822123512830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60840,'TO060840','C17BNE0925','LCCTR','3482514849#连接','MOCN6','OOLAP','2017-09-25 08:00:00','MS','YUHUI','CHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1755.00000,460.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822123816836',2632.50000,75.00000,'','2017-08-22 12:38:16',0.00000,0.00000,NULL,'\0','20170822123816836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60841,'TO060841','C17MEL0825','LABJS','Xin Gu','SM4BB','SCITY','2017-08-25 07:00:00','MS','aiping','Tian','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822123838177',0.00000,0.00000,'','2017-08-22 12:38:38',126.00000,0.00000,NULL,'\0','20170822123838177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60842,'TO060842','C17CNS0927','LCCTR','3482514849#连接','MOCN6','CNSAP','2017-09-27 08:25:00','MS','YUHUI','CHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1755.00000,460.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822123816836',877.50000,25.00000,'','2017-08-22 12:42:26',0.00000,0.00000,NULL,'\0','20170822124226941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60843,'TO060843','C17ATT0826','LCLCT','T49790665887021532','DEADM','XXXNA','2017-08-26 10:00:00','','xinyu','zhou','Miya Wang','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822124656285',0.00000,0.00000,NULL,'2017-08-22 12:46:56',0.00000,0.00000,NULL,'\0','20170822124656285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60844,'TO060844','C17ATT0826','LCKLO','88949117','DEADM','XXXNA','2017-08-26 09:30:00','MR','Junho','Bing','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822130510023',0.00000,0.00000,NULL,'2017-08-22 13:05:10',0.00000,0.00000,NULL,'\0','20170822130510023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60845,'TO060845','C17AIR0823','LMODY','#172105','XCUST','SDMAP','2017-08-23 06:30:00','MS','YU','PENG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,26.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822130819833',0.00000,0.00000,'','2017-08-22 13:08:19',0.00000,0.00000,NULL,'\0','20170822130819833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60846,'TO060846','C17SYD0823','LMODY','#172105','DTSYD','SDMAP','2017-08-23 06:30:00','MS','YU','PENG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,18.34000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822131013216',0.00000,0.00000,NULL,'2017-08-22 13:10:13',0.00000,0.00000,NULL,'\0','20170822130819833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60847,'TO060847','C17PS0824','LMODY','#172105','DTPS1','XXXNA','2017-08-24 00:00:00','MS','YU','PENG','Luna Xu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822131022498',0.00000,0.00000,'','2017-08-22 13:10:22',0.00000,0.00000,NULL,'\0','20170822130819833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60848,'TO060848','C17AIR0824','LMODY','#172105','XCUST','XXXNA','2017-08-24 00:00:00','MS','YU','PENG','Luna Xu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822131052481',0.00000,0.00000,NULL,'2017-08-22 13:10:52',0.00000,0.00000,NULL,'\0','20170822130819833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60849,'TO060849','C17ATT0827','LCKLO','d415ad21','DEADM','XXXNA','2017-08-27 10:00:00','MS','Nie Yap','Ben','Miya Wang','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822131537448',0.00000,0.00000,NULL,'2017-08-22 13:15:37',0.00000,0.00000,NULL,'\0','20170822131537448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60850,'TO060850','C17ATT0831','LCKLO','3fc5a45d','DEADM','XXXNA','2017-08-31 10:00:00','MS','Ying Ching','Wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822132645013',0.00000,0.00000,NULL,'2017-08-22 13:26:45',0.00000,0.00000,NULL,'\0','20170822132645013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60851,'TO060851','C17ATT0901','LCKLO','179ab6a6','DEADM','XXXNA','2017-09-01 10:00:00','MR','RICHARD BUSTO','PETER','Miya Wang','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822133656871',0.00000,0.00000,NULL,'2017-08-22 13:36:56',0.00000,0.00000,NULL,'\0','20170822133656871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60852,'TO060852','C17CBR0823','LANXH','170319','DTCBR','SCITY','2017-08-23 08:00:00','','XIUMEI','PENG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822133955913',0.00000,0.00000,'','2017-08-22 13:39:55',0.00000,0.00000,NULL,'\0','20170822133955913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60853,'TO060853','C17CBR0823','LANXH','170534','DTCBR','SCITY','2017-08-23 08:00:00','','FENGLAN','ZHOU','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822134124521',0.00000,0.00000,'','2017-08-22 13:41:24',0.00000,0.00000,NULL,'\0','20170822134124521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60854,'TO060854','C17ATT0910','LCKLO','229f1996','DEADM','XXXNA','2017-09-10 09:30:00','MR','lees','jordan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822134227763',0.00000,0.00000,NULL,'2017-08-22 13:42:27',0.00000,0.00000,NULL,'\0','20170822134227763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60855,'TO060855','C17CBR0823','LANXH','170680','DTCBR','SCITY','2017-08-23 08:00:00','','MENG','XU','Luna Xu','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822134308573',0.00000,0.00000,'','2017-08-22 13:43:08',0.00000,0.00000,NULL,'\0','20170822134308573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60856,'TO060856','C17CBR0823','LANXH','170694','DTCBR','SCITY','2017-08-23 08:00:00','','ZHIYONG','PENG','Luna Xu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822134538910',0.00000,0.00000,'','2017-08-22 13:45:38',0.00000,0.00000,NULL,'\0','20170822134538910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60857,'TO060857','C17ATT0901','LCKLO','2ed55e64','DEADM','XXXNA','2017-09-01 09:30:00','MR','HOLVAST','MAX','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822134802368',0.00000,0.00000,NULL,'2017-08-22 13:48:02',0.00000,0.00000,NULL,'\0','20170822134802368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60858,'TO060858','C17ATT1128','LCKLO','a5e14a6e','DEADM','XXXNA','2017-11-28 10:00:00','MR','Ng','Don','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822135104577',0.00000,0.00000,NULL,'2017-08-22 13:51:04',0.00000,0.00000,NULL,'\0','20170822135104577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60859,'TO060859','C17MEL0915','LATFI','a297574','SM4BB','SHURS','2017-09-15 06:00:00','MS','connie','So','Miya Wang','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822141423993',0.00000,0.00000,'','2017-08-22 14:14:23',180.00000,0.00000,NULL,'\0','20170822141423993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60860,'TO060860','C17MEL0828','LASPR','#0001790','SM4BB','SHURS','2017-08-28 06:00:00','MS','SHAOYING','LIN','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822141821706',0.00000,0.00000,'','2017-08-22 14:18:21',180.00000,0.00000,NULL,'\0','20170822141821706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60861,'TO060861','C17CNS0824','LAACS','Lala','CNS3L','CNSAP','2017-08-24 10:30:00','','Shulan','Wei','Miya Wang','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822142313489',0.00000,0.00000,'','2017-08-22 14:23:13',0.00000,0.00000,NULL,'\0','20170822142313489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60862,'TO060862','C17MEL0828','LADRI','王威','SM4BB','SCITY','2017-08-28 07:00:00','','Edison','Su','Helen He','INVO1',2,0,0,0,1,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822154304288',0.00000,0.00000,'','2017-08-22 15:43:04',0.00000,0.00000,NULL,'\0','20170822154304288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60863,'TO060863','C17CBR0823','LANXH','#170713','DTCBR','SCITY','2017-08-23 08:00:00','','Giang','Hung','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822155102336',0.00000,0.00000,'','2017-08-22 15:51:02',0.00000,0.00000,NULL,'\0','20170822155102336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60864,'TO060864','C17ATT0824','LCKLO','789cc935','DEADM','XXXNA','2017-08-24 10:00:00','MR','Fong Tham','Lee','Luna Xu','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822155222208',0.00000,0.00000,NULL,'2017-08-22 15:52:22',0.00000,0.00000,NULL,'\0','20170822155222208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60865,'TO060865','C17MEL0911','LCCTR','#自由行散拼#3505910375','XCUST','MINAP','2017-09-11 00:00:00','MR','LIN','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,705.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822155527146',1952.94000,80.70000,NULL,'2017-08-22 15:55:27',1010.00000,0.00000,NULL,'\0','20170822155527146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60866,'TO060866','C17HOT0914','LCCTR','#自由行散拼#3505910375','XCUST','MINAP','2017-09-11 00:00:00','MR','LIN','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,705.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822155527146',467.06000,19.30000,NULL,'2017-08-22 15:58:59',1010.00000,0.00000,NULL,'\0','20170822155859073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60867,'TO060867','C17BMT1003','LCLCT','T49934537629996794','DTBM1','XXXNA','2017-10-03 10:00:00','MS','JUN','HU','Luna Xu','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822160526390',0.00000,0.00000,'','2017-08-22 16:05:26',342.50000,0.00000,NULL,'\0','20170822160526390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60868,'TO060868','C17PS0823','LAGWS','67263','DTPS1','SHURS','2017-08-23 06:00:00','MS','May','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822160657073',0.00000,0.00000,NULL,'2017-08-22 16:06:57',0.00000,0.00000,NULL,'\0','20170822160657073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60869,'TO060869','C17PS0823','LAGUT','3928','DTPS1','SCHSW','2017-08-23 07:20:00','MS','IJ','LIN','Flora Shi','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822162225493',0.00000,0.00000,'','2017-08-22 16:22:25',0.00000,0.00000,NULL,'\0','20170822162225493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60870,'TO060870','C17BMT0823','LAGWS','67268','DTBM1','SCITY','2017-08-23 08:00:00','','','YEUNG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822162617715',0.00000,0.00000,NULL,'2017-08-22 16:26:17',352.00000,20.00000,NULL,'\0','20170822162617715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60871,'TO060871','C17ATT0824','LCKLO','e61b5e9d','DEADM','XXXNA','2017-08-24 09:30:00','MS','Ying Linda Chan','Hoi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822163548317',0.00000,0.00000,NULL,'2017-08-22 16:35:48',0.00000,0.00000,NULL,'\0','20170822163548317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60872,'TO060872','C17MEL1027','LAYOT','Judy','SM4BB','MDMAP','2017-10-28 08:35:00','MR','Zhongshan','Zhao','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822164508389',0.00000,0.00000,'','2017-08-22 16:45:08',126.00000,0.00000,NULL,'\0','20170822164508389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60873,'TO060873','C17PS0823','LAGWT','24952','DTPS1','SCHSW','2017-08-23 07:20:00','','Yunchang','Liu','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822164812485',0.00000,0.00000,'','2017-08-22 16:48:12',0.00000,0.00000,NULL,'\0','20170822164812485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60874,'TO060874','C17OOL1030','LAYOT','Judy','SG5BB','OOLAP','2017-10-30 14:05:00','MR','Zhongshan','Zhao','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822164951873',0.00000,0.00000,'','2017-08-22 16:49:51',0.00000,0.00000,NULL,'\0','20170822164951873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60875,'TO060875','C17CNS1103','LAYOT','Judy','CNS4L','CNSAP','2017-11-03 09:30:00','MR','Zhongshan','Zhao','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822165142306',0.00000,0.00000,'','2017-08-22 16:51:42',287.30000,0.00000,NULL,'\0','20170822165142306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60876,'TO060876','C17CBR0825','LAGGO','2017072143999','DTCBR','SCITY','2017-08-25 08:00:00','','Kwong','Wai','Luna Xu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822165726427',0.00000,0.00000,'','2017-08-22 16:57:26',0.00000,0.00000,NULL,'\0','20170822165726427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60877,'TO060877','C17MEL0904','LALDT','Millian','SM4BB','MDMAP','2017-09-04 13:50:00','MR','WENXU','WANG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,328.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822165835082',0.00000,0.00000,NULL,'2017-08-22 16:58:35',0.00000,0.00000,NULL,'\0','20170822165835082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60878,'TO060878','C17ATT0905','LCKLO','eb61c491','DEADM','XXXNA','2017-09-05 09:30:00','MS','Young','Amanda','Miya Wang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822165844754',0.00000,0.00000,NULL,'2017-08-22 16:58:44',0.00000,0.00000,NULL,'\0','20170822165844754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60879,'TO060879','C17ATT0905','LCKLO','414e293a','DEADM','XXXNA','2017-09-05 10:00:00','MR','RAMELAN','RAFIZAH','Luna Xu','INVO1',6,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822170351607',0.00000,0.00000,NULL,'2017-08-22 17:03:51',0.00000,0.00000,NULL,'\0','20170822170351607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60880,'TO060880','C17ATT0910','LASPR','0001791','DEADM','XXXNA','2017-09-10 08:30:00','MS','LIU','YANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822171108939',0.00000,0.00000,NULL,'2017-08-22 17:11:08',0.00000,0.00000,NULL,'\0','20170822171108939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60881,'TO060881','C17BMT0826','LCLCT','T49999346178039101','DTBM1','SCITY','2017-08-26 08:00:00','MR','Zhihao','Shen','Luna Xu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822173541239',0.00000,0.00000,'','2017-08-22 17:35:41',133.00000,0.00000,NULL,'\0','20170822173541239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60882,'TO060882','C17MEL0904','LAGUT','Xuejun Wu','SM4BB','XXXNA','2017-09-04 00:00:00','MS','Rosa','Sy','Luna Xu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822175027757',0.00000,0.00000,'','2017-08-22 17:50:27',126.00000,0.00000,NULL,'\0','20170822175027757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60883,'TO060883','C17OOL0930','LAFIT','Alex','SG5BB','SCITY','2017-09-30 07:00:00','MS','Weiying','Liu','Miya Wang','INVO1',4,0,0,0,2,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822175419714',0.00000,0.00000,'','2017-08-22 17:54:19',0.00000,0.00000,NULL,'\0','20170822175419714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60884,'TO060884','C17BMT0823','LCLCT','T49911172124183204','DTBM1','SCITY','2017-08-23 08:00:00','','haixiang','Lu','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822184517648',0.00000,0.00000,'','2017-08-22 18:45:17',66.50000,0.00000,NULL,'\0','20170822184517648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60885,'TO060885','C17MEL0828','LAALD','320219162','SM4BB','SHURS','2017-08-28 06:00:00','','JianPing','Guan','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170822202212823',0.00000,0.00000,'','2017-08-22 20:22:12',120.00000,0.00000,NULL,'\0','20170822202212823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60886,'AG060886','C17CBR0829','LAELS','ELSE-4569','DTCBR','SCITY','2017-08-29 08:00:00','Mr','ZIHAO','LI','LAELS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170823012454469',0.00000,0.00000,'','2017-08-23 01:24:54',NULL,NULL,3,'\0','20170823012454469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60887,'TO060887','C17MEL0825','LAFRS','Frank sun','SM4BB','SCITY','2017-08-25 07:00:00','','XIN','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823105945193',0.00000,0.00000,'','2017-08-23 10:59:45',0.00000,0.00000,NULL,'\0','20170823105945193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60888,'TO060888','C17ATT0828','LCKLO','9c66760b','DEADM','XXXNA','2017-08-28 10:00:00','MS','Ting Zhi thong','Audrey','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823112150010',0.00000,0.00000,NULL,'2017-08-23 11:21:50',0.00000,0.00000,NULL,'\0','20170823112150010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60889,'TO060889','C17ATT0824','LCKLO','6501748a','DEADM','XXXNA','2017-08-24 08:30:00','MS','Bradshaw','Sarah','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823112718063',0.00000,0.00000,NULL,'2017-08-23 11:27:18',0.00000,0.00000,NULL,'\0','20170823112718063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60890,'TO060890','C17ATT0916','LCKLO','7c2dfddf','DEADM','XXXNA','2017-09-16 10:01:00','MS','ho yi','luk','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823113343009',0.00000,0.00000,NULL,'2017-08-23 11:33:43',0.00000,0.00000,NULL,'\0','20170823113343009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60891,'TO060891','C17CNS0829','LADRI','WeChat--亮亮','CNS3L','CNSAP','2017-08-29 00:00:00','MR','KAIPING','ZHU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823114408399',0.00000,0.00000,'','2017-08-23 11:44:08',0.00000,0.00000,NULL,'\0','20170823114408399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60892,'TO060892','C17ATT0824','LCKLO','6c993734','DEADM','XXXNA','2017-08-24 09:30:00','MS','Suen','Emily','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823121328347',0.00000,0.00000,NULL,'2017-08-23 12:13:28',0.00000,0.00000,NULL,'\0','20170823121328347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60893,'TO060893','C17ATT0825','LCKLO','6a2f6e85','DEADM','XXXNA','2017-08-25 09:30:00','MR','Wai Chris Fan','Chi','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823122231087',0.00000,0.00000,NULL,'2017-08-23 12:22:31',0.00000,0.00000,NULL,'\0','20170823122231087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60894,'TO060894','C17BMT0825','LCCTR','3541423523#散拼','OSL4L','SCITY','2017-08-25 08:00:00','MR','FAN','BAI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,124.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823122553545',17.36000,14.00000,'','2017-08-23 12:25:53',0.00000,0.00000,NULL,'\0','20170823122553545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60895,'TO060895','C17SYD0826','LCCTR','3541423523#散拼','OSL4L','XXXNA','2017-08-26 00:00:00','MR','FAN','BAI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,124.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823122553545',39.68000,32.00000,NULL,'2017-08-23 12:26:27',0.00000,0.00000,NULL,'\0','20170823122627802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60896,'TO060896','C17PS0827','LCCTR','3541423523#散拼','OSL4L','XXXNA','2017-08-27 00:00:00','MR','FAN','BAI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,124.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823122553545',26.04000,21.00000,'','2017-08-23 12:26:36',0.00000,0.00000,NULL,'\0','20170823122636336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60897,'TO060897','C17CBR0828','LCCTR','3541423523#散拼','OSL4L','XXXNA','2017-08-28 00:00:00','MR','FAN','BAI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,124.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823122553545',40.92000,33.00000,NULL,'2017-08-23 12:26:45',0.00000,0.00000,NULL,'\0','20170823122645789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60898,'TO060898','C17ATT0902','LCKLO','2031f43f','DEADM','XXXNA','2017-09-02 05:00:00','MR','KUO','I-CHEN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823123450607',0.00000,0.00000,NULL,'2017-08-23 12:34:50',0.00000,0.00000,NULL,'\0','20170823123450607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60899,'TO060899','C17ATT0824','LCKLO','260384e5','DEADM','XXXNA','2017-08-24 09:30:00','MS','MIJEONG','SON','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823123738775',0.00000,0.00000,NULL,'2017-08-23 12:37:38',0.00000,0.00000,NULL,'\0','20170823123738775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60900,'TO060900','C17ATT0824','LCKLO','f896c437','DEADM','XXXNA','2017-08-24 10:00:00','MS','Wan Ling Tan','Belinda','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823124333067',0.00000,0.00000,NULL,'2017-08-23 12:43:33',0.00000,0.00000,NULL,'\0','20170823124333067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60901,'TO060901','C17BMT0825','LCLCT','M2105775201708224215306','DTBM1','SCITY','2017-08-25 08:00:00','','hong','tao','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823124600753',0.00000,0.00000,'','2017-08-23 12:46:00',250.50000,0.00000,NULL,'\0','20170823124600753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60902,'TO060902','C17ATT0902','LCKLO','74a9b42d','DEADM','XXXNA','2017-09-02 10:02:00','MR','leong low','chen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823124902789',0.00000,0.00000,NULL,'2017-08-23 12:49:02',0.00000,0.00000,NULL,'\0','20170823124902789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60903,'TO060903','C17BMT0902','LAALD','320219227','DTBM1','SCITY','2017-09-02 08:00:00','','SIYI','GAO','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823125339487',0.00000,0.00000,NULL,'2017-08-23 12:53:39',0.00000,0.00000,NULL,'\0','20170823125339487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60904,'TO060904','C17CNS0826','LCCTR','3539523930','CNS4A','CNSAP','2017-08-26 09:10:00','MR','QI','WANG','Flora Shi','INVO1',3,0,0,1,1,0,0,0,898.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823130151278',0.00000,0.00000,'','2017-08-23 13:01:51',0.00000,0.00000,NULL,'\0','20170823130151278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60905,'TO060905','C17ATT0829','LCKLO','2d134056','DEADM','XXXNA','2017-08-29 10:00:00','MS','Yi Valerie Wong','Wei','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823130454251',0.00000,0.00000,NULL,'2017-08-23 13:04:54',0.00000,0.00000,NULL,'\0','20170823130454251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60906,'TO060906','C17ATT0831','LCKLO','2d134056','DEADM','XXXNA','2017-08-31 10:00:00','MS','Yi Valerie Wong','Wei','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823131005690',0.00000,0.00000,NULL,'2017-08-23 13:10:05',0.00000,0.00000,NULL,'\0','20170823131005690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60907,'TO060907','C17ATT0908','LCKLO','badaa8f7','DEADM','XXXNA','2017-09-08 10:00:00','MR','Tay','Eugene','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823131534741',0.00000,0.00000,NULL,'2017-08-23 13:15:34',0.00000,0.00000,NULL,'\0','20170823131534741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60908,'TO060908','C17ATT1108','LCKLO','8ee62303','DEADM','XXXNA','2017-08-24 10:00:00','MS','Shan Joanna Chang','Mei','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823133020721',0.00000,0.00000,NULL,'2017-08-23 13:30:20',0.00000,0.00000,NULL,'\0','20170823133020721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60909,'TO060909','C17ZTB0929H','LMHXL','0902','XCUST','XXXNA','2017-09-29 00:00:00','MR','XX','XX','Helen He','INVO1',6,0,0,0,0,0,0,0,908.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823140647610',0.00000,0.00000,'','2017-08-23 14:06:47',0.00000,420.00000,NULL,'\0','20170823140647610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60910,'TO060910','C17MEL0828','LAYOT','Angie You','SM3BA','SCITY','2017-08-28 07:00:00','MS','BAOYU','GUAN','Flora Shi','INVO1',1,0,0,1,0,0,0,0,450.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823144645327',0.00000,0.00000,'','2017-08-23 14:46:45',60.00000,0.00000,NULL,'\0','20170823144645327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60911,'TO060911','C17BNE1008','LAAYT','A1036','OOL4L','OOLAP','2017-10-08 22:00:00','MR','SHENMIN','XU','Helen He','INVO1',2,1,0,0,0,0,0,0,275.00000,255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823150331981',0.00000,0.00000,'','2017-08-23 15:03:31',0.00000,0.00000,NULL,'\0','20170823150331981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60912,'TO060912','C17ATT0901','LCKLO','8d9fe19d','DEADM','XXXNA','2017-09-01 09:30:00','MS','Woon','Ashley','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823151751714',0.00000,0.00000,NULL,'2017-08-23 15:17:51',0.00000,0.00000,NULL,'\0','20170823151751714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60913,'TO060913','C17OOL0828','LAGWS','70600','SG5BB','SHURS','2017-08-28 06:00:00','','','zhang','Miya Wang','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823152916087',0.00000,0.00000,NULL,'2017-08-23 15:29:16',0.00000,0.00000,NULL,'\0','20170823152916087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60914,'TO060914','C17ATT0828','LCKLO','ac4606db','DEADM','XXXNA','2017-08-28 10:00:00','MS','Fong Tham','Lee','Miya Wang','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823153433378',0.00000,0.00000,NULL,'2017-08-23 15:34:33',0.00000,0.00000,NULL,'\0','20170823153433378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60915,'TO060915','C17ATT0901','LCKLO','aaa7242c','DEADM','XXXNA','2017-09-01 10:00:00','MR','KUO','I-CHEN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823154020662',0.00000,0.00000,NULL,'2017-08-23 15:40:20',0.00000,0.00000,NULL,'\0','20170823154020662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60916,'TO060916','C17ATT0901','LCKLO','b1e52091','DEADM','XXXNA','2017-09-01 09:30:00','MS','Emery','Carmen','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823154321851',0.00000,0.00000,NULL,'2017-08-23 15:43:21',0.00000,0.00000,NULL,'\0','20170823154321851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60917,'TO060917','C17ATT1110','LCKLO','1c408570','DEADM','XXXNA','2017-11-10 10:00:00','MS','Berardinelli','Claire','Miya Wang','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823154602927',0.00000,0.00000,NULL,'2017-08-23 15:46:02',0.00000,0.00000,NULL,'\0','20170823154602927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60918,'TO060918','C17ATT1106','LCKLO','1c408570','DEADM','XXXNA','2017-11-06 10:00:00','MS','Berardinelli','Claire','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823154822313',0.00000,0.00000,NULL,'2017-08-23 15:48:22',0.00000,0.00000,NULL,'\0','20170823154822313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60919,'TO060919','C17ATT0906','LCKLO','ff527a37','DEADM','XXXNA','2017-09-06 08:30:00','MR','Hang Duncan Choy','Lok','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823155238419',0.00000,0.00000,NULL,'2017-08-23 15:52:38',0.00000,0.00000,NULL,'\0','20170823155238419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60920,'AG060920','C17SYD0902','LAELS','ELSE-4572','DTSYD','SCITY','2017-09-02 08:30:00','Mr','ZUO','LIU','LAELS','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823155417620',0.00000,0.00000,NULL,'2017-08-23 15:54:17',0.00000,0.00000,3,'\0','20170823155417620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60921,'TO060921','C17ATT0902','LCKLO','3eaa3276','DEADM','XXXNA','2017-09-02 10:03:00','MS','Lath','Nikita','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823155924566',0.00000,0.00000,NULL,'2017-08-23 15:59:24',0.00000,0.00000,NULL,'\0','20170823155924566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60922,'TO060922','C17MEL0825','LMGCT','TSF170825CYC','XCUST','SCITY','2017-08-25 07:00:00','MS','LEI','CHEN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823161024373',0.00000,0.00000,'','2017-08-23 16:10:24',0.00000,0.00000,NULL,'\0','20170823161024373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60923,'TO060923','C17ATT0901','LCKLO','9f2d7641','DEADM','XXXNA','2017-09-01 10:00:00','MS','Lath','Nikita','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823161041861',0.00000,0.00000,NULL,'2017-08-23 16:10:41',0.00000,0.00000,NULL,'\0','20170823161041861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60924,'TO060924','C17MEL0825','LMGCT','TSF170825CYC','XCUST','MCITY','2017-08-28 07:15:00','MR','HUYNH','THO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823161246650',0.00000,0.00000,'','2017-08-23 16:12:46',0.00000,0.00000,NULL,'\0','20170823161246650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60925,'TO060925','C17CNS0927','LAJTT','Stephanie','CNS3L','CNSAP','2017-09-27 08:25:00','MS','YIN','ZHANG','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823163211754',0.00000,0.00000,'','2017-08-23 16:32:11',0.00000,0.00000,NULL,'\0','20170823163211754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60926,'TO060926','C17MEL1009','LAAUT','Jolin','SM4BB','MDMAP','2017-10-09 15:25:00','MS','JIE','MA','Miya Wang','INVO1',2,0,0,0,1,0,0,0,264.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823163440297',0.00000,0.00000,'','2017-08-23 16:34:40',120.00000,0.00000,NULL,'\0','20170823163440297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60927,'TO060927','C17CNS1012','LAAUT','Jolin','CNS3L','CNSAP','2017-10-12 08:30:00','MS','JIE','MA','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823163503152',0.00000,0.00000,'','2017-08-23 16:35:03',0.00000,0.00000,NULL,'\0','20170823163440297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60928,'TO060928','C17ATT0924','LAJTT','Stephanie','DEADM','XXXNA','2017-08-24 10:00:00','MS','YIN','ZHANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,84.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823164027031',0.00000,0.00000,NULL,'2017-08-23 16:40:27',0.00000,0.00000,NULL,'\0','20170823164027031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60929,'TO060929','C17BMT0824','LAGWS','67246','DTBM1','SCITY','2017-08-24 08:00:00','','','zhao','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823164533196',0.00000,0.00000,NULL,'2017-08-23 16:45:33',0.00000,0.00000,NULL,'\0','20170823164533196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60930,'TO060930','C17CNS1021','LATOD','Irene','CNS4L','CNSAP','2017-10-21 13:40:00','MR','Dongning','SHEN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,485.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823170054550',0.00000,0.00000,'','2017-08-23 17:00:54',0.00000,0.00000,NULL,'\0','20170823170054550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60931,'TO060931','C17OOL0923','LASPR','#001794','SG5BB','SHURS','2017-09-23 06:00:00','MS','ping','liu','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823171604651',0.00000,0.00000,'','2017-08-23 17:16:04',0.00000,0.00000,NULL,'\0','20170823171604651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60932,'TO060932','C17MEL0929','LCCTR','3531282418','SM3BA','SCITY','2017-09-29 07:00:00','MS','SHAORONG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,420.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823172009478',0.00000,0.00000,'','2017-08-23 17:20:09',240.00000,0.00000,NULL,'\0','20170823172009478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60933,'TO060933','C17ATT0927','LCKLO','d82660ae','DEADM','XXXNA','2017-09-27 10:00:00','MR','Chun Wai','Chau','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823172442151',0.00000,0.00000,NULL,'2017-08-23 17:24:42',0.00000,0.00000,NULL,'\0','20170823172442151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60934,'TO060934','C17ADL1024','LATOD','Irene','ADL3L','XXXNA','2017-10-24 10:45:00','MR','Dongning','SHEN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823172536095',0.00000,0.00000,NULL,'2017-08-23 17:25:36',0.00000,0.00000,NULL,'\0','20170823172536095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60935,'TO060935','C17AIR0925','LMODY','ODY#172120','XCUST','SDMAP','2017-09-25 07:10:00','MR','YANGEN','WANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173036521',0.00000,0.00000,NULL,'2017-08-23 17:30:36',0.00000,0.00000,NULL,'\0','20170823173036521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60936,'TO060936','C17SYD0925','LMODY','ODY#172120','DTSYD','XXXNA','2017-09-25 00:00:00','MR','YANGEN','WANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173052339',0.00000,0.00000,'','2017-08-23 17:30:52',0.00000,0.00000,NULL,'\0','20170823173036521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60937,'TO060937','C17CBR0926','LMODY','ODY#172120','DTCBR','XXXNA','2017-09-26 00:00:00','MR','YANGEN','WANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173059921',0.00000,0.00000,'','2017-08-23 17:30:59',0.00000,0.00000,NULL,'\0','20170823173036521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60938,'TO060938','C17PS0927','LMODY','ODY#172120','DTPS1','XXXNA','2017-09-27 00:00:00','MR','YANGEN','WANG','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173107736',0.00000,0.00000,'','2017-08-23 17:31:07',0.00000,0.00000,NULL,'\0','20170823173036521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60939,'TO060939','C17PS0824','LAGWS','67240','DTPS1','SCHSW','2017-08-24 07:20:00','','','WONG','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173450193',0.00000,0.00000,NULL,'2017-08-23 17:34:50',0.00000,0.00000,NULL,'\0','20170823173450193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60940,'TO060940','C17PS0824','LAGWS','67266','DTPS1','SCITY','2017-08-24 07:00:00','','','Shek','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823173620002',0.00000,0.00000,NULL,'2017-08-23 17:36:20',216.10000,10.00000,NULL,'\0','20170823173620002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60941,'TO060941','C17BMT0824','LACTS','206131','DTBM1','SCITY','2017-08-24 08:00:00','MS','WU','YAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823174003745',0.00000,0.00000,'','2017-08-23 17:40:03',0.00000,0.00000,NULL,'\0','20170823174003745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60942,'TO060942','C17ATT0831','LCKLO','ae6ba85f','DEADM','XXXNA','2017-08-31 10:00:00','MR','Anuar Sabudin','Hairil','Miya Wang','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823174252244',0.00000,0.00000,NULL,'2017-08-23 17:42:52',0.00000,0.00000,NULL,'\0','20170823174252244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60943,'TO060943','C17BMT1014','LMODY','Suki','DTBM1','SCITY','2017-10-14 08:00:00','','MIN','FENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823174608071',0.00000,0.00000,'','2017-08-23 17:46:08',0.00000,0.00000,NULL,'\0','20170823174608071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60944,'TO060944','C17SYD1015','LMODY','Suki','DTSYD','SCITY','2017-10-15 08:30:00','','MIN','FENG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823174626042',0.00000,0.00000,NULL,'2017-08-23 17:46:26',0.00000,0.00000,NULL,'\0','20170823174608071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60945,'TO060945','C17PS0825','LASKY','#8307','DTPS1','SCITY','2017-08-25 07:00:00','MR','HUAN','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823175337383',0.00000,0.00000,'','2017-08-23 17:53:37',0.00000,0.00000,NULL,'\0','20170823175337383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60946,'TO060946','C17PS0824','LANXH','170613','DTPS1','SCITY','2017-08-24 07:00:00','','jin','li','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823175616145',0.00000,0.00000,'','2017-08-23 17:56:16',0.00000,0.00000,NULL,'\0','20170823175616145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60947,'TO060947','C17SH0924','LAFSH','JOHNSON','XCUST','MCITY','2017-09-24 07:45:00','MR','CHENGDONG','PAN','Miya Wang','INVO1',4,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823180552768',0.00000,0.00000,'','2017-08-23 18:05:52',0.00000,0.00000,NULL,'\0','20170823180552768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60948,'TO060948','C17ATT0826','LCKLO','9893aac8','DEADM','XXXNA','2017-08-26 12:00:00','MS','SUMAJIT','ELIZABETH','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823191517246',0.00000,0.00000,NULL,'2017-08-23 19:15:17',0.00000,0.00000,NULL,'\0','20170823191517246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60949,'TO060949','C17ATT0927','LCKLO','0752154a','DEADM','XXXNA','2017-09-27 10:00:00','MS','LAM YUEN TING','KRISTY','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823191631253',0.00000,0.00000,NULL,'2017-08-23 19:16:31',0.00000,0.00000,NULL,'\0','20170823191631253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60950,'TO060950','C17CNS1011','LAAYT','AnGELA','CNS3L','CNSAP','2017-10-11 08:25:00','MR','SHENMIN','XU','Miya Wang','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823192447225',0.00000,0.00000,'','2017-08-23 19:24:47',0.00000,0.00000,NULL,'\0','20170823192447225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60951,'TO060951','C17ATT0826','LCKLO','9893aac8','DEADM','XXXNA','2017-08-26 14:30:00','MS','SUMAJIT','ELIZABETH','Miya Wang','INVO1',7,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170823200440581',0.00000,0.00000,NULL,'2017-08-23 20:04:40',0.00000,0.00000,NULL,'\0','20170823200440581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60952,'TO060952','C17CNS0831','LAHHT','JESSIE','CNS4L','CNSAP','2017-08-31 20:10:00','MR','LIU','YANG','Rachel Tian','INVO1',2,0,1,0,1,0,0,0,435.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824101602032',0.00000,0.00000,'','2017-08-24 10:16:02',0.00000,0.00000,NULL,'\0','20170824101602032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60953,'TO060953','C17BNE0828','LAHHT','JESSIE','OOL4L','OOLAP','2017-08-28 08:00:00','MR','LIU','YANG','Rachel Tian','INVO1',2,0,1,0,1,0,0,0,435.00000,435.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824102256400',0.00000,0.00000,'','2017-08-24 10:22:56',0.00000,0.00000,NULL,'\0','20170824101602032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60954,'TO060954','C17ATT1008','LOEZT','Vivian','DEADM','XXXNA','2017-10-08 05:50:00','','XIAOLEI','SHI','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,625.00000,399.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824113532182',0.00000,0.00000,NULL,'2017-08-24 11:35:32',0.00000,0.00000,NULL,'\0','20170824113532182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60955,'TO060955','C17ATT0825','LCKLO','912e422b','DEADM','XXXNA','2017-08-25 10:00:00','MS','Tan','Felicia','Miya Wang','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824114237814',0.00000,0.00000,NULL,'2017-08-24 11:42:37',0.00000,0.00000,NULL,'\0','20170824114237814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60956,'TO060956','C17BMT0923','LCLCT','T50638486744279683','DTBM1','SCITY','2017-09-23 08:00:00','MS','xuejiao','wang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824120625295',0.00000,0.00000,'','2017-08-24 12:06:25',291.60000,0.00000,NULL,'\0','20170824120625295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60957,'TO060957','C17ATT0826','LCKLO','690d630f','DEADM','XXXNA','2017-08-26 10:00:00','MR','HSIN NAN','KUO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824120941860',0.00000,0.00000,NULL,'2017-08-24 12:09:41',0.00000,0.00000,NULL,'\0','20170824120941860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60958,'TO060958','C17ATT0825','LCLCT','T50610571934183368','DEADM','XXXNA','2017-08-25 10:00:00','','CUITING','YUE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824121129699',0.00000,0.00000,NULL,'2017-08-24 12:11:29',0.00000,0.00000,NULL,'\0','20170824121129699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60959,'TO060959','C17ATT0829','LCKLO','afad2062','DEADM','XXXNA','2017-08-29 08:30:00','MS','LIN CHUAN','TAY','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824121408819',0.00000,0.00000,NULL,'2017-08-24 12:14:08',0.00000,0.00000,NULL,'\0','20170824121408819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60960,'TO060960','C17ATT0828','LCKLO','1bd7a881','DEADM','XXXNA','2017-08-28 10:00:00','MS','Wing Tao Leonie','Fung','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824122042408',0.00000,0.00000,NULL,'2017-08-24 12:20:42',0.00000,0.00000,NULL,'\0','20170824122042408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60961,'TO060961','C17ATT0825','LCKLO','b512b5ee','DEADM','XXXNA','2017-08-25 10:00:00','MS','Tan','Felicia','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824122522319',0.00000,0.00000,NULL,'2017-08-24 12:25:22',0.00000,0.00000,NULL,'\0','20170824122522319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60962,'TO060962','C17BMT0826','LCLCT','T50285564222661036','DTBM1','XXXNA','2017-08-26 00:00:00','','jinshuang','huang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824123054444',0.00000,0.00000,'','2017-08-24 12:30:54',151.00000,0.00000,NULL,'\0','20170824123054444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60963,'TO060963','C17ATT0826','LCKLO','0de0e8d7','DEADM','XXXNA','2017-08-26 10:00:00','MS','Alzona','Analyn','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824123518412',0.00000,0.00000,NULL,'2017-08-24 12:35:18',0.00000,0.00000,NULL,'\0','20170824123518412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60964,'TO060964','C17ATT0828','LCKLO','8a07da81','DEADM','XXXNA','2017-08-28 10:00:00','MS','Sin Fung Cannie','Tam','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824124047363',0.00000,0.00000,NULL,'2017-08-24 12:40:47',0.00000,0.00000,NULL,'\0','20170824124047363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60965,'TO060965','C17ATT0826','LCKLO','c5c78a5f','DEADM','XXXNA','2017-08-26 09:30:00','MR','Missingham','Trent','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824124331069',0.00000,0.00000,NULL,'2017-08-24 12:43:31',0.00000,0.00000,NULL,'\0','20170824124331069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60966,'TO060966','C17ATT0909','LCKLO','6b247769','DEADM','XXXNA','2017-09-09 10:00:00','MR','Solomons','Andrew','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824124447353',0.00000,0.00000,NULL,'2017-08-24 12:44:47',0.00000,0.00000,NULL,'\0','20170824124447353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60967,'TO060967','C17ATT1008','LCLCT','T50413073409211211','DEADM','XXXNA','2017-10-08 10:00:00','','min','liu','Tina Zhou','INVO1',4,0,1,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824125015391',0.00000,0.00000,NULL,'2017-08-24 12:50:15',0.00000,0.00000,NULL,'\0','20170824125015391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60968,'TO060968','C17ATT0826','LCKLO','7ca7e90c','DEADM','XXXNA','2017-08-26 10:00:00','MS','Alzona','Analyn','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824125245978',0.00000,0.00000,NULL,'2017-08-24 12:52:45',0.00000,0.00000,NULL,'\0','20170824125245978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60969,'TO060969','C17ATT1003','LCKLO','07b7fd4d','DEADM','XXXNA','2017-10-03 10:00:00','MS','SHAN LEE','WING','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824125441636',0.00000,0.00000,NULL,'2017-08-24 12:54:41',0.00000,0.00000,NULL,'\0','20170824125441636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60970,'TO060970','C17ATT0929','LCKLO','07b7fd4d','DEADM','XXXNA','2017-09-29 11:00:00','MS','SHAN LEE','WING','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824130349213',0.00000,0.00000,NULL,'2017-08-24 13:03:49',0.00000,0.00000,NULL,'\0','20170824130349213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60971,'TO060971','C17ATT1123','LCKLO','5120b7fc','DEADM','XXXNA','2017-11-23 10:00:00','MS','kayuk','lok','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824131410352',0.00000,0.00000,NULL,'2017-08-24 13:14:10',0.00000,0.00000,NULL,'\0','20170824131410352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60972,'TO060972','C17ATT0827','LCKLO','988086d8','DEADM','XXXNA','2017-08-27 11:00:00','MS','Ying Ching','Wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824132126763',0.00000,0.00000,NULL,'2017-08-24 13:21:26',0.00000,0.00000,NULL,'\0','20170824132126763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60973,'TO060973','C17ATT0828','LCKLO','3202ed55','DEADM','XXXNA','2017-08-28 10:00:00','MR','Shin Tan','Dick','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824133815286',0.00000,0.00000,NULL,'2017-08-24 13:38:15',0.00000,0.00000,NULL,'\0','20170824133815286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60974,'TO060974','C17ATT0828','LCKLO','6bae47c5','DEADM','XXXNA','2017-08-28 10:00:00','MS','LIN CHUAN','TAY','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824134417985',0.00000,0.00000,NULL,'2017-08-24 13:44:17',0.00000,0.00000,NULL,'\0','20170824134417985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60975,'TO060975','C17CBR0825','LAGTS','GTSCBR17082501L','DTCBR','SHURS','2017-08-25 07:00:00','','Jincun','Yu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824135733182',0.00000,0.00000,'','2017-08-24 13:57:33',0.00000,0.00000,NULL,'\0','20170824135733182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60976,'TO060976','C17BMT0825','LCLCT','T50509311764507222','DTBM1','XXXNA','2017-08-25 00:00:00','','Bao','Jiang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824140532150',0.00000,0.00000,'','2017-08-24 14:05:32',75.50000,0.00000,NULL,'\0','20170824140532150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60977,'TO060977','C17GCV0831','LAGCV','UML-0830','XCUST','XXXNA','2017-08-31 00:00:00','','IRENE','LOO','Pancy Mao','ACTV0',10,0,0,0,0,0,0,0,562.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824140931975',0.00000,0.00000,'','2017-08-24 14:09:31',0.00000,90.00000,NULL,'\0','20170824140931975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60978,'TO060978','C17PS0905','LCLCT','M2105779201708234226074','DTPS1','SCITY','2017-09-05 07:00:00','','JIANYI','MAI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824141307506',0.00000,0.00000,NULL,'2017-08-24 14:13:07',216.10000,0.00000,NULL,'\0','20170824141307506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60979,'TO060979','C17ATT0910','LCKLO','e0605178','DEADM','XXXNA','2017-09-10 09:30:00','MR','MAN HIN','HO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824141834327',0.00000,0.00000,NULL,'2017-08-24 14:18:34',0.00000,0.00000,NULL,'\0','20170824141834327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60980,'TO060980','C17ATT1001','LCLCT','T50707619724017482','DEADM','XXXNA','2017-10-01 10:00:00','','yan','xu','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824142656507',0.00000,0.00000,NULL,'2017-08-24 14:26:56',0.00000,0.00000,NULL,'\0','20170824142656507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60981,'TO060981','C17ATT1102','LCKLO','9b66a4d4','DEADM','XXXNA','2017-11-02 08:30:00','MR','Chieh Benjamin Ng','Yen','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824142718285',0.00000,0.00000,NULL,'2017-08-24 14:27:18',0.00000,0.00000,NULL,'\0','20170824142718285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60982,'TO060982','C17ATT0826','LCKLO','13e24bc9','DEADM','XXXNA','2017-08-26 13:00:00','MR','Batra','Gaurav','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824143043363',0.00000,0.00000,NULL,'2017-08-24 14:30:43',0.00000,0.00000,NULL,'\0','20170824143043363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60983,'TO060983','C17CNS1015','LACET','Kathy','XCUST','XXXNA','2017-10-15 16:25:00','MS','HAIBO','LI','Helen He','INVO1',7,1,0,0,4,0,0,0,668.75000,668.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824143412341',0.00000,0.00000,'','2017-08-24 14:34:12',0.00000,0.00000,NULL,'\0','20170824143412341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60984,'TO060984','C17BMT0826','LASKY','# 8310','DTBM1','SHURS','2017-08-26 07:00:00','MS','LIHA','DENG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824143947007',0.00000,0.00000,'','2017-08-24 14:39:47',0.00000,0.00000,NULL,'\0','20170824143947007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60985,'TO060985','C17CNS1002','LCLCT','T50461525080361098','XCUST','XXXNA','2017-10-04 09:30:00','','YUN','TANG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824144142241',0.00000,0.00000,'','2017-08-24 14:41:42',0.00000,0.00000,NULL,'\0','20170824144142241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60986,'TO060986','C17BMT0907','LCLCT','T50365868382426737','DTBM1','SCITY','2017-09-07 08:00:00','','shuang','shao','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824144326792',0.00000,0.00000,'','2017-08-24 14:43:26',388.80000,0.00000,NULL,'\0','20170824144326792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60987,'TO060987','C17ATT1007','LCKLO','44e6d165','DEADM','XXXNA','2017-10-07 09:30:00','MS','song','yoonjin','Miya Wang','INVO1',7,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824144831944',0.00000,0.00000,NULL,'2017-08-24 14:48:31',0.00000,0.00000,NULL,'\0','20170824144831944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60988,'TO060988','C17ATT1122','LCKLO','5120b7fc','DEADM','XXXNA','2017-11-22 10:00:00','MS','kayuk','lok','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824145405286',0.00000,0.00000,NULL,'2017-08-24 14:54:05',0.00000,0.00000,NULL,'\0','20170824145405286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60989,'TO060989','C17MEL0918','LAAST','RF2VNZK','SM4BB','SCITY','2017-09-18 07:00:00','','JINZHENG','ZHENG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824150236483',0.00000,0.00000,'','2017-08-24 15:02:36',120.00000,0.00000,NULL,'\0','20170824150236483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60990,'TO060990','C17MEL0901','LAYOT','Judy Zhu','SM4BB','SCITY','2017-09-01 07:00:00','MR','XING','WEI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824150458038',0.00000,0.00000,'','2017-08-24 15:04:58',126.00000,0.00000,NULL,'\0','20170824150458038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60991,'AG060991','C17CBR0829','LAACS','0781','DTCBR','SCITY','2017-08-29 08:00:00','Mr','Kok Heng','Tam','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170824151303388',0.00000,0.00000,'','2017-08-24 15:13:03',NULL,NULL,3,'\0','20170824151303388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60992,'AG060992','C17PS0831','LAACS','0781','DTPS1','SCITY','2017-08-31 07:00:00','Mr','Kok Heng','Tam','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170824151436006',0.00000,0.00000,'','2017-08-24 15:14:36',NULL,NULL,3,'\0','20170824151436006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60993,'TO060993','C17PS1023','LCLCT','M2105779201708244234752','DTPS1','SCITY','2017-10-23 07:00:00','','YUANYUAN','MAO','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824155351971',0.00000,0.00000,'','2017-08-24 15:53:51',540.25000,0.00000,NULL,'\0','20170824155351971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60994,'TO060994','C17MEL0825','LASPR','001795','SM4BB','SHURS','2017-08-25 06:00:00','MS','ZIYUAN','LUO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824161332867',0.00000,0.00000,'','2017-08-24 16:13:32',120.00000,0.00000,NULL,'\0','20170824161332867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60995,'TO060995','C17ATT1019','LCKLO','80c78244','DEADM','XXXNA','2017-10-19 08:30:00','MS','Oi Wah Sylvia','Yew','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824161552784',0.00000,0.00000,NULL,'2017-08-24 16:15:52',0.00000,0.00000,NULL,'\0','20170824161552784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60996,'TO060996','C17TP0801','LADRI','OOL Sean','XCUST','XXXNA','2017-08-25 00:00:00','MS','Echo','E','Sean Han','INVO1',1,1,0,0,0,0,0,0,40.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824162026361',0.00000,0.00000,NULL,'2017-08-24 16:20:26',0.00000,0.00000,NULL,'\0','20170824162026361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60997,'TO060997','C17ATT0827','LCKLO','088848a1','DEADM','XXXNA','2017-08-27 08:30:00','MS','CHENICHIEH','CHENICHIEH','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824162206935',0.00000,0.00000,NULL,'2017-08-24 16:22:06',0.00000,0.00000,NULL,'\0','20170824162206935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60998,'TO060998','C17ATT0826','LCKLO','53b74d3c','DEADM','XXXNA','2017-08-26 10:00:00','MS','Aulia','Qisthina','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824162432361',0.00000,0.00000,NULL,'2017-08-24 16:24:32',0.00000,0.00000,NULL,'\0','20170824162432361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(60999,'TO060999','C17CNS1024','LAFOT','Lily Wang','CNS3L','CNSAP','2017-10-24 13:40:00','MS','XILING','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,364.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824162529442',0.00000,0.00000,'','2017-08-24 16:25:29',102.00000,20.00000,NULL,'\0','20170824162529442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61000,'TO061000','C17CNS0926','LALTP','#01070','CNS3L','CNSAP','2017-09-26 10:35:00','MS','JAIQI','HE','Flora Shi','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824165252574',0.00000,0.00000,'','2017-08-24 16:52:52',0.00000,0.00000,NULL,'\0','20170824165252574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61001,'AG061001','C17MEL0915','LAJDT','2864','SM4BB','SCITY','2017-09-15 07:00:00','Ms','ANNE','WONG','LAJDT','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824172121343',0.00000,0.00000,'','2017-08-24 17:21:21',120.00000,0.00000,3,'\0','20170824172121343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61002,'TO061002','C17BMT0825','LCLCT','D12693578','DTBM1','XXXNA','2017-08-25 00:00:00','','BING','zhou','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824172909780',0.00000,0.00000,'','2017-08-24 17:29:09',226.50000,0.00000,NULL,'\0','20170824172909780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61003,'TO061003','C17BMT0825','LAGWS','67248','DTBM1','SCITY','2017-08-25 08:00:00','','tjen','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824173247136',0.00000,0.00000,NULL,'2017-08-24 17:32:47',0.00000,0.00000,NULL,'\0','20170824173247136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61004,'TO061004','C17OOL0918','LACHT','F0824-C','SG5BB2','XXXNA','2017-09-18 00:00:00','MS','FENYAN','XIANG','Helen He','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824173342609',0.00000,0.00000,'','2017-08-24 17:33:42',0.00000,0.00000,NULL,'\0','20170824173342609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61005,'TO061005','C17BMT0825','LAGWS','67269','DTBM1','SCITY','2017-08-25 08:00:00','','cindy','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824173345885',0.00000,0.00000,NULL,'2017-08-24 17:33:45',0.00000,0.00000,NULL,'\0','20170824173345885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61006,'TO061006','C17BMT0825','LANXH','170738','DTBM1','SHURS','2017-08-25 07:00:00','','EDITH','LAW','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824173956118',0.00000,0.00000,'','2017-08-24 17:39:56',0.00000,0.00000,NULL,'\0','20170824173956118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61007,'TO061007','C17MEL1002','LCCTR','3548909826','SM2AA','MDMAP','2017-10-03 07:40:00','MS','MENGXIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,489.00000,469.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824174638745',0.00000,0.00000,'','2017-08-24 17:46:38',120.00000,0.00000,NULL,'\0','20170824174638745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61008,'TO061008','C17BMT0826','LAHXP','Alice','DTBM1','XXXNA','2017-08-26 00:00:00','MR','CHENG','MARCO','Tina Zhou','INVO1',4,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824180210378',0.00000,0.00000,'','2017-08-24 18:02:10',0.00000,0.00000,NULL,'\0','20170824180210378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61009,'TO061009','C17CNS0916','LAWDA','2017082403','CNS4L','CNSAP','2017-09-16 16:25:00','MR','Zhiquan','Zhang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824180523959',0.00000,0.00000,'','2017-08-24 18:05:23',0.00000,0.00000,NULL,'\0','20170824180523959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61010,'TO061010','C17ATT0826','LCKLO','dcf4b3ae','DEADM','XXXNA','2017-08-26 09:30:00','MR','Jihun','Lee','Miya Wang','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824180629027',0.00000,0.00000,NULL,'2017-08-24 18:06:29',0.00000,0.00000,NULL,'\0','20170824180629027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61011,'TO061011','C17ATT0827','LCWOQ','A17082406413443','DEADM','XXXNA','2017-08-27 10:00:00','MS','dongyi','yang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170824181218300',0.00000,0.00000,NULL,'2017-08-24 18:12:18',0.00000,0.00000,NULL,'\0','20170824181218300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61012,'AG061012','C17PS0827','LAELS','ELSE-4598','DTPS1','SCITY','2017-08-27 07:00:00','Mr','JI','SUN','LAELS','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825010150452',0.00000,0.00000,'','2017-08-25 01:01:50',0.00000,0.00000,3,'\0','20170825010150452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61013,'AG061013','C17BMT0828','LODIB','1HNP5U','DTBM1','SCITY','2017-08-28 08:00:00','Ms','CHIHYU','LIN','LODIB','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825092400703',0.00000,0.00000,'','2017-08-25 09:24:00',0.00000,0.00000,3,'\0','20170825092400703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61014,'TO061014','C17ATT0827','LCKLO','234047f8','DEADM','XXXNA','2017-08-27 10:00:00','MS','Kamaruzzaman','Fathin','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825113900094',0.00000,0.00000,NULL,'2017-08-25 11:39:00',0.00000,0.00000,NULL,'\0','20170825113900094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61015,'TO061015','C17ATT0901','LCKLO','b258622f','DEADM','XXXNA','2017-09-01 09:30:00','MR','KYEONGTAE','PARK','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825114651761',0.00000,0.00000,NULL,'2017-08-25 11:46:51',0.00000,0.00000,NULL,'\0','20170825114651761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61016,'TO061016','C17ATT0826','LCKLO','da6ce82b','DEADM','XXXNA','2017-08-26 09:30:00','MR','yaben','javier','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825114913425',0.00000,0.00000,NULL,'2017-08-25 11:49:13',0.00000,0.00000,NULL,'\0','20170825114913425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61017,'TO061017','C17ATT0910','LCKLO','498b6082','DEADM','XXXNA','2017-09-10 03:40:00','MS','Tsz Tung','Lam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825115431619',0.00000,0.00000,NULL,'2017-08-25 11:54:31',0.00000,0.00000,NULL,'\0','20170825115431619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61018,'TO061018','C17ATT0826','LCKLO','411725ac','DEADM','XXXNA','2017-08-26 09:30:00','MS','Marie Uriarte','Alice','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825115611708',0.00000,0.00000,NULL,'2017-08-25 11:56:11',0.00000,0.00000,NULL,'\0','20170825115611708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61019,'TO061019','C17CBR0827','LAACS','0782','DTCBR','SCITY','2017-08-27 08:00:00','MS','Rui','Wang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825120358929',0.00000,0.00000,NULL,'2017-08-25 12:03:58',0.00000,0.00000,NULL,'\0','20170825120358929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61020,'TO061020','C17PS0827','LMHXP','PO32470','DTPS1','SCITY','2017-08-27 07:00:00','','Tzu-Shun','Chen','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825120436681',0.00000,0.00000,'','2017-08-25 12:04:36',0.00000,0.00000,NULL,'\0','20170825120436681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61021,'TO061021','C17ATT0915','LCKLO','53a46ede','DEADM','XXXNA','2017-09-15 09:30:00','MS','JI WON','HA','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825120830261',0.00000,0.00000,NULL,'2017-08-25 12:08:30',0.00000,0.00000,NULL,'\0','20170825120830261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61022,'TO061022','C17OOL0904','LAAOM','240817-0003','SG5BB2','SCITY','2017-09-04 07:00:00','','LI','LIU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825121252701',0.00000,0.00000,'','2017-08-25 12:12:52',0.00000,0.00000,NULL,'\0','20170825121252701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61023,'TO061023','C17ATT0827','LCKLO','9c942e20','DEADM','XXXNA','2017-08-27 10:00:00','MS','Hoi Yi Angela','Chan','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825121346412',0.00000,0.00000,NULL,'2017-08-25 12:13:46',0.00000,0.00000,NULL,'\0','20170825121346412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61024,'TO061024','C17ATT0829','LCKLO','1839c933','DEADM','XXXNA','2017-08-29 11:00:00','MS','Yan Yi','Fu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825122202071',0.00000,0.00000,NULL,'2017-08-25 12:22:02',0.00000,0.00000,NULL,'\0','20170825122202071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61025,'AG061025','C17BMT0829','LAJSF','22256','DTBM1','SCITY','2017-08-29 08:00:00','Mr','CHI KIT','SO','LAJSF','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825122252600',0.00000,0.00000,'','2017-08-25 12:22:52',0.00000,0.00000,3,'\0','20170825122252600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61026,'AG061026','C17PS0831','LAJSF','22256','DTPS1','SCITY','2017-08-31 07:00:00','Mr','CHI KIT','SO','LAJSF','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170825122409102',0.00000,0.00000,'','2017-08-25 12:24:09',NULL,NULL,3,'\0','20170825122409102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61027,'TO061027','C17ATT0827','LCKLO','26b7020a','DEADM','XXXNA','2017-08-27 10:00:00','MR','yeeseulmi','kim','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825122922741',0.00000,0.00000,NULL,'2017-08-25 12:29:22',0.00000,0.00000,NULL,'\0','20170825122922741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61028,'TO061028','C17ATT0829','LCKLO','967720e3','DEADM','XXXNA','2017-08-29 10:00:00','MS','Lew','Jocelyn','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825123703488',0.00000,0.00000,NULL,'2017-08-25 12:37:03',0.00000,0.00000,NULL,'\0','20170825123703488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61029,'TO061029','C17BMT1114','LASKY','#8266','DTBM1','SCITY','2017-11-14 08:00:00','MR','Wahhorn Cheung','Stanley','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825123708682',0.00000,0.00000,'','2017-08-25 12:37:08',0.00000,0.00000,NULL,'\0','20170825123708682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61030,'TO061030','C17ATT0831','LCKLO','cd10a181','DEADM','XXXNA','2017-08-31 09:30:00','','TUEN YIN','CHOW','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825124353332',0.00000,0.00000,NULL,'2017-08-25 12:43:53',0.00000,0.00000,NULL,'\0','20170825124353332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61031,'AG061031','C17CBR0827','LAAAA','P17-44','DTCBR','SHURS','2017-08-27 07:00:00','Mr','妍文','吴','LAAAA','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170825124446793',0.00000,0.00000,NULL,'2017-08-25 12:44:46',NULL,NULL,3,'\0','20170825124446793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61032,'TO061032','C17ATT0907','LCKLO','bb91ab2a','DEADM','XXXNA','2017-09-07 10:00:00','MS','Tsz Tung','Lam','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825125106232',0.00000,0.00000,NULL,'2017-08-25 12:51:06',0.00000,0.00000,NULL,'\0','20170825125106232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61033,'AG061033','C17BMT0829','LAAAA','P17-44','DTBM1','SHURS','2017-08-29 07:00:00','Mr','妍文','吴','LAAAA','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825125314808',0.00000,0.00000,'','2017-08-25 12:53:14',0.00000,0.00000,3,'\0','20170825125314808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61034,'TO061034','C17ATT1019','LCKLO','a383c3bd','DEADM','XXXNA','2017-10-19 10:00:00','MS','Wen Tan','Yin','Miya Wang','INVO1',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825125600262',0.00000,0.00000,NULL,'2017-08-25 12:56:00',0.00000,0.00000,NULL,'\0','20170825125600262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61035,'TO061035','C17BMT0831','LCLCT','M2105775201708254245802','DTBM1','SCITY','2017-08-31 08:00:00','','min','kang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825130346687',0.00000,0.00000,'','2017-08-25 13:03:46',199.50000,0.00000,NULL,'\0','20170825130346687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61036,'TO061036','C17ATT1102','LCKLO','a1e66a12','DEADM','XXXNA','2017-11-02 10:00:00','MS','Chin','Jiaya','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825130723948',0.00000,0.00000,NULL,'2017-08-25 13:07:23',0.00000,0.00000,NULL,'\0','20170825130723948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61037,'TO061037','C17ATT0826','LACTS','Xiaoyu','DEADM','XXXNA','2017-08-26 09:15:00','','Yichen','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825130811965',0.00000,0.00000,NULL,'2017-08-25 13:08:11',0.00000,0.00000,NULL,'\0','20170825130811965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61038,'TO061038','C17BMT1001','LMHXP','FEI S','DTBM1','SCITY','2017-10-01 08:00:00','MR','ZHOUFENG','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825131609701',0.00000,0.00000,'','2017-08-25 13:16:09',0.00000,0.00000,NULL,'\0','20170825131609701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61039,'TO061039','C17ATT0924','LMHXP','FEI S','DEADM','XXXNA','2017-09-24 08:30:00','MR','zhoufeng','CHEN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,286.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825132036757',0.00000,0.00000,NULL,'2017-08-25 13:20:36',0.00000,0.00000,NULL,'\0','20170825132036757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61040,'TO061040','C17GCV0921','LAGCV','UMM-0920','XCUST','XXXNA','2017-09-21 00:00:00','','IRENE','LOO','Pancy Mao','ACTV0',20,0,0,0,0,0,0,0,117.05000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825135917636',0.00000,0.00000,'','2017-08-25 13:59:17',0.00000,91.00000,NULL,'\0','20170825135917636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61041,'TO061041','C17BMT0826','LCLCT','T50910807401627344','DTBM1','SCITY','2017-08-26 08:00:00','','Li','Jiang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825142220454',0.00000,0.00000,'','2017-08-25 14:22:20',194.40000,0.00000,NULL,'\0','20170825142220454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61042,'TO061042','C17ATT1008','LCLCT','T50776855135630233','DEADM','XXXNA','2017-10-08 10:00:00','','XINCHEN','WU','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825143212740',0.00000,0.00000,NULL,'2017-08-25 14:32:12',0.00000,0.00000,NULL,'\0','20170825143212740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61043,'AG061043','C17PS0829','LAAAA','H17-6-15','DTPS1','SHURS','2017-08-29 06:00:00','Mr','钺','郑','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825143503123',0.00000,0.00000,'','2017-08-25 14:35:03',0.00000,0.00000,3,'\0','20170825143503123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61044,'TO061044','C17ATT0827','LCWOQ','AUZT122003','DEADM','XXXNA','2017-08-27 10:00:00','MR','JIAKAI','ZHOU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825143514714',0.00000,0.00000,NULL,'2017-08-25 14:35:14',0.00000,0.00000,NULL,'\0','20170825143514714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61045,'TO061045','C17SYD0922','LACTS','206292','DTSYD','SCITY','2017-09-22 08:30:00','MR','jiwei','zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825143927279',0.00000,0.00000,'','2017-08-25 14:39:27',0.00000,0.00000,NULL,'\0','20170825143927279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61046,'TO061046','C17BMT0831','LASKY','# 8313','DTBM1','SHURS','2017-08-31 07:00:00','MS','YINING','WANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825144506454',0.00000,0.00000,'','2017-08-25 14:45:06',0.00000,0.00000,NULL,'\0','20170825144506454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61047,'TO061047','C17ATT0904','LCKLO','de129d8d','DEADM','XXXNA','2017-09-04 10:00:00','MS','Man Mingson Wong','Ming','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825153140622',0.00000,0.00000,NULL,'2017-08-25 15:31:40',0.00000,0.00000,NULL,'\0','20170825153140622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61048,'TO061048','C17BMT0826','LAGWS','67273','DTBM1','SCITY','2017-08-26 08:00:00','','JIANDU','LIU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825153511316',0.00000,0.00000,NULL,'2017-08-25 15:35:11',0.00000,0.00000,NULL,'\0','20170825153511316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61049,'TO061049','C17MEL0901','LCCTR','3549125072','SMOC6','MDMAP','2017-09-01 10:00:00','MS','RONG','ZHAO','Flora Shi','INVO1',1,0,0,1,0,0,0,0,0.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825153745616',0.00000,0.00000,NULL,'2017-08-25 15:37:45',1895.00000,0.00000,NULL,'\0','20170825153745616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61050,'TO061050','C17ATT0902','LCLCT','T50912934432748544','DEADM','XXXNA','2017-09-02 10:00:00','','geyang','li','Miya Wang','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825154242204',0.00000,0.00000,NULL,'2017-08-25 15:42:42',0.00000,0.00000,NULL,'\0','20170825154242204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61051,'TO061051','C17ATT0914','LCKLO','57991448','DEADM','XXXNA','2017-09-14 09:30:00','MR','SIANG LIM','HUN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825154729790',0.00000,0.00000,NULL,'2017-08-25 15:47:29',0.00000,0.00000,NULL,'\0','20170825154729790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61052,'TO061052','C17ATT0914','LCKLO','7c249216','DEADM','XXXNA','2017-09-14 09:30:00','MS','poh lim','zhi','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825154942266',0.00000,0.00000,NULL,'2017-08-25 15:49:42',0.00000,0.00000,NULL,'\0','20170825154942266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61053,'TO061053','C17ATT0918','LCKLO','6884ceb8','DEADM','XXXNA','2017-09-18 10:00:00','MS','Leng Wendy Sieng','Bee','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825160405571',0.00000,0.00000,NULL,'2017-08-25 16:04:05',0.00000,0.00000,NULL,'\0','20170825160405571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61054,'AG061054','C17CBR0828','LAHBT','13479','DTCBR','SCITY','2017-08-28 08:00:00','Mr','Liang','Lv','LAHBT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170825163249983',0.00000,0.00000,NULL,'2017-08-25 16:32:49',NULL,NULL,3,'\0','20170825163249983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61055,'TO061055','C17BMT0826','LCLCT','T50962018541395452','DTBM1','XXXNA','2017-08-26 00:00:00','','Zhiquan','An','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825170311770',0.00000,0.00000,'','2017-08-25 17:03:11',191.50000,0.00000,NULL,'\0','20170825170311770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61056,'TO061056','C17ATT1004','LCLCT','T51155562535435392','DEADM','XXXNA','2017-10-04 10:00:00','','XUAN','ZHENG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825171110535',0.00000,0.00000,NULL,'2017-08-25 17:11:10',0.00000,0.00000,NULL,'\0','20170825171110535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61057,'TO061057','C17OOL1030','LASPR','#001797','SG5BB','OOLAP','2017-10-30 14:05:00','MS','XIAODONG','LIAO','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,175.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825171818522',0.00000,0.00000,'','2017-08-25 17:18:18',0.00000,0.00000,NULL,'\0','20170825171818522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61058,'TO061058','C17ATT0902','LCKLO','fe7efa59','DEADM','XXXNA','2017-09-02 09:30:00','MR','Affendi bin Ibrahim','Khairil','Miya Wang','INVO1',5,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825174226875',0.00000,0.00000,NULL,'2017-08-25 17:42:26',0.00000,0.00000,NULL,'\0','20170825174226875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61059,'TO061059','C17CNS0915','LAINT','# 170915CNS4D3S','CNS4L','CNSAP','2017-09-15 16:20:00','MR','LANG GIANG','NGAN','Helen He','INVO1',4,0,0,0,2,0,0,0,620.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825181104438',0.00000,0.00000,'','2017-08-25 18:11:04',0.00000,0.00000,NULL,'\0','20170825181104438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61060,'TO061060','C17ATT0831','LCKLO','18214ec5','DEADM','XXXNA','2017-08-31 10:00:00','','TZUTING','NI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825184050704',0.00000,0.00000,NULL,'2017-08-25 18:40:50',0.00000,0.00000,NULL,'\0','20170825184050704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61061,'TO061061','C17ATT0830','LCKLO','0a2721c8','DEADM','XXXNA','2017-08-30 09:30:00','MS','TZUTING','NI','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170825184435781',0.00000,0.00000,NULL,'2017-08-25 18:44:35',0.00000,0.00000,NULL,'\0','20170825184435781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61062,'TO061062','C17ATT0827','LCKLO','27911d37','DEADM','XXXNA','2017-08-27 09:30:00','MS','Hoi Po','Chan','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826102251990',0.00000,0.00000,NULL,'2017-08-26 10:22:52',0.00000,0.00000,NULL,'\0','20170826102252005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61063,'TO061063','C17ATT0827','LCKLO','6eecccf3','DEADM','XXXNA','2017-08-27 09:30:00','MS','Wan Yin','Yuen','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826102909994',0.00000,0.00000,NULL,'2017-08-26 10:29:09',0.00000,0.00000,NULL,'\0','20170826102909994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61064,'TO061064','C17ATT0827','LCKLO','e19215b3','DEADM','XXXNA','2017-08-27 09:30:00','MS','Do','Elizabeth','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826103342230',0.00000,0.00000,NULL,'2017-08-26 10:33:42',0.00000,0.00000,NULL,'\0','20170826103342230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61065,'TO061065','C17ATT1227','LCKLO','aa386af2','DEADM','XXXNA','2017-12-27 10:00:00','MR','Lim','Teodoro','Tina Zhou','INVO1',7,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826104145035',0.00000,0.00000,NULL,'2017-08-26 10:41:45',0.00000,0.00000,NULL,'\0','20170826104145035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61066,'TO061066','C17ATT0929','LCKLO','72ed2a89','DEADM','XXXNA','2017-09-29 11:00:00','MS','Lin Tan','Mei','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826104527351',0.00000,0.00000,NULL,'2017-08-26 10:45:27',0.00000,0.00000,NULL,'\0','20170826104527351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61067,'TO061067','C17ATT0902','LCKLO','1dc4e781','DEADM','XXXNA','2017-09-02 09:30:00','MS','Lan Tan','Sieu','Tina Zhou','INVO1',2,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826112923865',0.00000,0.00000,NULL,'2017-08-26 11:29:23',0.00000,0.00000,NULL,'\0','20170826112923865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61068,'TO061068','C17BMT0925','LCLCT','T51348508846422787','DTBM1','XXXNA','2017-09-25 00:00:00','','JIAOYANG','LUO','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826113535068',0.00000,0.00000,'','2017-08-26 11:35:35',226.50000,0.00000,NULL,'\0','20170826113535068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61069,'TO061069','C17ATT0911','LCKLO','657c7c7f','DEADM','XXXNA','2017-09-11 13:00:00','MR','HYUNSOO','KIM','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826113818712',0.00000,0.00000,NULL,'2017-08-26 11:38:18',0.00000,0.00000,NULL,'\0','20170826113818712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61070,'TO061070','C17ATT0902','LCKLO','27f8d1d5','DEADM','XXXNA','2017-09-02 12:30:00','MS','Lam Chiu','Wing','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826115317197',0.00000,0.00000,NULL,'2017-08-26 11:53:17',0.00000,0.00000,NULL,'\0','20170826115317197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61071,'TO061071','C17MEL1006','LASKY','Phillip','SM4BB','SCITY','2017-10-06 07:00:00','','Yun Kong','Xiang','Tina Zhou','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826120602144',0.00000,0.00000,'','2017-08-26 12:06:02',120.00000,0.00000,NULL,'\0','20170826120602144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61072,'TO061072','C17CBR0829','LABST','Angela','DTCBR','SCITY','2017-08-29 08:00:00','','','YAO','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826132323792',0.00000,0.00000,'','2017-08-26 13:23:23',0.00000,0.00000,NULL,'\0','20170826132323792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61073,'TO061073','C17PS0828','LASKY','8317','DTPS1','SHURS','2017-08-28 06:00:00','MS','MEI XIU','LIN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826134405367',0.00000,0.00000,'','2017-08-26 13:44:05',0.00000,0.00000,NULL,'\0','20170826134405367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61074,'TO061074','C17BMT0830','LASKY','8317','DTBM1','SHURS','2017-08-30 07:00:00','MS','MEI XIU','LIN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826134511995',0.00000,0.00000,'','2017-08-26 13:45:11',0.00000,0.00000,NULL,'\0','20170826134511995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61075,'AG061075','C17CBR0828','LAPRH','5241','DTCBR','SHURS','2017-08-28 07:00:00','Mr','zhi qiang','liu','LAPRH','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170826135616915',0.00000,0.00000,NULL,'2017-08-26 13:56:16',NULL,NULL,3,'\0','20170826135616915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61076,'AG061076','C17BMT0827','LACFT','6227','DTBM1','SCITY','2017-08-27 08:00:00','Ms','E','Guo','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170826141319184',0.00000,0.00000,'','2017-08-26 14:13:19',NULL,NULL,3,'\0','20170826141319184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61077,'TO061077','C17PI0916','LASCT','Lily','DTMDP','MCITY','2017-09-16 13:00:00','MR','HUIWEN','BAI','Helen He','INVO1',6,3,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826153445628',0.00000,0.00000,'','2017-08-26 15:34:45',0.00000,0.00000,NULL,'\0','20170826153445628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61078,'TO061078','C17ATT0831','LCKLO','84e224e1','DEADM','XXXNA','2017-08-31 09:00:00','MS','I LING','CHEN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826153814138',0.00000,0.00000,NULL,'2017-08-26 15:38:14',0.00000,0.00000,NULL,'\0','20170826153814138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61079,'TO061079','C17CNS0918','LASCT','LILY','CNS3L','CNSAP','2017-09-18 09:30:00','MS','HUIWEN','BAI','Helen He','INVO1',6,3,0,0,0,0,3,0,435.00000,340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826153949079',0.00000,0.00000,'','2017-08-26 15:39:49',0.00000,0.00000,NULL,'\0','20170826153949079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61080,'TO061080','C17OOL1016','LAALT','NO#3326','SG5BB2','SHURS','2017-10-16 06:00:00','MS','LAP','TOO','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826154014492',0.00000,0.00000,'','2017-08-26 15:40:14',0.00000,0.00000,NULL,'\0','20170826154014492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61081,'TO061081','C17MEL1013','LAALT','#3326','SM3BA','SHURS','2017-10-13 06:00:00','MS','LAP CHEE','TOO','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,320.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826154602295',0.00000,0.00000,'','2017-08-26 15:46:02',189.00000,0.00000,NULL,'\0','20170826154602295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61082,'TO061082','C17PS0827','LAGWS','67270','DTPS1','SCITY','2017-08-27 07:00:00','MR','XX','XU','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826162050124',0.00000,0.00000,NULL,'2017-08-26 16:20:50',432.20000,20.00000,NULL,'\0','20170826162050124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61083,'TO061083','C17BMT0827','LAAAA','Hellen You','DTBM1','SHURS','2017-08-27 07:00:00','MS','--','XU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826162121839',0.00000,0.00000,'','2017-08-26 16:21:21',0.00000,0.00000,NULL,'\0','20170826162121839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61084,'TO061084','C17BMT0827','LAGWS','67272','DTBM1','SCITY','2017-08-27 08:00:00','','--','min','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826162626554',0.00000,0.00000,NULL,'2017-08-26 16:26:26',440.00000,25.00000,NULL,'\0','20170826162626554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61085,'TO061085','C17BMT0827','LAGWS','67271','DTBM1','SCITY','2017-08-27 08:00:00','','MAY','CHOOI','Rachel Tian','INVO1',17,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826162742261',0.00000,0.00000,NULL,'2017-08-26 16:27:42',0.00000,0.00000,NULL,'\0','20170826162742261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61086,'TO061086','C17ATT0903','LCKLO','276f4548','DEADM','XXXNA','2017-09-03 10:00:00','MS','GUAT HONG','CHAN','Hana Yu','INVO1',3,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826162907406',0.00000,0.00000,NULL,'2017-08-26 16:29:07',0.00000,0.00000,NULL,'\0','20170826162907406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61087,'TO061087','C17ATT0924','LCKLO','35b46773','DEADM','XXXNA','2017-09-24 00:00:00','MR','HYEIN','LEE','Helen He','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826164826083',0.00000,0.00000,NULL,'2017-08-26 16:48:26',0.00000,0.00000,NULL,'\0','20170826164826083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61088,'TO061088','C17ATT1005','LCWOQ','A17082658326191','DEADM','XXXNA','2017-10-05 07:30:00','MR','MING','LEI','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170826174749441',0.00000,0.00000,NULL,'2017-08-26 17:47:49',0.00000,0.00000,NULL,'\0','20170826174749441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61089,'TO061089','C17ATT0827','LAACS','#0783','DEADM','XXXNA','2017-08-27 11:00:00','MS','Dan','Wang','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827105650980',0.00000,0.00000,NULL,'2017-08-27 10:56:50',0.00000,0.00000,NULL,'\0','20170827105650980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61090,'AG061090','C17PS0829','LAGUT','3935','DTPS1','SCHSW','2017-08-29 07:20:00','Mr','simon','ma','LAGUT','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827105845546',0.00000,0.00000,'','2017-08-27 10:58:45',0.00000,0.00000,3,'\0','20170827105845546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61091,'TO061091','C17PS0828','LCLCT','T51673702755922394','DTPS1','SCITY','2017-08-28 07:00:00','','qianzi','wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827111930179',0.00000,0.00000,'','2017-08-27 11:19:30',0.00000,0.00000,NULL,'\0','20170827111930179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61092,'TO061092','C17ATT0828','LCKLO','f0f8a7af','DEADM','XXXNA','2017-08-28 09:30:00','MR','SHAN','GAO','Miya Wang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827112923869',0.00000,0.00000,NULL,'2017-08-27 11:29:23',0.00000,0.00000,NULL,'\0','20170827112923869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61093,'TO061093','C17ATT0828','LCKLO','43092212','DEADM','XXXNA','2017-08-28 10:00:00','MS','SZE LAU','TIK','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827113442562',0.00000,0.00000,NULL,'2017-08-27 11:34:42',0.00000,0.00000,NULL,'\0','20170827113442562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61094,'TO061094','C17ATT0829','LCKLO','0ce70269','DEADM','XXXNA','2017-08-29 09:30:00','MR','Man Keung','Lee','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827114022066',0.00000,0.00000,NULL,'2017-08-27 11:40:22',0.00000,0.00000,NULL,'\0','20170827114022066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61095,'TO061095','C17ATT0830','LCKLO','fb4ef213','DEADM','XXXNA','2017-08-30 10:00:00','MS','YAO KONG','MUI','Miya Wang','INVO1',6,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827114606670',0.00000,0.00000,NULL,'2017-08-27 11:46:06',0.00000,0.00000,NULL,'\0','20170827114606670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61096,'TO061096','C17ATT0906','LCKLO','8ed39167','DEADM','XXXNA','2017-09-06 10:00:00','MS','ma Ka','Yan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827121255953',0.00000,0.00000,NULL,'2017-08-27 12:12:55',0.00000,0.00000,NULL,'\0','20170827121255953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61097,'TO061097','C17BMT0828','LMHXG','GLEN','DTBM1','SCITY','2017-08-28 08:00:00','MR','ZHICHENG','SHAO','Miya Wang','INVO1',4,0,1,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827121545229',0.00000,0.00000,'','2017-08-27 12:15:45',0.00000,0.00000,NULL,'\0','20170827121545229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61098,'TO061098','C17ATT0925','LCKLO','84ca15ba','DEADM','XXXNA','2017-09-25 09:00:00','MS','NOR AZILA MOHD','ZOBI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827121755583',0.00000,0.00000,NULL,'2017-08-27 12:17:55',0.00000,0.00000,NULL,'\0','20170827121755583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61099,'TO061099','C17ATT0925','LCKLO','0ee0cce1','DEADM','XXXNA','2017-09-25 09:00:00','MS','Nurul Hidayah Mohd','Raffee','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827122050506',0.00000,0.00000,NULL,'2017-08-27 12:20:50',0.00000,0.00000,NULL,'\0','20170827122050522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61100,'TO061100','C17ATT0905','LCKLO','6548e668','DEADM','XXXNA','2017-09-05 09:30:00','MS','Cecillia Liu','Corry','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827122249238',0.00000,0.00000,NULL,'2017-08-27 12:22:49',0.00000,0.00000,NULL,'\0','20170827122249238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61101,'TO061101','C17ATT0831','LCKLO','- c223f58b','DEADM','XXXNA','2017-08-31 10:00:00','MS','Ziyi','Li','Helen He','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827122538592',0.00000,0.00000,NULL,'2017-08-27 12:25:38',0.00000,0.00000,NULL,'\0','20170827122538592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61102,'TO061102','C17ATT1120','LCKLO','826c8bd3','DEADM','XXXNA','2017-11-20 10:00:00','MS','Imee Lanie','Uy','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827122644767',0.00000,0.00000,NULL,'2017-08-27 12:26:44',0.00000,0.00000,NULL,'\0','20170827122644767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61103,'TO061103','C17ATT0828','LAFIT','OOL MIQI','DEADM','XXXNA','2017-08-28 10:00:00','MS','Xiao','Wang','Helen He','INVO1',1,1,0,0,0,0,0,0,179.00000,134.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827123601875',0.00000,0.00000,NULL,'2017-08-27 12:36:01',0.00000,0.00000,NULL,'\0','20170827123601875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61104,'TO061104','C17ATT0904','LCKLO','f8572001','DEADM','XXXNA','2017-09-04 10:00:00','MR','HINAL','TALAJIA','Zora  Zhao','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827123707957',0.00000,0.00000,NULL,'2017-08-27 12:37:07',0.00000,0.00000,NULL,'\0','20170827123707957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61105,'TO061105','C17ATT1002','LCKLO','bda75618','DEADM','XXXNA','2017-10-02 14:30:00','MS','GENEVIEVE SIM CHU','DIANA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827124728479',0.00000,0.00000,NULL,'2017-08-27 12:47:28',0.00000,0.00000,NULL,'\0','20170827124728479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61106,'TO061106','C17ATT0923','LCLCT','#746627#','DEADM','XXXNA','2017-09-23 10:00:00','MR','Yuchen','Bai','Helen He','CNCL2',0,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827125232742',0.00000,0.00000,NULL,'2017-08-27 12:52:32',0.00000,0.00000,NULL,'\0','20170827125232742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61107,'TO061107','C17ATT1120','LCKLO','841f2eb2','DEADM','XXXNA','2017-11-20 10:00:00','MS','Imee Lanie','Uy','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827125308295',0.00000,0.00000,NULL,'2017-08-27 12:53:08',0.00000,0.00000,NULL,'\0','20170827125308295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61108,'TO061108','C17BMT0925','LCLCT','T51420266192664646','DTBM1','SCITY','2017-09-25 08:00:00','','Yuchen','Bai','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827125401319',0.00000,0.00000,'','2017-08-27 12:54:01',266.00000,0.00000,NULL,'\0','20170827125401319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61109,'TO061109','C17BMT0902','LCLCT','T51656340500487571','DTBM1','XXXNA','2017-09-02 00:00:00','','Guozhen','He','Miya Wang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827130103737',0.00000,0.00000,'','2017-08-27 13:01:03',151.00000,0.00000,NULL,'\0','20170827130103737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61110,'TO061110','C17ATT0904','LCLCT','T50794558934394791','DEADM','XXXNA','2017-09-04 10:00:00','','jiarou','qiu','Miya Wang','INVO1',5,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827131833572',0.00000,0.00000,NULL,'2017-08-27 13:18:33',0.00000,0.00000,NULL,'\0','20170827131833572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61111,'TO061111','C17ATT0906','LCKLO','f01e8721','DEADM','XXXNA','2017-09-06 09:00:00','MS','Chin Chin','Chan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827145839177',0.00000,0.00000,NULL,'2017-08-27 14:58:39',0.00000,0.00000,NULL,'\0','20170827145839177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61112,'TO061112','C17PS0828','LAGWS','67274','DTPS1','SCITY','2017-08-28 07:00:00','','CHAN','--','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827150237280',0.00000,0.00000,NULL,'2017-08-27 15:02:37',216.10000,10.00000,NULL,'\0','20170827150237280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61113,'TO061113','C17BMT0828','LAGWS','66309t','DTBM1','SCITY','2017-08-28 08:00:00','','wan','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827150628597',0.00000,0.00000,NULL,'2017-08-27 15:06:28',0.00000,0.00000,NULL,'\0','20170827150628597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61114,'TO061114','C17PS0828','LAGWS','67276','DTPS1','SCHSW','2017-08-28 07:20:00','MR','LEUNG','XX','Miya Wang','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827154014885',0.00000,0.00000,NULL,'2017-08-27 15:40:14',0.00000,0.00000,NULL,'\0','20170827154014885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61115,'TO061115','C17BMT0902','LCLCT','Z2017082714031001','DTBM1','XXXNA','2017-09-02 00:00:00','','biying','zhang','Miya Wang','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827162510445',0.00000,0.00000,'','2017-08-27 16:25:10',302.00000,0.00000,NULL,'\0','20170827162510445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61116,'TO061116','C17ATT0911','LCKLO','26a471fa','DEADM','XXXNA','2017-09-11 10:00:00','MS','Hoo','Belinda','Miya Wang','INVO1',4,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827163307104',0.00000,0.00000,NULL,'2017-08-27 16:33:07',0.00000,0.00000,NULL,'\0','20170827163307104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61117,'TO061117','C17ATT0923','LCLCT','T51989599227331195','DEADM','XXXNA','2017-09-23 10:00:00','','yu','wu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827170648118',0.00000,0.00000,NULL,'2017-08-27 17:06:48',0.00000,0.00000,NULL,'\0','20170827170648118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61118,'TO061118','C17ATT0912','LCKLO','4c791ed4','DEADM','XXXNA','2017-09-12 10:00:00','MS','See Ni','Lee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827171921927',0.00000,0.00000,NULL,'2017-08-27 17:19:21',0.00000,0.00000,NULL,'\0','20170827171921927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61119,'TO061119','C17NZ0927','LAALD','320220937','NZN2D','XXXNA','2017-09-27 09:00:00','MS','SIQI','LIU','Miya Wang','INVO1',1,0,0,1,0,0,0,0,399.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170827173831868',0.00000,0.00000,NULL,'2017-08-27 17:38:31',0.00000,0.00000,NULL,'\0','20170827173831868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61120,'AG061120','C17CBR0829','LAHBT','13481','DTCBR','SCITY','2017-08-29 08:00:00','Ms','Lily','Nai','LAHBT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170828103551764',0.00000,0.00000,'','2017-08-28 10:35:51',NULL,NULL,3,'\0','20170828103551764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61121,'TO061121','C17ATT0906','LCKLO','b4505d22','DEADM','XXXNA','2017-09-06 11:00:00','MS','VERN LIM','PEI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828104536672',0.00000,0.00000,NULL,'2017-08-28 10:45:36',0.00000,0.00000,NULL,'\0','20170828104536672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61122,'TO061122','C17ATT0831','LCKLO','5edfe484','DEADM','XXXNA','2017-08-31 08:30:00','MS','Prado Orfali','Natalia','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111505902',0.00000,0.00000,NULL,'2017-08-28 11:15:05',0.00000,0.00000,NULL,'\0','20170828111505902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61123,'TO061123','C17HOT0902','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',294.40000,20.00000,NULL,'2017-08-28 11:19:07',0.00000,0.00000,NULL,'\0','20170828111907671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61124,'TO061124','C17ATT0830','LCKLO','29d3802a','DEADM','XXXNA','2017-08-30 10:00:00','MR','CHUN CHING','CHIU','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828112153203',0.00000,0.00000,NULL,'2017-08-28 11:21:53',0.00000,0.00000,NULL,'\0','20170828112153203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61125,'TO061125','C17SYD0902','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',29.44000,2.00000,NULL,'2017-08-28 11:22:52',0.00000,0.00000,NULL,'\0','20170828112252873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61126,'TO061126','C17BMT0903','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',22.08000,1.50000,NULL,'2017-08-28 11:23:03',0.00000,0.00000,NULL,'\0','20170828112303185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61127,'TO061127','C17PS0904','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',22.08000,1.50000,NULL,'2017-08-28 11:23:13',0.00000,0.00000,NULL,'\0','20170828112313871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61128,'TO061128','C17AIR0905','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',397.44000,27.00000,NULL,'2017-08-28 11:25:18',0.00000,0.00000,NULL,'\0','20170828112518702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61129,'TO061129','C17MEL0904','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',382.72000,26.00000,NULL,'2017-08-28 11:25:28',0.00000,0.00000,NULL,'\0','20170828112528858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61130,'TO061130','C17BNE0907','LCCTR','3555298662 #连接','SMOD8A','SCITY','2017-09-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,1472.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828111907671',323.84000,22.00000,NULL,'2017-08-28 11:25:39',0.00000,0.00000,NULL,'\0','20170828112539201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61131,'TO061131','C17ATT0928','LCKLO','401700ef','DEADM','XXXNA','2017-09-28 09:30:00','MR','Chun Wah Alex','Kam','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828114532743',0.00000,0.00000,NULL,'2017-08-28 11:45:32',0.00000,0.00000,NULL,'\0','20170828114532743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61132,'TO061132','C17BMT0904','LASKY','Rena','DTBM1','SCITY','2017-09-04 08:00:00','','Che','Hon','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828115515451',0.00000,0.00000,'','2017-08-28 11:55:15',0.00000,0.00000,NULL,'\0','20170828115515451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61133,'TO061133','C17CBR0829','LAMTR','1270817','DTCBR','SCITY','2017-08-29 08:00:00','','GU','Tianyi','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828115522377',0.00000,0.00000,'','2017-08-28 11:55:22',0.00000,0.00000,NULL,'\0','20170828115522377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61134,'TO061134','C17ATT0830','LCKLO','c23a0bbf','DEADM','XXXNA','2017-08-30 10:00:00','MR','Kok Leng','Heng','Zora  Zhao','INVO1',3,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828120045828',0.00000,0.00000,NULL,'2017-08-28 12:00:45',0.00000,0.00000,NULL,'\0','20170828120045828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61135,'TO061135','C17MEL0901','LAALD','320220979','SM4BB','SCITY','2017-09-01 07:00:00','','Xiao','Yu','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828121452629',0.00000,0.00000,'','2017-08-28 12:14:52',60.00000,0.00000,NULL,'\0','20170828121452629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61136,'TO061136','C17ATT0914','LCKLO','7eb46b40','DEADM','XXXNA','2017-09-14 10:00:00','MS','HA JI','WON','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828121926066',0.00000,0.00000,NULL,'2017-08-28 12:19:26',0.00000,0.00000,NULL,'\0','20170828121926066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61137,'TO061137','C17PS0904','LCLCT','T51747473179161725','DTPS1','SCITY','2017-09-04 07:00:00','','xunyu','zhao','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828122627969',0.00000,0.00000,'','2017-08-28 12:26:27',216.10000,0.00000,NULL,'\0','20170828122627969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61138,'TO061138','C17ATT1006','LCWOQ','A17082665381759','DEADM','XXXNA','2017-10-06 15:00:00','MR','MING','CAI','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828123024576',0.00000,0.00000,NULL,'2017-08-28 12:30:24',0.00000,0.00000,NULL,'\0','20170828123024576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61139,'TO061139','C17ATT1226','LCKLO','40c1837c','DEADM','XXXNA','2017-12-26 12:00:00','MS','qian tong lau','wan','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828124221974',0.00000,0.00000,NULL,'2017-08-28 12:42:21',0.00000,0.00000,NULL,'\0','20170828124221974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61140,'AG061140','C17BMT0829','LACTS','FN206476TB','DTBM1','SCITY','2017-08-29 08:00:00','Mr','JOHN','LEONG','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170828124517958',0.00000,0.00000,'','2017-08-28 12:45:17',NULL,NULL,3,'\0','20170828124517958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61141,'TO061141','C17CBR0906','LAALD','320221197','DTCBR','SCITY','2017-09-06 08:00:00','','ZHIPING','OU','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828124854190',0.00000,0.00000,'','2017-08-28 12:48:54',0.00000,0.00000,NULL,'\0','20170828124854190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61142,'AG061142','C17CBR0831','LACTS','fn206476TB','DTCBR','SCITY','2017-08-31 08:00:00','Mr','JOHN','LEONG','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170828125134527',0.00000,0.00000,NULL,'2017-08-28 12:51:34',NULL,NULL,3,'\0','20170828125134527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61143,'TO061143','C17OOL0904','LALTS','Suey#连接团','SOM7A2','OOLAP','2017-09-05 08:00:00','MS','KIT','CHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828125329172',1551.76000,65.20000,'','2017-08-28 12:53:29',0.00000,0.00000,NULL,'\0','20170828125329172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61144,'TO061144','C17MEL0908','LALTS','Suey#连接团','SOM7A2','MDMAP','2017-09-08 17:35:00','MS','KIT','CHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828125413601',0.00000,0.00000,'','2017-08-28 12:54:13',0.00000,0.00000,NULL,'\0','20170828125329172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61145,'TO061145','C17OOL0911','LAAST','RATBSZY','SG5BB','SCITY','2017-09-11 07:00:00','MR','Renguang','Su','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,308.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828130935999',0.00000,0.00000,'','2017-08-28 13:09:35',0.00000,0.00000,NULL,'\0','20170828130935999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61146,'TO061146','C17MEL0925','LAAST','RATBSZY','SM4BB','SCITY','2017-09-25 07:00:00','MR','Renguang','Su','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828131008416',0.00000,0.00000,'','2017-08-28 13:10:08',120.00000,0.00000,NULL,'\0','20170828130935999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61147,'TO061147','C17CBR0905','LAAST','RATBSZY','DTCBR','SHURS','2017-09-05 07:00:00','MR','Renguang','Su','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828131017698',0.00000,0.00000,NULL,'2017-08-28 13:10:17',0.00000,0.00000,NULL,'\0','20170828130935999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61148,'TO061148','C17MEL0904','LAAUT','403519','SM4BB','SCITY','2017-09-04 07:00:00','MS','Min','Lan','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828131327301',0.00000,0.00000,'','2017-08-28 13:13:27',120.00000,0.00000,NULL,'\0','20170828131327301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61149,'AG061149','C17CBR0829','LAAAA','h17-6-19','DTCBR','SHURS','2017-08-29 07:00:00','Mr','LIU','MR','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828131354491',0.00000,0.00000,'','2017-08-28 13:13:54',0.00000,0.00000,3,'\0','20170828131354491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61150,'TO061150','C17ATT1006','LCWOQ','A17082850254347','DEADM','XXXNA','2017-10-06 10:00:00','MS','WENZHU','FAN','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828134651677',0.00000,0.00000,NULL,'2017-08-28 13:46:51',0.00000,0.00000,NULL,'\0','20170828134651677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61151,'TO061151','C17OOL0904','LAACS','#0785','SG5BB','SCITY','2017-09-04 07:00:00','MS','Ping','Gao','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828135317357',0.00000,0.00000,'','2017-08-28 13:53:17',0.00000,0.00000,NULL,'\0','20170828135317357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61152,'TO061152','C17MEL0908','LALTS','Suey#连接团','SOM7A2','MDMAP','2017-09-08 17:35:00','MS','KIT','CHU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,1190.00000,1160.00000,1010.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828125329172',828.24000,34.80000,NULL,'2017-08-28 13:56:45',0.00000,0.00000,NULL,'\0','20170828135645820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61153,'TO061153','C17ATT1001','LCWOQ','A17082747764282','DEADM','XXXNA','2017-10-01 10:00:00','MS','xian','zhou','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828135808204',0.00000,0.00000,NULL,'2017-08-28 13:58:08',0.00000,0.00000,NULL,'\0','20170828135808204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61154,'TO061154','C17ATT1024','LCWOQ','A17082730205467','DEADM','XXXNA','2017-10-24 10:00:00','MS','JING','SUI','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828140121550',0.00000,0.00000,NULL,'2017-08-28 14:01:21',0.00000,0.00000,NULL,'\0','20170828140121550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61155,'TO061155','C17ATT0830','LCKLO','05a0c810','DEADM','XXXNA','2017-08-30 09:30:00','MS','PEI SEE','YEE','Miya Wang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828140612163',0.00000,0.00000,NULL,'2017-08-28 14:06:12',0.00000,0.00000,NULL,'\0','20170828140612163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61156,'TO061156','C17ATT0903','LCKLO','bfe093cb','DEADM','XXXNA','2017-09-03 10:00:00','MS','NADHIRA MADZUKI','IFFAH','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828141343769',0.00000,0.00000,NULL,'2017-08-28 14:13:43',0.00000,0.00000,NULL,'\0','20170828141343769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61157,'TO061157','C17PS0904','LAGTS','GTSPST17090401','DTPS1','SCITY','2017-09-04 07:00:00','','glade','wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828141347325',0.00000,0.00000,'','2017-08-28 14:13:47',0.00000,0.00000,NULL,'\0','20170828141347325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61158,'TO061158','C17BMT0907','LAGTS','GTSPST17090401','DTBM1','SCITY','2017-09-06 08:00:00','','glade','wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828141413908',0.00000,0.00000,'','2017-08-28 14:14:13',0.00000,0.00000,NULL,'\0','20170828141347325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61159,'TO061159','C17CBR0908','LAGTS','GTSPST17090401','DTCBR','SCITY','2017-09-08 08:00:00','','glade','wong','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828141421053',0.00000,0.00000,'','2017-08-28 14:14:21',0.00000,0.00000,NULL,'\0','20170828141347325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61160,'TO061160','C17ATT0905','LCKLO','bfe093cb','DEADM','XXXNA','2017-09-05 08:30:00','MS','NADHIRA MADZUKI','IFFAH','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828141922039',0.00000,0.00000,NULL,'2017-08-28 14:19:22',0.00000,0.00000,NULL,'\0','20170828141922039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61161,'TO061161','C17ATT0829','LCLCT','T52080904641254384','DEADM','XXXNA','2017-08-30 10:00:00','','Jasonshuchang','Zhang','Miya Wang','INVO1',0,1,0,0,0,0,0,0,0.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828142701492',0.00000,0.00000,NULL,'2017-08-28 14:27:01',0.00000,0.00000,NULL,'\0','20170828142701492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61162,'TO061162','C17CBR0831','LATGO','10785','DTCBR','SCITY','2017-08-31 08:00:00','MR','--','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828144954481',0.00000,0.00000,NULL,'2017-08-28 14:49:54',0.00000,0.00000,NULL,'\0','20170828144954481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61163,'TO061163','C17ATT1002','LCWOQ','A17082736958259','DEADM','XXXNA','2017-10-02 10:00:00','MS','QING','ZHAO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828151145258',0.00000,0.00000,NULL,'2017-08-28 15:11:45',0.00000,0.00000,NULL,'\0','20170828151145258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61164,'TO061164','C17OOL0904','LAEGH','BO 1908','SG5BB','SCITY','2017-09-04 07:00:00','MS','JING','Xin','Flora Shi','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828151147801',0.00000,0.00000,'','2017-08-28 15:11:47',0.00000,0.00000,NULL,'\0','20170828151147801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61165,'TO061165','C17CNS1115','LAEBI','Binglin(Kevin) FANG','CNS3L','CNSAP','2017-11-15 09:30:00','MS','PING','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828151338358',0.00000,0.00000,'','2017-08-28 15:13:38',0.00000,0.00000,NULL,'\0','20170828151338358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61166,'TO061166','C17ATT0904','LCKLO','4209b2c8','DEADM','XXXNA','2017-09-04 10:00:00','MS','Qi Tan','Jun','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828152923532',0.00000,0.00000,NULL,'2017-08-28 15:29:23',0.00000,0.00000,NULL,'\0','20170828152923532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61167,'TO061167','C17BMT0829','LAGWS','67279','DTBM1','SCITY','2017-08-29 08:00:00','','','WU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828153925023',0.00000,0.00000,NULL,'2017-08-28 15:39:25',0.00000,0.00000,NULL,'\0','20170828153925023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61168,'TO061168','C17AIR0927','LATOD','散拼团#irene','OSL5P','SDMAP','2017-09-27 08:25:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,670.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154007938',1005.00000,75.00000,'','2017-08-28 15:40:07',0.00000,0.00000,NULL,'\0','20170828154007938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61169,'TO061169','C17BMT0928','LATOD','散拼团#irene','DTBM1','XXXNA','2017-09-28 00:00:00','MR','Wei','LIN','Miya Wang','CNCL2',0,0,0,0,0,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154102617',0.00000,0.00000,NULL,'2017-08-28 15:41:02',0.00000,0.00000,NULL,'\0','20170828154007938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61170,'TO061170','C17PS0929','LATOD','散拼团#irene','DTPS1','SDMAP','2017-09-29 00:00:00','MR','Wei','LIN','Miya Wang','CNCL2',0,0,0,0,0,1,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154108248',0.00000,0.00000,NULL,'2017-08-28 15:41:08',0.00000,0.00000,NULL,'\0','20170828154007938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61171,'TO061171','C17CBR0930','LATOD','散拼团#irene','DTCBR','SDMAP','2017-09-30 00:00:00','MR','Wei','LIN','Miya Wang','CNCL2',0,0,0,0,0,1,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154119043',0.00000,0.00000,NULL,'2017-08-28 15:41:19',0.00000,0.00000,NULL,'\0','20170828154007938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61172,'TO061172','C17ATT0904','LCKLO','bd5b4de8','DEADM','XXXNA','2017-09-04 12:00:00','MS','lee','vera','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154234594',0.00000,0.00000,NULL,'2017-08-28 15:42:34',0.00000,0.00000,NULL,'\0','20170828154234594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61173,'TO061173','C17AIR1001','LATOD','散拼团#irene','XCUST','SDMAP','2017-10-01 00:00:00','MR','Wei','LIN','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154236170',0.00000,0.00000,NULL,'2017-08-28 15:42:36',0.00000,0.00000,NULL,'\0','20170828154007938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61174,'TO061174','C17HOT0920','LATES','Shirley Lu','XCUST','XXXNA','2017-09-20 00:00:00','MR','JUN XIONG','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154514900',0.00000,0.00000,NULL,'2017-08-28 15:45:14',0.00000,0.00000,NULL,'\0','20170828154514900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61175,'TO061175','C17ATT1009','LCKLO','70e89f3d','DEADM','XXXNA','2017-10-09 09:30:00','MR','WenTse','Lan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154828902',0.00000,0.00000,NULL,'2017-08-28 15:48:28',0.00000,0.00000,NULL,'\0','20170828154828902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61176,'TO061176','C17CNS1001','LATOD','irene','CNS3L','CNSAP','2017-10-01 08:10:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154930491',0.00000,0.00000,'','2017-08-28 15:49:30',0.00000,0.00000,NULL,'\0','20170828154930491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61177,'TO061177','C17SYD0905','LSUNT','JOHN','DTSYD','XXXNA','2017-09-05 00:00:00','MS','XUXIU','GAO','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828155720239',0.00000,0.00000,NULL,'2017-08-28 15:57:20',0.00000,0.00000,NULL,'\0','20170828155720239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61178,'TO061178','C17BMT0928','LATOD','散拼团#irene','OSL5P','SDMAP','2017-09-27 08:25:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,670.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154007938',53.60000,4.00000,'','2017-08-28 16:13:23',0.00000,0.00000,NULL,'\0','20170828161323525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61179,'TO061179','C17PS0929','LATOD','散拼团#irene','OSL5P','SDMAP','2017-09-27 08:25:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,670.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154007938',53.60000,4.00000,'','2017-08-28 16:13:38',0.00000,0.00000,NULL,'\0','20170828161338610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61180,'TO061180','C17SYD0930','LATOD','散拼团#irene','OSL5P','SDMAP','2017-09-27 08:25:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,670.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154007938',93.80000,7.00000,'','2017-08-28 16:13:58',0.00000,0.00000,NULL,'\0','20170828161358313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61181,'TO061181','C17AIR1001','LATOD','散拼团#irene','OSL5P','SDMAP','2017-09-27 08:25:00','MR','Wei','LIN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,670.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828154007938',134.00000,10.00000,'','2017-08-28 16:14:07',0.00000,0.00000,NULL,'\0','20170828161407985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61182,'AG061182','C17CBR1005','LAPJT','19154','DTCBR','SCITY','2017-10-05 08:00:00','Mr','Mei Kit','Lo','LAPJT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828164013666',0.00000,0.00000,'','2017-08-28 16:40:13',0.00000,0.00000,3,'\0','20170828164013666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61183,'TO061183','C17BNE1121','LCCTR','3566880154 #连接','SOCN6','OOLAP','2017-11-21 07:30:00','MS','JIE','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1215.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828170144943',1579.50000,65.00000,'','2017-08-28 17:01:44',0.00000,0.00000,NULL,'\0','20170828170144943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61184,'TO061184','C17ATT1008','LCKLO','3d42262f','DEADM','XXXNA','2017-10-08 09:00:00','MR','WenTse','Lan','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828170504826',0.00000,0.00000,NULL,'2017-08-28 17:05:04',0.00000,0.00000,NULL,'\0','20170828170504826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61185,'TO061185','C17CNS1123','LCCTR','3566880154 #连接','SOCN6','CNSAP','2017-11-23 15:35:00','MS','JIE','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1215.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828170144943',850.50000,35.00000,'','2017-08-28 17:05:26',0.00000,0.00000,NULL,'\0','20170828170526167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61186,'TO061186','C17MEL1002','LASKY','8309','SM3BA','SHURS','2017-10-02 06:00:00','MS','MIAO','XITONG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828170800326',0.00000,0.00000,'','2017-08-28 17:08:00',63.00000,0.00000,NULL,'','20170828170800326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61187,'TO061187','C17MEL0904','LCCTR','3567942775','SM4BB','SCITY','2017-09-04 07:00:00','MS','ZHENG','HUANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,209.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828172908172',0.00000,0.00000,'','2017-08-28 17:29:08',0.00000,0.00000,NULL,'\0','20170828172908172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61188,'TO061188','C17SYD0920','LACTS','206453','DTSYD','SCITY','2017-09-20 08:30:00','','SUNAN','ZHOU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828173626579',0.00000,0.00000,NULL,'2017-08-28 17:36:26',0.00000,0.00000,NULL,'\0','20170828173626579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61189,'TO061189','C17CBR0921','LACTS','206453','DTCBR','SCITY','2017-09-21 08:00:00','','SUNAN','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828173657936',0.00000,0.00000,'','2017-08-28 17:36:57',0.00000,0.00000,NULL,'\0','20170828173626579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61190,'TO061190','C17BMT0922','LACTS','206453','DTBM1','SCITY','2017-09-22 08:00:00','','SUNAN','ZHOU','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828173706999',0.00000,0.00000,NULL,'2017-08-28 17:37:06',0.00000,0.00000,NULL,'\0','20170828173626579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61191,'TO061191','C17MEL0925','LANHT','Jacky','SM3BA','SHURS','2017-09-25 06:00:00','MS','Yilin','SONG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828175600778',0.00000,0.00000,'','2017-08-28 17:56:00',126.00000,0.00000,NULL,'\0','20170828175600778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61192,'TO061192','C17CBR0829','LAGWS','67280','DTCBR','SCITY','2017-08-29 08:00:00','','LI','YANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828175902971',0.00000,0.00000,NULL,'2017-08-28 17:59:02',0.00000,0.00000,NULL,'\0','20170828175902971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61193,'TO061193','C17HOT0901','LAFIT','WeChat--Nora','XCUST','XXXNA','2017-09-01 00:00:00','MS','NORA','--','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,178.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828183943033',0.00000,0.00000,NULL,'2017-08-28 18:39:43',0.00000,0.00000,NULL,'\0','20170828183943033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61194,'TO061194','C17ATT0902','LCKLO','ab3e8e3a','DEADM','XXXNA','2017-09-02 08:00:00','MR','Choong Mun','Tan','Flora Shi','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828184253541',0.00000,0.00000,NULL,'2017-08-28 18:42:53',0.00000,0.00000,NULL,'\0','20170828184253541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61195,'TO061195','C17ATT0919','LCKLO','0f2f9fd7','DEADM','XXXNA','2017-09-19 10:00:00','','Rendytiana','Nindha','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828190250983',0.00000,0.00000,NULL,'2017-08-28 19:02:50',0.00000,0.00000,NULL,'\0','20170828190250983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61196,'TO061196','C17ATT0926','LCKLO','0f781a13','DEADM','XXXNA','2017-09-26 10:00:00','MR','Jung','Eunha','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170828190722642',0.00000,0.00000,NULL,'2017-08-28 19:07:22',0.00000,0.00000,NULL,'\0','20170828190722642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61197,'AG061197','C17BMT0830','LAOBT','DTBM1','DTBM1','SCITY','2017-08-30 08:00:00','Mr','QUAN','SHI','LAOBT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170828204105126',0.00000,0.00000,'','2017-08-28 20:41:05',NULL,NULL,3,'\0','20170828204105126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61198,'TO061198','C17ATT0902','LCKLO','c5bc3ba0','DEADM','XXXNA','2017-09-02 09:30:00','MR','Son Vu Nguyen','Truong','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829113237230',0.00000,0.00000,NULL,'2017-08-29 11:32:37',0.00000,0.00000,NULL,'\0','20170829113237230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61199,'TO061199','C17BNE0830','LALLT','JL2743','OOL3L','OOLAP','2017-08-30 08:00:00','MR','Guodong','Li','Miya Wang','INVO1',4,0,0,0,2,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829113446929',0.00000,0.00000,'','2017-08-29 11:34:46',0.00000,0.00000,NULL,'\0','20170829113446929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61200,'TO061200','C17ATT0903','LCKLO','b8647999','DEADM','XXXNA','2017-09-03 09:30:00','MR','SHAO PENG','LU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829113913455',0.00000,0.00000,NULL,'2017-08-29 11:39:13',0.00000,0.00000,NULL,'\0','20170829113913455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61201,'TO061201','C17ATT0907','LCKLO','17d15f14','DEADM','XXXNA','2017-09-07 10:00:00','MS','Xin Yeo','Hui','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829114559742',0.00000,0.00000,NULL,'2017-08-29 11:45:59',0.00000,0.00000,NULL,'\0','20170829114559742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61202,'TO061202','C17ATT0830','LCKLO','3d20563b','DEADM','XXXNA','2017-08-30 09:30:00','MS','Yu Yung','Luk','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829115437648',0.00000,0.00000,NULL,'2017-08-29 11:54:37',0.00000,0.00000,NULL,'\0','20170829115437648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61203,'TO061203','C17CNS0928','LALLT','Michelle','CNS3L','CNSAP','2017-09-28 09:10:00','','CAIJIN','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829124719134',0.00000,0.00000,'','2017-08-29 12:47:19',0.00000,0.00000,NULL,'\0','20170829124719134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61204,'TO061204','C17ATT0925','LCKLO','97ec05d5','DEADM','XXXNA','2017-09-25 14:30:00','MR','TANG CHIU','LAM','Helen He','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829124852032',0.00000,0.00000,NULL,'2017-08-29 12:48:52',0.00000,0.00000,NULL,'\0','20170829124852032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61205,'TO061205','C17ATT0915','LCLCT','T52617526195223168','DEADM','XXXNA','2017-09-15 10:00:00','','YING','JIANG','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829124937443',0.00000,0.00000,NULL,'2017-08-29 12:49:37',0.00000,0.00000,NULL,'\0','20170829124937443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61206,'TO061206','C17ATT0903','LCKLO','b3aa943c','DEADM','XXXNA','2017-09-03 09:00:00','MR','Richard','Pascual','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829132126715',0.00000,0.00000,NULL,'2017-08-29 13:21:26',0.00000,0.00000,NULL,'\0','20170829132126715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61207,'TO061207','C17BMT0830','LASCT','KATHY','DTBM1','SCITY','2017-08-30 08:00:00','','','AYA','Tina Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829132949145',0.00000,0.00000,'','2017-08-29 13:29:49',0.00000,0.00000,NULL,'\0','20170829132949145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61208,'TO061208','C17ATT0902','LCKLO','6077bed9','DEADM','XXXNA','2017-09-02 08:30:00','MR','YEW HOO','KEH','Tina Zhou','INVO1',6,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829133344846',0.00000,0.00000,NULL,'2017-08-29 13:33:44',0.00000,0.00000,NULL,'\0','20170829133344846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61209,'TO061209','C17ATT0901','LCKLO','994d20a2','DEADM','XXXNA','2017-09-01 09:30:00','MS','Lyn Priscilla Lim','Yi','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829133956049',0.00000,0.00000,NULL,'2017-08-29 13:39:56',0.00000,0.00000,NULL,'\0','20170829133956049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61210,'TO061210','C17OOL0904','LALOB','Jennifer Bo','SG5BB2','SCITY','2017-09-04 07:00:00','MR','YUHAN','SHEN','Alisa Cao','INVO1',2,0,0,2,0,0,0,0,319.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829135326221',0.00000,0.00000,'','2017-08-29 13:53:26',884.00000,0.00000,NULL,'\0','20170829135326221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61211,'TO061211','C17ATT0925','LCKLO','867b235f','DEADM','XXXNA','2017-09-25 10:00:00','MS','Ika Gayatri','Nindita','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829140315012',0.00000,0.00000,NULL,'2017-08-29 14:03:15',0.00000,0.00000,NULL,'\0','20170829140315012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61212,'TO061212','C17MEL1002','LAAUT','029727','SM4BB','MDMAP','2017-10-02 12:20:00','MS','JIN','ZHANG','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829143811469',0.00000,0.00000,'','2017-08-29 14:38:11',180.00000,0.00000,NULL,'\0','20170829143811469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61213,'TO061213','C17CNS1005','LAAUT','029727','CNS3L','CNSAP','2017-10-05 08:30:00','MS','JIN','ZHANG','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,325.00000,275.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829144136874',0.00000,0.00000,'','2017-08-29 14:41:36',0.00000,0.00000,NULL,'\0','20170829143811469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61214,'TO061214','C17ATT0830','LCLCT','#751463#','DEADM','XXXNA','2017-08-30 10:00:00','','XIN','Xu','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829144601529',0.00000,0.00000,NULL,'2017-08-29 14:46:01',0.00000,0.00000,NULL,'\0','20170829144601529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61215,'TO061215','C17CNS0921','LANHT','Reiko','CNS3L','CNSAP','2017-09-21 08:25:00','MR','BIN','WANG','Tina Zhou','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829151844449',0.00000,0.00000,'','2017-08-29 15:18:44',0.00000,0.00000,NULL,'\0','20170829151844449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61216,'TO061216','C17CBR0903','LMODY','SAM172406','DTCBR','SCITY','2017-09-03 08:00:00','MS','XIAOMEI','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829151951108',0.00000,0.00000,NULL,'2017-08-29 15:19:51',0.00000,0.00000,NULL,'\0','20170829151951108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61217,'TO061217','C17CBR0901','LATFT','Jeff Pang','DTCBR','SHURS','2017-09-01 07:00:00','MR','Yuecheng','DENG','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829152515245',0.00000,0.00000,NULL,'2017-08-29 15:25:15',0.00000,0.00000,NULL,'\0','20170829152515245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61218,'TO061218','C17ATT0903','LCKLO','53b72ce4','DEADM','XXXNA','2017-09-03 09:30:00','MR','Myungho','Chun','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829152749576',0.00000,0.00000,NULL,'2017-08-29 15:27:49',0.00000,0.00000,NULL,'\0','20170829152749576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61219,'TO061219','C17CBR0901','LAGGO','2017082802016','DTCBR','SCITY','2017-09-01 08:00:00','MR','','LI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829155345461',0.00000,0.00000,NULL,'2017-08-29 15:53:45',0.00000,0.00000,NULL,'\0','20170829155345461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61220,'TO061220','C17BMT0831','LCLCT','#751466#','DTBM1','XXXNA','2017-08-31 00:00:00','MR','Xin','Xu','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829155401342',0.00000,0.00000,'','2017-08-29 15:54:01',191.50000,0.00000,NULL,'\0','20170829155401342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61221,'TO061221','C17MEL0901','LASPR','#0001799','SM4BB','SCITY','2017-09-01 07:00:00','MS','YAZHEN','GUO','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829160340898',0.00000,0.00000,'','2017-08-29 16:03:40',120.00000,0.00000,NULL,'\0','20170829160340898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61222,'TO061222','C17ATT1228','LCKLO','34991cc1','DEADM','XXXNA','2017-12-28 17:00:00','MR','FUNG KWOK LUNG','DONAVAN','Zora  Zhao','INVO1',4,2,0,0,0,0,0,0,73.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829160758455',0.00000,0.00000,NULL,'2017-08-29 16:07:58',0.00000,0.00000,NULL,'\0','20170829160758455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61223,'TO061223','C17BMT0830','LAGWS','67278','DTBM1','SCITY','2017-08-30 08:00:00','','meng lai','foo','Tina Zhou','INVO1',3,5,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829163258085',0.00000,0.00000,NULL,'2017-08-29 16:32:58',0.00000,0.00000,NULL,'\0','20170829163258085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61224,'TO061224','C17BMT0830','LAGWS','67285','DTBM1','SCITY','2017-08-30 08:00:00','','tszman','leung','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829163527892',0.00000,0.00000,NULL,'2017-08-29 16:35:27',176.00000,10.00000,NULL,'\0','20170829163527892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61225,'TO061225','C17OOL0925','LATES','TN17079','SG5BB2','SCITY','2017-09-25 07:00:00','MS','SHAOXIA','WEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,174.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829170222058',0.00000,0.00000,'','2017-08-29 17:02:22',0.00000,0.00000,NULL,'\0','20170829170222058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61226,'TO061226','C17BMT0830','LACFT','6228','DTBM1','SCITY','2017-08-30 08:00:00','MS','LIEW','','Pancy Mao','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829170631752',0.00000,0.00000,'','2017-08-29 17:06:31',0.00000,0.00000,NULL,'\0','20170829170631752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61227,'TO061227','C17OOL0911','LAFSH','FS17082901','SG5BB','OOLAP','2017-09-11 17:50:00','MS','BINGZHEN','GE','Tina Zhou','INVO1',3,0,0,0,0,2,0,0,312.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829170812887',0.00000,0.00000,'','2017-08-29 17:08:12',0.00000,0.00000,NULL,'\0','20170829170812887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61228,'TO061228','C17ATT0831','LCKLO','befd56cc','DEADM','XXXNA','2017-08-31 04:00:00','MS','Yiu Wong','Wing','Miya Wang','INVO1',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829180017994',0.00000,0.00000,NULL,'2017-08-29 18:00:17',0.00000,0.00000,NULL,'\0','20170829180017994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61229,'TO061229','C17ATT0915','LCKLO','1a7298a4','DEADM','XXXNA','2017-09-15 10:00:00','MS','sutandar','yulie','Tina Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829181915579',0.00000,0.00000,NULL,'2017-08-29 18:19:15',0.00000,0.00000,NULL,'\0','20170829181915579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61230,'TO061230','C17ATT0904','LCKLO','8dad1046','DEADM','XXXNA','2017-09-04 10:00:00','MR','Hon Yin','Cheung','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829182048540',0.00000,0.00000,NULL,'2017-08-29 18:20:48',0.00000,0.00000,NULL,'\0','20170829182048540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61231,'TO061231','C17CNS1012','LASLH','Teresa','CNS4L','CNSAP','2017-10-12 09:35:00','MR','JING WEI','LUO','Tina Zhou','INVO1',5,0,0,0,0,0,0,0,371.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170829185941540',0.00000,0.00000,'','2017-08-29 18:59:41',0.00000,0.00000,NULL,'\0','20170829185941540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61232,'TO061232','C17ATT0830','LCLCT','T52366186807984412','DEADM','XXXNA','2017-08-30 10:00:00','','Qin','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830012119854',0.00000,0.00000,NULL,'2017-08-30 01:21:19',0.00000,0.00000,NULL,'\0','20170830012119854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61233,'TO061233','C17ATT0830','LCLCT','T52396453940128918','DEADM','XXXNA','2017-08-30 08:00:00','','mengying','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830012815002',0.00000,0.00000,NULL,'2017-08-30 01:28:15',0.00000,0.00000,NULL,'\0','20170830012815002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61234,'TO061234','C17CNS0925','LCCTR','3572685400','CNS3A','CNSAP','2017-09-25 09:30:00','MS','YUAN','YAO','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,1105.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830103312940',0.00000,0.00000,'','2017-08-30 10:33:12',0.00000,0.00000,NULL,'\0','20170830103312940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61235,'TO061235','C17TP0801','LADRI','OOL Sean','XCUST','XXXNA','2017-08-30 00:00:00','MR','Sean','Han','Sean Han','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830104040411',0.00000,0.00000,NULL,'2017-08-30 10:40:40',0.00000,0.00000,NULL,'\0','20170830104040411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61236,'TO061236','C17ATT0903','LCKLO','8f7e7139','DEADM','XXXNA','2017-09-03 09:30:00','MS','Duncan','Nina','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830114029868',0.00000,0.00000,NULL,'2017-08-30 11:40:29',0.00000,0.00000,NULL,'\0','20170830114029868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61237,'TO061237','C17ATT0831','LCKLO','08392890','DEADM','XXXNA','2017-08-31 09:30:00','MS','Man Carmen Yu','Kar','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830114702677',0.00000,0.00000,NULL,'2017-08-30 11:47:02',0.00000,0.00000,NULL,'\0','20170830114702677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61238,'TO061238','C17ATT0905','LCKLO','a9d3050e','DEADM','XXXNA','2017-09-05 10:00:00','MS','HONG CHAN','GUAT','Tina Zhou','INVO1',1,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830115504640',0.00000,0.00000,NULL,'2017-08-30 11:55:04',0.00000,0.00000,NULL,'\0','20170830115504640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61239,'AG061239','C17CBR0926','LADIG','5V47H4','DTCBR','SCITY','2017-09-26 08:00:00','Mr','FORRESTFUJUNG','LIU','LADIG','INVO1',6,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170830115652514',0.00000,0.00000,'','2017-08-30 11:56:52',NULL,NULL,3,'\0','20170830115652514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61240,'TO061240','C17ATT0831','LCKLO','95232724','DEADM','XXXNA','2017-08-31 10:00:00','MS','Siti Sarah','Pebrese','Jane Li','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830120315260',0.00000,0.00000,NULL,'2017-08-30 12:03:15',0.00000,0.00000,NULL,'\0','20170830120315260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61241,'TO061241','C17ATT0905','LCKLO','08ba697d','DEADM','XXXNA','2017-09-05 10:00:00','MS','HOONG CHAN','GUAT','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830120655767',0.00000,0.00000,NULL,'2017-08-30 12:06:55',0.00000,0.00000,NULL,'\0','20170830120655767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61242,'TO061242','C17ATT0831','LCLCT','#753019#','DEADM','XXXNA','2017-08-31 10:00:00','MS','mengying','li','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830121951572',0.00000,0.00000,NULL,'2017-08-30 12:19:51',0.00000,0.00000,NULL,'\0','20170830121951572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61243,'TO061243','C17ATT0902','LCKLO','bc23570d','DEADM','XXXNA','2017-09-02 09:30:00','MR','Man Tung Yeung','Billy','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830122013225',0.00000,0.00000,NULL,'2017-08-30 12:20:13',0.00000,0.00000,NULL,'\0','20170830122013225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61244,'TO061244','C17ATT0831','LCKLO','9d3536a0','DEADM','XXXNA','2017-08-31 09:30:00','MS','Lok Ting','Lai','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830123649942',0.00000,0.00000,NULL,'2017-08-30 12:36:49',0.00000,0.00000,NULL,'\0','20170830123649942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61245,'TO061245','C17ATT0901','LCLCT','#753019#','DEADM','XXXNA','2017-09-01 10:00:00','MS','mengying','li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830123937770',0.00000,0.00000,NULL,'2017-08-30 12:39:37',0.00000,0.00000,NULL,'\0','20170830123937770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61246,'TO061246','C17ATT0901','LAFIT','WeChat--Nora','DEADM','XXXNA','2017-09-01 12:00:00','MS','NORA','--','Rachel Tian','INVO1',3,1,1,0,0,0,0,0,36.00000,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830123947099',0.00000,0.00000,NULL,'2017-08-30 12:39:47',0.00000,0.00000,NULL,'\0','20170830123947099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61247,'TO061247','C17ATT0907','LCKLO','2f70e57f','DEADM','XXXNA','2017-09-07 09:30:00','MS','YOU KYUNG','SEO','Tina Zhou','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830124522921',0.00000,0.00000,NULL,'2017-08-30 12:45:22',0.00000,0.00000,NULL,'\0','20170830124522921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61248,'TO061248','C17MEL0904','LCCTR','3571189961','SM3BA','SCITY','2017-09-04 07:00:00','MS','HONGYING','TANG','Flora Shi','INVO1',1,0,0,1,0,0,0,0,495.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830125355819',0.00000,0.00000,'','2017-08-30 12:53:55',0.00000,0.00000,NULL,'\0','20170830125355819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61249,'TO061249','C17ATT0831','LCKLO','3c587c13','DEADM','XXXNA','2017-08-31 11:00:00','MS','YU KEK','JING','Tina Zhou','INVO1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830130644479',0.00000,0.00000,NULL,'2017-08-30 13:06:44',0.00000,0.00000,NULL,'\0','20170830130644479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61250,'TO061250','C17ATT0905','LCKLO','638484e5','DEADM','XXXNA','2017-09-05 10:00:00','MS','Yustina','Saksono','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830130935253',0.00000,0.00000,NULL,'2017-08-30 13:09:35',0.00000,0.00000,NULL,'\0','20170830130935253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61251,'TO061251','C17MEL1002','LASKY','#8322','SM4BB','XXXNA','2017-10-02 00:00:00','MS','WENQING','ZHUANG','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830133211550',0.00000,0.00000,'','2017-08-30 13:32:11',120.00000,20.00000,NULL,'\0','20170830133211550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61252,'TO061252','C17CNS1005','LASKY','#8322','CNS3L','CNSAP','2017-10-05 13:40:00','MS','WENQING','ZHUANG','Tina Zhou','INVO1',2,0,0,0,0,1,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830133455507',0.00000,0.00000,'','2017-08-30 13:34:55',0.00000,30.00000,NULL,'\0','20170830133211550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61253,'TO061253','C17ATT0901','LOUQT','wubin','DEADM','XXXNA','2017-09-01 19:30:00','MR','Luping','Han','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830134801155',0.00000,0.00000,NULL,'2017-08-30 13:48:01',0.00000,0.00000,NULL,'\0','20170830134801155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61254,'TO061254','C17ATT0906','LCKLO','af23e5ab','DEADM','XXXNA','2017-09-06 10:00:00','MR','Norazlina','Idris','Jane Li','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830134845288',0.00000,0.00000,NULL,'2017-08-30 13:48:45',0.00000,0.00000,NULL,'\0','20170830134845288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61255,'TO061255','C17CNS0924','LCCTR','3573869336','CNS3A','CNSAP','2017-09-24 09:10:00','MS','CHENBEI','XIANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,928.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830134900279',0.00000,0.00000,'','2017-08-30 13:49:00',0.00000,0.00000,NULL,'\0','20170830134900279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61256,'TO061256','C17CBR0902','LAGTS','GTSCBR17090201','DTCBR','SCITY','2017-09-02 08:00:00','','MEISHENG','JI','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830135300442',0.00000,0.00000,NULL,'2017-08-30 13:53:00',0.00000,0.00000,NULL,'\0','20170830135300442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61257,'TO061257','C17ATT0902','LAFIT','WeChat--Nora','DEADM','XXXNA','2017-09-02 10:00:00','MS','NORA','--','Rachel Tian','INVO1',3,1,1,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830140208611',0.00000,0.00000,NULL,'2017-08-30 14:02:08',0.00000,0.00000,NULL,'\0','20170830123947099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61258,'TO061258','C17CNS0903','LAAUT','029730','CNS4L','CNSAP','2017-09-03 11:05:00','MS','WENJUN','YU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,555.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830140323117',0.00000,0.00000,'','2017-08-30 14:03:23',1116.00000,0.00000,NULL,'\0','20170830140323117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61259,'TO061259','C17PS0929','LCLCT','T52912955647728098','DTPS1','SCITY','2017-09-29 07:00:00','MS','SHUJING','ZHANG','Tina Zhou','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830140419308',0.00000,0.00000,'','2017-08-30 14:04:19',278.65000,0.00000,NULL,'\0','20170830140419308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61260,'TO061260','C17ATT0922','LCLCT','#753131#','DEADM','XXXNA','2017-09-22 10:00:00','','YING','LYU','Jane Li','INVO1',1,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830142744402',0.00000,0.00000,NULL,'2017-08-30 14:27:44',0.00000,0.00000,NULL,'\0','20170830142744402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61261,'TO061261','C17MEL0922','LMODY','散拼团#161814','MS5B4','MCITY','2017-09-26 07:15:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',21.56000,1.00000,'','2017-08-30 15:22:58',0.00000,0.00000,NULL,'\0','20170830152258894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61262,'TO061262','C17HOT0925','LMODY','散拼团#161814','MS5B4','MCITY','2017-09-26 07:15:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',1638.56000,76.00000,NULL,'2017-08-30 15:25:02',0.00000,0.00000,NULL,'\0','20170830152502337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61263,'TO061263','C17CNS0927','LAAUT','029728','CNS3L','CNSAP','2017-09-27 09:10:00','MR','XUN','ZHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830153204988',0.00000,0.00000,'','2017-08-30 15:32:04',0.00000,0.00000,NULL,'\0','20170830153204988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61264,'TO061264','C17MEL1009','LAAUT','029728','SM4BB','MDMAP','2017-10-09 10:00:00','MR','XUN','ZHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830154009244',0.00000,0.00000,'','2017-08-30 15:40:09',120.00000,0.00000,NULL,'\0','20170830153204988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61265,'TO061265','C17CNS0916','LAAUT','#403524','CNS3L','CNSAP','2017-09-16 00:00:00','MR','Yulong','Shi','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830155048705',0.00000,0.00000,'','2017-08-30 15:50:48',0.00000,0.00000,NULL,'\0','20170830155048705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61266,'TO061266','C17ATT0902','LCKLO','a2d66c5a','DEADM','XXXNA','2017-09-02 10:00:00','MR','Keng Ghiap','Khoo','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830155129905',0.00000,0.00000,NULL,'2017-08-30 15:51:29',0.00000,0.00000,NULL,'\0','20170830155129905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61267,'TO061267','C17PI0919','LAFIT','WeChat--Yanan','DTMD1','MCITY','2017-09-19 09:15:00','MS','yanan','zheng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830155548288',0.00000,0.00000,'','2017-08-30 15:55:48',0.00000,0.00000,NULL,'\0','20170830155548288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61268,'TO061268','C17SH0920','LAFIT','WeChat--Yanan','XCUST','MCITY','2017-09-20 07:45:00','MS','yanan','zheng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830155653028',0.00000,0.00000,'','2017-08-30 15:56:53',0.00000,0.00000,NULL,'\0','20170830155548288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61269,'TO061269','C17MEL0925','LAGTS','GTSMEL17092502L','SM4BB','SCITY','2017-09-25 07:00:00','','Liu','Amy','Tina Zhou','INVO1',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830162241767',0.00000,0.00000,'','2017-08-30 16:22:41',300.00000,0.00000,NULL,'\0','20170830162241767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61270,'TO061270','C17OOL0925','LATRA','T20170923','SG5BB','OOLAP','2017-09-25 10:30:00','','Yuan SITU','Hui','Miya Wang','INVO1',5,0,0,0,1,0,1,0,422.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830164544086',0.00000,0.00000,'','2017-08-30 16:45:44',665.00000,0.00000,NULL,'\0','20170830164544086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61271,'TO061271','C17ATT0924','LCKLO','741b8e38','DEADM','XXXNA','2017-09-24 09:30:00','MR','Arellano','Jason','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830165050252',0.00000,0.00000,NULL,'2017-08-30 16:50:50',0.00000,0.00000,NULL,'\0','20170830165050252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61272,'TO061272','C17MEL0901','LMGCT','SGC170901CYC','XCUST','SCITY','2017-09-01 07:00:00','MR','Tho Nguyen Johnny','Huynh','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830173011706',0.00000,0.00000,'','2017-08-30 17:30:11',0.00000,0.00000,NULL,'\0','20170830173011706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61273,'TO061273','C17ATT1229','LCKLO','34991cc1','DEADM','XXXNA','2017-12-29 10:00:00','MR','KWOK LUNG DONAVAN','FUNG','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830173129925',0.00000,0.00000,NULL,'2017-08-30 17:31:29',0.00000,0.00000,NULL,'\0','20170830173129925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61274,'TO061274','C17CNS1003','LCLCT','T52812712299461077','XCUST','XXXNA','2017-10-05 09:30:00','','jia','shao','Miya Wang','INVO1',2,0,1,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830173531694',0.00000,0.00000,'','2017-08-30 17:35:31',0.00000,0.00000,NULL,'\0','20170830173531694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61275,'TO061275','C17BMT0831','LAGGO','2017083003814','DTBM1','SHURS','2017-08-31 07:00:00','MR','JIANMING','WANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830174120089',0.00000,0.00000,'','2017-08-30 17:41:20',0.00000,0.00000,NULL,'\0','20170830174120089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61276,'TO061276','C17MEL1229','LASKY','#19136 NZ','SM4BB','SCITY','2017-12-29 07:00:00','MS','JINHONG','LU','Miya Wang','INVO1',3,0,0,0,0,0,1,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830175801346',0.00000,0.00000,'','2017-08-30 17:58:01',189.00000,0.00000,NULL,'\0','20170830175801346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61277,'TO061277','C17ATT0930','LCKLO','5223c9ac','DEADM','XXXNA','2017-09-30 10:45:00','MR','HO MAN','HUNG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830181556905',0.00000,0.00000,NULL,'2017-08-30 18:15:56',0.00000,0.00000,NULL,'\0','20170830181556905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61278,'TO061278','C17CBR1002','LAGTS','GTSCBR17100203L','DTCBR','SCITY','2017-10-02 08:00:00','MS','Amy','Liu','Jane Li','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830181651396',0.00000,0.00000,'','2017-08-30 18:16:51',0.00000,0.00000,NULL,'\0','20170830181651396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61279,'TO061279','C17ATT0925','LCKLO','fd517d70','DEADM','XXXNA','2017-09-25 09:00:00','MS','christine','arellano','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183641507',0.00000,0.00000,NULL,'2017-08-30 18:36:41',0.00000,0.00000,NULL,'\0','20170830183641507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61280,'TO061280','C17CBR0904','LMODY','172432','DTCBR','SCITY','2017-09-04 08:00:00','MS','YUJIAO','XI','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183802440',0.00000,0.00000,'','2017-08-30 18:38:02',0.00000,0.00000,NULL,'\0','20170830183802440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61281,'TO061281','C17HOT0916','LTKGT','散拼团#Susan','OSL5L','XXXNA','2017-09-17 00:00:00','MR','ZHENPENG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,530.00000,530.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183811004',1415.10000,89.00000,NULL,'2017-08-30 18:38:11',0.00000,0.00000,NULL,'\0','20170830183811004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61283,'TO061283','C17ATT0924','LCKLO','35b46773','DEADM','XXXNA','2017-09-24 12:00:00','MR','HYEIN','LEE','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183907055',0.00000,0.00000,NULL,'2017-08-30 18:39:07',0.00000,0.00000,NULL,'\0','20170830183907055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61284,'TO061284','C17PS0918','LTKGT','散拼团#Susan','OSL5L','XXXNA','2017-09-18 00:00:00','MR','ZHENPENG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,530.00000,530.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183811004',47.70000,3.00000,'','2017-08-30 18:39:11',0.00000,0.00000,NULL,'\0','20170830183911969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61285,'TO061285','C17BMT0919','LTKGT','散拼团#Susan','OSL5L','XXXNA','2017-09-19 00:00:00','MR','ZHENPENG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,530.00000,530.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183811004',47.70000,3.00000,'','2017-08-30 18:39:26',0.00000,0.00000,NULL,'\0','20170830183926539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61287,'TO061287','C17CNS0925','LTKGT','Susan','CNS4L','CNSAP','2017-09-25 17:20:00','MR','ZHENPENG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,0,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830184250510',0.00000,0.00000,'','2017-08-30 18:42:50',1377.00000,0.00000,NULL,'\0','20170830183811004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61288,'TO061288','C17ATT0901','LCKLO','934b167e','DEADM','XXXNA','2017-09-01 09:30:00','','Yu seung','hwa','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830184258466',0.00000,0.00000,NULL,'2017-08-30 18:42:58',0.00000,0.00000,NULL,'\0','20170830184258466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61289,'TO061289','C17ATT0918','LCKLO','a4fc70a5','DEADM','XXXNA','2017-09-18 10:00:00','MS','azeera mohd azim khan','farah','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830185001648',0.00000,0.00000,NULL,'2017-08-30 18:50:01',0.00000,0.00000,NULL,'\0','20170830185001648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61290,'TO061290','C17CNS1017','LAGTT','Vicky Liu','CNS4L','CNSAP','2017-10-17 14:10:00','','QUANYI','ZHANG','Miya Wang','INVO1',3,0,1,0,0,2,0,0,595.00000,330.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830185323574',0.00000,0.00000,'','2017-08-30 18:53:23',0.00000,0.00000,NULL,'\0','20170830185323574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61291,'TO061291','C17PS0901','LCLCT','#754522#','DTPS1','SCITY','2017-09-01 07:00:00','MS','ZIRU','XU','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830192315706',0.00000,0.00000,'','2017-08-30 19:23:15',216.10000,0.00000,NULL,'\0','20170830192315706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61292,'TO061292','C17ATT0901','LAFIT','WeChat--Nora','DEADM','XXXNA','2017-09-01 17:30:00','MS','NORA','--','Rachel Tian','INVO1',3,1,1,0,0,0,0,0,75.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830194146958',0.00000,0.00000,NULL,'2017-08-30 19:41:46',0.00000,0.00000,NULL,'\0','20170830194146958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61293,'AG061293','C17MEL0911','LAAAA','H17-6-21','SM4BB','SHURS','2017-09-11 06:00:00','Mr','jianqing','zhao','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831101341556',0.00000,0.00000,'','2017-08-31 10:13:41',448.40000,40.00000,3,'\0','20170831101341556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61294,'TO061294','C17ATT0831','LATGO','Daisy','DEADM','XXXNA','2017-08-31 11:30:00','MS','--','Zhang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831103923978',0.00000,0.00000,NULL,'2017-08-31 10:39:23',0.00000,0.00000,NULL,'\0','20170831103923978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61295,'TO061295','C17ATT0831','LATGO','Daisy','DEADM','XXXNA','2017-08-31 10:00:00','MS','--','Zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831104648844',0.00000,0.00000,NULL,'2017-08-31 10:46:48',0.00000,0.00000,NULL,'\0','20170831104648844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61296,'AG061296','C17CBR0906','LOFAS','FTB20170902-001955','DTCBR','SCITY','2017-09-06 08:00:00','Mr','CHAN LOONG','LEOW','LOFAS','INVO1',9,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831105314040',0.00000,0.00000,'','2017-08-31 10:53:14',0.00000,0.00000,3,'\0','20170831105314040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61297,'TO061297','C17OOL0923','LABJS','Faye','SG5BB','OOLAP','2017-09-23 17:15:00','MS','LU','YUAN','Tina Zhou','INVO1',1,0,0,0,0,1,0,0,579.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831114959104',0.00000,0.00000,'','2017-08-31 11:49:59',0.00000,0.00000,NULL,'','20170831114959104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61298,'TO061298','C17ATT0903','LATES','Raden','DEADM','XXXNA','2017-09-03 09:30:00','MS','KATHY','YUAN','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831115839319',0.00000,0.00000,NULL,'2017-08-31 11:58:39',0.00000,0.00000,NULL,'\0','20170831115839319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61299,'TO061299','C17ATT0904','LCKLO','02c28ee6','DEADM','XXXNA','2017-09-04 10:00:00','MR','Singh','Sandeep','Tina Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831120747394',0.00000,0.00000,NULL,'2017-08-31 12:07:47',0.00000,0.00000,NULL,'\0','20170831120747394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61300,'TO061300','C17ATT0905','LCKLO','39f63780','DEADM','XXXNA','2017-09-05 10:00:00','MS','Fong Lew','Lee','Tina Zhou','INVO1',4,2,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831121241626',0.00000,0.00000,NULL,'2017-08-31 12:12:41',0.00000,0.00000,NULL,'\0','20170831121241626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61301,'TO061301','C17ATT0904','LCKLO','ad7fa233','DEADM','XXXNA','2017-09-04 09:30:00','MS','Jellie Bernardino','Lou','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831123321532',0.00000,0.00000,NULL,'2017-08-31 12:33:21',0.00000,0.00000,NULL,'\0','20170831123321532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61302,'TO061302','C17ATT0912','LCKLO','476c1eab','DEADM','XXXNA','2017-09-12 11:00:00','MR','Kumar gupta','abhishek','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831124233243',0.00000,0.00000,NULL,'2017-08-31 12:42:33',0.00000,0.00000,NULL,'\0','20170831124233243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61303,'TO061303','C17ATT0901','LCKLO','1e8e8c20','DEADM','XXXNA','2017-09-01 09:30:00','MR','DA JEONG','SONG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831124312617',0.00000,0.00000,NULL,'2017-08-31 12:43:12',0.00000,0.00000,NULL,'\0','20170831124312617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61304,'TO061304','C17ATT0909','LCKLO','37bbe75c','DEADM','XXXNA','2017-09-09 10:00:00','MR','KUOHAO','PENG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831125703194',0.00000,0.00000,NULL,'2017-08-31 12:57:03',0.00000,0.00000,NULL,'\0','20170831125703194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61305,'TO061305','C17ATT0904','LCKLO','2d4ea81a','DEADM','XXXNA','2017-09-04 10:00:00','MR','Arora','Nikhil','Miya Wang','INVO1',2,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831130011127',0.00000,0.00000,NULL,'2017-08-31 13:00:11',0.00000,0.00000,NULL,'\0','20170831130011127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61306,'TO061306','C17SYD0927','LMODY','散拼团#161814','MS5B4','MCITY','2017-09-26 07:15:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',215.60000,10.00000,'','2017-08-31 13:06:21',0.00000,0.00000,NULL,'\0','20170831130621503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61307,'TO061307','C17BMT0926','LMODY','散拼团#161814','MS5B4','XXXNA','2017-09-26 00:00:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',129.36000,6.00000,'','2017-08-31 13:06:27',0.00000,0.00000,NULL,'\0','20170831130627821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61308,'TO061308','C17PS0928','LMODY','散拼团#161814','MS5B4','MCITY','2017-09-26 07:15:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',129.36000,6.00000,'','2017-08-31 13:06:34',0.00000,0.00000,NULL,'\0','20170831130634560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61309,'TO061309','C17MEL0929','LMODY','散拼团#161814','MS5B4','XXXNA','2017-09-29 00:00:00','MR','CHENZHANG','XIA','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,539.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830152258894',21.56000,1.00000,'','2017-08-31 13:13:15',0.00000,0.00000,NULL,'\0','20170831131315325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61310,'TO061310','C17ATT0909','LCKLO','b41761d4','DEADM','XXXNA','2017-09-09 10:00:00','MR','KUOHAO','PENG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831132220874',0.00000,0.00000,NULL,'2017-08-31 13:22:20',0.00000,0.00000,NULL,'\0','20170831132220874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61311,'AG061311','C17BMT0901','LADEL','82159','DTBM1','SCITY','2017-09-01 08:00:00','Mr','Chau Ann','Kuay','LADEL','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831132655481',0.00000,0.00000,'','2017-08-31 13:26:55',45.00000,0.00000,3,'\0','20170831132655481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61312,'TO061312','C17ATT0912','LCKLO','1c5f4c3b','DEADM','XXXNA','2017-09-12 11:00:00','MR','Kumar gupta','abhishek','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831133219946',0.00000,0.00000,NULL,'2017-08-31 13:32:19',0.00000,0.00000,NULL,'\0','20170831133219946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61313,'TO061313','C17ATT1008','LCKLO','39277e30','DEADM','XXXNA','2017-10-08 09:00:00','MS','TING YI','HSUAN','Jane Li','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831134104996',0.00000,0.00000,NULL,'2017-08-31 13:41:04',0.00000,0.00000,NULL,'\0','20170831134104996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61314,'TO061314','C17CBR0904','LASCT','127523','DTCBR','SCITY','2017-09-04 08:00:00','MR','LEE','HAI','Helen He','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831134558292',0.00000,0.00000,'','2017-08-31 13:45:58',0.00000,0.00000,NULL,'\0','20170831134558292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61315,'TO061315','C17ATT0904','LCKLO','027eab39','DEADM','XXXNA','2017-09-04 09:30:00','MS','CHOW','TONG','Tina Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831135148185',0.00000,0.00000,NULL,'2017-08-31 13:51:48',0.00000,0.00000,NULL,'\0','20170831135148185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61316,'TO061316','C17ATT0913','LCKLO','094e6f34','DEADM','XXXNA','2017-09-13 09:30:00','MS','Wong','Regina','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831135301365',0.00000,0.00000,NULL,'2017-08-31 13:53:01',0.00000,0.00000,NULL,'\0','20170831135301365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61317,'TO061317','C17ATT0908','LCKLO','2db7875c','DEADM','XXXNA','2017-09-08 10:00:00','MR','KUOHAO','PENG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831135909058',0.00000,0.00000,NULL,'2017-08-31 13:59:09',0.00000,0.00000,NULL,'\0','20170831135909058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61318,'TO061318','C17MEL0915','LAAUT','403525','SM4BB','SCITY','2017-09-15 07:00:00','MR','Guang','Xin','Miya Wang','INVO1',2,0,0,0,1,0,0,0,214.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831141114911',0.00000,0.00000,'','2017-08-31 14:11:14',120.00000,0.00000,NULL,'\0','20170831141114911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61319,'TO061319','C17BMT0901','LCLCT','#755814#','DTBM1','SCITY','2017-09-01 08:00:00','MR','Tao','huang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831142134763',0.00000,0.00000,'','2017-08-31 14:21:34',66.50000,0.00000,NULL,'\0','20170831142134763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61320,'TO061320','C17CNS0926','LAYOT','Allen Dong','CNS3L','CNSAP','2017-09-26 10:35:00','MS','BOHUA','SHAN','Miya Wang','INVO1',4,1,0,0,1,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831142231531',0.00000,0.00000,'','2017-08-31 14:22:31',0.00000,0.00000,NULL,'\0','20170831142231531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61321,'TO061321','C17OOL0923','LAYOT','CAMPISE','SG5BB','SCHSW','2017-09-23 07:20:00','','WEIDONG','LI','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,174.00000,174.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831143534263',0.00000,0.00000,NULL,'2017-08-31 14:35:34',0.00000,0.00000,NULL,'\0','20170831143534263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61322,'TO061322','C17HOT0917','LAFIT','Group go Grace','DEADM','XXXNA','2017-09-17 14:00:00','MS','HONGQIAN','LIU','Helen He','INVO1',1,1,0,0,0,0,0,0,232.50000,232.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831144931251',0.00000,0.00000,NULL,'2017-08-31 14:49:31',0.00000,0.00000,NULL,'\0','20170831144931251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61323,'TO061323','C17MEL0904','LASDH','Lilian','SM4BB','SCITY','2017-09-04 07:00:00','','XIANGYONG','BAO','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831153432364',0.00000,0.00000,'','2017-08-31 15:34:32',120.00000,0.00000,NULL,'\0','20170831153432364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61324,'TO061324','C17CNS0920','LAFIT','连接团#Group go Grace','SMCN6','XXXNA','2017-09-20 08:25:00','MS','HONGQIAN','LIU','Helen He','INVO1',1,1,0,0,1,0,0,0,1130.00000,1126.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831153632282',1804.80000,80.00000,'','2017-08-31 15:36:32',0.00000,0.00000,NULL,'\0','20170831144931251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61325,'TO061325','C17ATT1009','LCKLO','d5f8c20c','DEADM','XXXNA','2017-10-09 10:00:00','MR','HEE SEON','JANG','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831153846879',0.00000,0.00000,NULL,'2017-08-31 15:38:46',0.00000,0.00000,NULL,'\0','20170831153846879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61326,'TO061326','C17PS0901','LASKY','# 8338','DTPS1','SCITY','2017-09-01 07:00:00','MR','KOK HENG','NG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831155335769',0.00000,0.00000,'','2017-08-31 15:53:35',0.00000,0.00000,NULL,'\0','20170831155335769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61327,'TO061327','C17MEL0904','LAUTT','01505','SM4BB','SCITY','2017-09-04 07:00:00','MR','KOK ENG','TAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831155616996',0.00000,0.00000,'','2017-08-31 15:56:16',126.00000,0.00000,NULL,'\0','20170831155616996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61328,'TO061328','C17ATT1011','LCLCT','T53115944166834738','DEADM','XXXNA','2017-10-11 17:00:00','','Lin','Zhang','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831155940467',0.00000,0.00000,NULL,'2017-08-31 15:59:40',0.00000,0.00000,NULL,'\0','20170831155940467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61329,'TO061329','C17OOL0904','LCCTR','3582856637','SG5BB','SHURS','2017-09-04 06:00:00','MS','FEI','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831160645396',0.00000,0.00000,'','2017-08-31 16:06:45',738.00000,0.00000,NULL,'\0','20170831160645396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61330,'TO061330','C17ATT0915','LCKLO','1bab2051','DEADM','XXXNA','2017-09-15 10:00:00','MS','Renny','Renny','Miya Wang','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831163408344',0.00000,0.00000,NULL,'2017-08-31 16:34:08',0.00000,0.00000,NULL,'\0','20170831163408344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61331,'TO061331','C17PS0901','LAGWS','67287','DTPS1','SCITY','2017-09-01 07:00:00','MR','xx','Zhou','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831164126065',0.00000,0.00000,NULL,'2017-08-31 16:41:26',0.00000,0.00000,NULL,'\0','20170831164126065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61332,'TO061332','C17CNS0904','LAJTT','Julia','CNS4L','CNSAP','2017-09-04 13:45:00','MR','XIAOLEI','LIU','Tina Zhou','INVO1',3,0,0,0,2,0,0,0,580.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831164631202',0.00000,0.00000,'','2017-08-31 16:46:31',0.00000,0.00000,NULL,'\0','20170831164631202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61333,'TO061333','C17ATT0920','LCKLO','3d503a3c','DEADM','XXXNA','2017-09-20 10:00:00','MR','Samuel Go','Kiao','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831164724460',0.00000,0.00000,NULL,'2017-08-31 16:47:24',0.00000,0.00000,NULL,'\0','20170831164724460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61334,'TO061334','C17OOL0904','LALLT','Michelle','SG5BB','SHURS','2017-09-04 06:00:00','MR','jianlong','Cao','Tina Zhou','INVO1',1,0,0,1,0,0,0,0,399.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831171711069',0.00000,0.00000,'','2017-08-31 17:17:11',0.00000,0.00000,NULL,'\0','20170831171711069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61335,'TO061335','C17PS0901','LANXH','170729','DTPS1','SCITY','2017-09-01 07:00:00','MR','SUN','ZEFENG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831172134585',0.00000,0.00000,'','2017-08-31 17:21:34',0.00000,0.00000,NULL,'\0','20170831172134585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61336,'TO061336','C17ATT0902','LAFIT','MIQI OOL','DEADM','XXXNA','2017-09-02 15:00:00','MR','CHANGCHIEH','YANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,244.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831172556338',0.00000,0.00000,NULL,'2017-08-31 17:25:56',0.00000,0.00000,NULL,'\0','20170831172556338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61337,'TO061337','C17PS0901','LANXH','170932','DTPS1','SCITY','2017-09-01 07:00:00','','XIANG DONG','HOU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831172615666',0.00000,0.00000,'','2017-08-31 17:26:15',0.00000,0.00000,NULL,'\0','20170831172615666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61338,'TO061338','C17ATT1001','LCWOQ','A17083183906511','DEADM','XXXNA','2017-10-01 10:00:00','MR','Lehan','Huang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831181538985',0.00000,0.00000,NULL,'2017-08-31 18:15:38',0.00000,0.00000,NULL,'\0','20170831181538985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61339,'TO061339','C17BMT0924','LCLCT','T53757068253122165','DTBM1','XXXNA','2017-09-24 00:00:00','','yumeng','zhang','Tina Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831181847886',0.00000,0.00000,'','2017-08-31 18:18:47',226.50000,0.00000,NULL,'\0','20170831181847886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61340,'TO061340','C17ATT0920','LCKLO','e2d44dd3','DEADM','XXXNA','2017-09-20 10:00:00','MR','Jennifer Marie Go','Kiao','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831181929834',0.00000,0.00000,NULL,'2017-08-31 18:19:29',0.00000,0.00000,NULL,'\0','20170831181929834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61341,'TO061341','C17BMT0901','LCLCT','M2105775201708314318474','DTBM1','XXXNA','2017-09-01 00:00:00','','xiaoke','shao','Miya Wang','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831183145984',0.00000,0.00000,'','2017-08-31 18:31:45',226.50000,0.00000,NULL,'\0','20170831183145984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61342,'TO061342','C17CNS1006','LCLCT','T53740382040071466','XCUST','XXXNA','2017-10-08 09:30:00','','leyi','deng','Miya Wang','INVO1',5,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831184823200',0.00000,0.00000,'','2017-08-31 18:48:23',0.00000,0.00000,NULL,'\0','20170831184823200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61343,'TO061343','C17ATT0907','LCKLO','a2710ff4','DEADM','XXXNA','2017-09-07 11:00:00','MR','Youngsoo','LEE','Tina Zhou','INVO1',3,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831191136173',0.00000,0.00000,NULL,'2017-08-31 19:11:36',0.00000,0.00000,NULL,'\0','20170831191136173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61344,'TO061344','C17ATT1003','LCKLO','ae7ee316','DEADM','XXXNA','2017-10-03 10:00:00','MR','SHIH','HUNG-TA','Jane Li','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831191947636',0.00000,0.00000,NULL,'2017-08-31 19:19:47',0.00000,0.00000,NULL,'\0','20170831191947636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61345,'TO061345','C17AIR1005','LCCTR','3566966511 连接团','MSON9','SDMAP','2017-10-05 07:25:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',1830.80000,46.00000,NULL,'2017-09-01 10:23:48',0.00000,0.00000,NULL,'\0','20170901102348354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61346,'AG061346','C17CBR0903','LAACS','#0786','DTCBR','SCITY','2017-09-03 08:00:00','Ms','Meiying','Gao','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170901105310206',0.00000,0.00000,NULL,'2017-09-01 10:53:10',NULL,NULL,3,'\0','20170901105310206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61347,'AG061347','C17PS0904','LAACS','#0786','DTPS1','SCITY','2017-09-04 07:00:00','Mr','Meiying','Gao','LAACS','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170901105453603',0.00000,0.00000,'','2017-09-01 10:54:53',NULL,NULL,3,'\0','20170901105453603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61348,'TO061348','C17SYD1005','LCCTR','3566966511 连接团','MSON9','SDMAP','2017-10-05 00:00:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',79.60000,2.00000,NULL,'2017-09-01 10:57:53',0.00000,0.00000,NULL,'\0','20170901105753830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61349,'TO061349','C17BMT1006','LCCTR','3566966511 连接团','MSON9','XXXNA','2017-10-05 00:00:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',39.80000,1.00000,'','2017-09-01 10:57:59',0.00000,0.00000,NULL,'\0','20170901105759976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61350,'TO061350','C17PS1007','LCCTR','3566966511 连接团','MSON9','XXXNA','2017-10-07 00:00:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',39.80000,1.00000,'','2017-09-01 10:58:07',0.00000,0.00000,NULL,'\0','20170901105807168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61351,'TO061351','C17AIR1008','LCCTR','3566966511 连接团','MSON9','XXXNA','2017-10-08 06:40:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',159.20000,4.00000,'','2017-09-01 10:59:08',0.00000,0.00000,NULL,'\0','20170901105908055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61352,'TO061352','C17BNE1008','LCCTR','3566966511 连接团','MSON9','XXXNA','2017-10-05 07:00:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',756.20000,19.00000,'','2017-09-01 10:59:16',0.00000,0.00000,NULL,'\0','20170901105916058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61353,'TO061353','C17CNS1010','LCCTR','3566966511 连接团','MSON9','XXXNA','2017-10-10 16:00:00','MR','MICHAEL','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1990.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901102348354',1074.60000,27.00000,'','2017-09-01 10:59:44',0.00000,0.00000,NULL,'\0','20170901105944309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61354,'TO061354','C17CNS0903','LCLCT','T53733438058857688','XCUST','XXXNA','2017-09-05 09:30:00','','Jing','Wang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901113605911',0.00000,0.00000,'','2017-09-01 11:36:05',0.00000,0.00000,NULL,'\0','20170901113605911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61355,'TO061355','C17BNE0925','LCWOQ','T17082935447977#连接团','SOCN6','OOLAP','2017-09-25 12:10:00','MS','HONG','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1820.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901114252541',2730.00000,75.00000,'','2017-09-01 11:42:52',0.00000,0.00000,NULL,'\0','20170901114252541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61356,'TO061356','C17CNS0927','LCWOQ','T17082935447977#连接团','SOCN6','CNSAP','2017-09-27 16:00:00','MS','HONG','ZHANG','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,1820.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901114252541',910.00000,25.00000,'','2017-09-01 11:50:51',0.00000,0.00000,NULL,'\0','20170901115051602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61357,'TO061357','C17OOL0904','LALOB','Jennifer','SG5BB','SCITY','2017-09-04 07:00:00','','JUEQING','XU','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901120147038',0.00000,0.00000,'','2017-09-01 12:01:47',0.00000,0.00000,NULL,'\0','20170901120147038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61358,'TO061358','C17BMT0906','LCLCT','#757228#','DTBM1','xxxxna','2017-09-06 08:00:00','','JIANWU','WANG','Lina Liu','INVO1',4,0,1,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901120728725',0.00000,0.00000,'','2017-09-01 12:07:28',302.00000,0.00000,NULL,'\0','20170901120728725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61359,'TO061359','C17ATT0905','LCKLO','5126d134','DEADM','XXXNA','2017-09-05 10:00:00','MR','TU TIN','LE','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901121105737',0.00000,0.00000,NULL,'2017-09-01 12:11:05',0.00000,0.00000,NULL,'\0','20170901121105737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61360,'TO061360','C17HOT1030','LCCTR','酒店4423124401','XCUST','XXXNA','2017-10-30 14:00:00','','Yanhong','MA','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901125856064',0.00000,0.00000,NULL,'2017-09-01 12:58:56',0.00000,0.00000,NULL,'\0','20170901125856064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61361,'TO061361','C17ATT0910','LCKLO','34de1fd1','DEADM','XXXNA','2017-09-10 09:30:00','MS','Manarang','Laura','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901125955750',0.00000,0.00000,NULL,'2017-09-01 12:59:55',0.00000,0.00000,NULL,'\0','20170901125955750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61362,'TO061362','C17BMT1009','LCLCT','#757998#','DTBM1','SCITY','2017-10-09 08:00:00','','XIAOAN','LI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901130042300',0.00000,0.00000,'','2017-09-01 13:00:42',124.00000,0.00000,NULL,'\0','20170901130042300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61363,'TO061363','C17ATT1023','LCKLO','f0868477','DEADM','XXXNA','2017-10-23 12:00:00','MS','Kai Yan','Tan','Jane Li','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901130331951',0.00000,0.00000,NULL,'2017-09-01 13:03:31',0.00000,0.00000,NULL,'\0','20170901130331951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61364,'TO061364','C17BMT0904','LCLCT','#757049#','DTBM1','XXXNA','2017-09-04 00:00:00','','Hao','Cheng','Lina Liu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901131810060',0.00000,0.00000,'','2017-09-01 13:18:10',75.50000,0.00000,NULL,'\0','20170901131810060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61365,'TO061365','C17CNS1004','LCCTR','3583564176','CNS3L','CNSAP','2017-10-04 09:35:00','MS','SI','SI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901131828968',0.00000,0.00000,'','2017-09-01 13:18:28',0.00000,0.00000,NULL,'\0','20170901131828968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61366,'TO061366','C17PS0904','LCLCT','#757926#','DTPS1','SCITY','2017-09-04 07:00:00','MR','MENGCHENG','REN','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901131839311',0.00000,0.00000,'','2017-09-01 13:18:39',216.10000,0.00000,NULL,'\0','20170901131839311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61367,'TO061367','C17ATT1007','LCWOQ','A17083141477676','DEADM','XXXNA','2017-10-07 10:00:00','MR','MING','CAI','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,237.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901132115966',0.00000,0.00000,NULL,'2017-09-01 13:21:15',0.00000,0.00000,NULL,'\0','20170901132115966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61368,'TO061368','C17MEL0904','LMGCT','SGC170904CYC','XCUST','SHURS','2017-09-04 06:00:00','MS','lilin','Miao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901132137291',0.00000,0.00000,'','2017-09-01 13:21:37',0.00000,0.00000,NULL,'\0','20170901132137291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61369,'TO061369','C17ATT1024','LCKLO','f0868477','DEADM','XXXNA','2017-10-24 10:00:00','MS','Kai Yan','Tan','Jane Li','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901132651772',0.00000,0.00000,NULL,'2017-09-01 13:26:51',0.00000,0.00000,NULL,'\0','20170901132651772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61370,'TO061370','C17ATT1006','LCLCT','T52029217974881580','DEADM','XXXNA','2017-10-06 10:00:00','','JIANFEI','LU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901133849030',0.00000,0.00000,NULL,'2017-09-01 13:38:49',0.00000,0.00000,NULL,'\0','20170901133849030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61371,'TO061371','C17ATT1002','LCKLO','1d7d209f','DEADM','XXXNA','2017-10-02 10:00:00','MS','Wong Hoi','Cheng','Jane Li','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901134726967',0.00000,0.00000,NULL,'2017-09-01 13:47:26',0.00000,0.00000,NULL,'\0','20170901134726967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61372,'TO061372','C17ATT0930','LCWOQ','A17083162020944','DEADM','XXXNA','2017-09-30 20:35:00','MR','MING','CAI','Tina Zhou','CNCL2',0,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901135144944',0.00000,0.00000,NULL,'2017-09-01 13:51:44',0.00000,0.00000,NULL,'\0','20170901135144944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61373,'TO061373','C17CBR0904','LAAST','RF900G7','DTCBR','SCITY','2017-09-04 08:00:00','MS','Yanqiu','Zhang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901135626930',0.00000,0.00000,'','2017-09-01 13:56:26',0.00000,0.00000,NULL,'\0','20170901135626930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61374,'TO061374','C17CNS1015','LATFI','Anna','CNS4L','CNSAP','2017-10-15 08:10:00','MR','JUN','XU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901140845451',0.00000,0.00000,'','2017-09-01 14:08:45',0.00000,0.00000,NULL,'\0','20170901140845451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61375,'AG061375','C17BMT0902','LACTS','FN206520TB','DTBM1','SCITY','2017-09-02 08:00:00','Mr','RUN GEN','MU','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170901141258640',0.00000,0.00000,'','2017-09-01 14:12:58',NULL,NULL,3,'\0','20170901141258640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61376,'TO061376','C17MEL0911','LALOB','Jennifer','SM4BB','SCITY','2017-09-11 07:00:00','','JUEQING','XU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901143405206',0.00000,0.00000,'','2017-09-01 14:34:05',120.00000,0.00000,NULL,'\0','20170901143405206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61377,'TO061377','C17CNS0923','LALDT','Millian','CNS3L','CNSAP','2017-09-23 00:00:00','MR','JIANYI','DONG','Miya Wang','INVO1',4,1,0,0,1,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901144614211',0.00000,0.00000,'','2017-09-01 14:46:14',0.00000,0.00000,NULL,'\0','20170901144614211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61378,'TO061378','C17BNE0925','LALDT','Millian','OOL3L','OOLAP','2017-09-25 09:10:00','MR','JIANYI','DONG','Miya Wang','INVO1',4,1,0,0,1,0,1,0,360.00000,360.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901145155196',0.00000,0.00000,'','2017-09-01 14:51:55',0.00000,0.00000,NULL,'\0','20170901144614211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61379,'TO061379','C17PS1007','LCLCT','#758156#','DTPS1','SCITY','2017-10-07 07:00:00','','Haoyi','Xu','Lina Liu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901152116798',0.00000,0.00000,'','2017-09-01 15:21:16',278.65000,0.00000,NULL,'\0','20170901152116798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61380,'TO061380','C17ATT0904','LCKLO','5d24ca65','DEADM','XXXNA','2017-09-04 10:00:00','MR','THUAN YONG TAN','ALAN','Tina Zhou','INVO1',4,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901154302381',0.00000,0.00000,NULL,'2017-09-01 15:43:02',0.00000,0.00000,NULL,'\0','20170901154302381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61381,'TO061381','C17ATT0913','LCKLO','97e73a90','DEADM','XXXNA','2017-09-13 10:00:00','MS','Chandni','Dinani','Helen He','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901160057816',0.00000,0.00000,NULL,'2017-09-01 16:00:57',0.00000,0.00000,NULL,'\0','20170901160057816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61382,'TO061382','C17CNS0907','LCCTR','3584038000','CNS3L','CNSAP','2017-09-07 00:00:00','MS','YECHEN','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901162507667',0.00000,0.00000,'','2017-09-01 16:25:07',0.00000,0.00000,NULL,'\0','20170901162507667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61383,'TO061383','C17CNS0915','LMHXL','Pinky','CNS3L','CNSAP','2017-09-15 20:55:00','MS','HUIZHEN','CAO','Miya Wang','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901162751077',0.00000,0.00000,'','2017-09-01 16:27:51',0.00000,0.00000,NULL,'\0','20170901162751077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61384,'TO061384','C17CNS0902','LAJTT','Julia','CNS3L','CNSAP','2017-09-02 09:10:00','MR','CHENGBIN','FU','Miya Wang','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901163659418',0.00000,0.00000,'','2017-09-01 16:36:59',0.00000,0.00000,NULL,'\0','20170901163659418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61385,'TO061385','C17ATT0903','LCWOQ','A17083195724097','DEADM','XXXNA','2017-09-03 11:00:00','MR','JIAKAI','ZHOU','Tina Zhou','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901164058566',0.00000,0.00000,NULL,'2017-09-01 16:40:58',0.00000,0.00000,NULL,'\0','20170901164058566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61386,'TO061386','C17ATT0923','LCLCT','#758162#','DEADM','XXXNA','2017-09-23 10:00:00','','Haoyi','Xu','Lina Liu','INVO1',2,1,0,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901164823105',0.00000,0.00000,NULL,'2017-09-01 16:48:23',0.00000,0.00000,NULL,'\0','20170901164823105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61387,'TO061387','C17CNS0924','LATGO','QIN','CNS4L','CNSAP','2017-09-24 12:45:00','MR','JianJia','Zhang','Tina Zhou','INVO1',3,0,0,0,0,0,1,0,455.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901172625342',0.00000,0.00000,'','2017-09-01 17:26:25',0.00000,0.00000,NULL,'\0','20170901172625342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61388,'TO061388','C17ATT0905','LCKLO','bd8c2c7e','DEADM','XXXNA','2017-09-05 10:00:00','MS','LEE BYOUNG','JU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901174418421',0.00000,0.00000,NULL,'2017-09-01 17:44:18',0.00000,0.00000,NULL,'\0','20170901174418421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61389,'TO061389','C17MEL0925','LMODY','161814','XCUST','MCITY','2017-09-28 07:15:00','MS','YUAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901174458607',0.00000,0.00000,'','2017-09-01 17:44:58',0.00000,0.00000,NULL,'\0','20170901174458607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61390,'TO061390','C17SYD0929','LMODY','161814','DTSYD','XXXNA','2017-09-29 00:00:00','MS','YUAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901174608526',0.00000,0.00000,'','2017-09-01 17:46:08',0.00000,0.00000,NULL,'\0','20170901174608526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61391,'TO061391','C17CBR0930','LMODY','161814','DTBM1','XXXNA','2017-09-30 00:00:00','MS','YUAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901174833170',0.00000,0.00000,'','2017-09-01 17:48:33',0.00000,0.00000,NULL,'\0','20170901174833170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61392,'TO061392','C17BMT1001','LMODY','161814','DTCBR','XXXNA','2017-10-01 00:00:00','MS','YUAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901174940624',0.00000,0.00000,NULL,'2017-09-01 17:49:40',0.00000,0.00000,NULL,'\0','20170901174940624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61393,'TO061393','C17MEL1002','LMODY','161814','XCUST','XXXNA','2017-10-02 00:00:00','MS','YUAN','YAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901175046893',0.00000,0.00000,'','2017-09-01 17:50:46',0.00000,0.00000,NULL,'\0','20170901175046893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61394,'TO061394','C17MEL0922','LAFIT','连接团#Group go Grace','SMCN6','XXXNA','2017-09-22 21:55:00','MS','HONGQIAN','LIU','Helen He','INVO1',1,1,0,0,1,0,0,0,1130.00000,1126.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170831153632282',451.20000,20.00000,'','2017-09-01 18:01:49',0.00000,0.00000,NULL,'\0','20170901180149629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61395,'AG061395','C17MEL0911','LAAAA','h17-6-23','SM4BB','SCITY','2017-09-11 07:00:00','Ms','ling','hu','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901180436970',0.00000,0.00000,'','2017-09-01 18:04:36',120.00000,0.00000,3,'\0','20170901180436970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61396,'TO061396','C17BMT0902','LAGWS','67355','DTBM1','SCITY','2017-09-02 08:00:00','MR','stella','X','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901180750458',0.00000,0.00000,NULL,'2017-09-01 18:07:50',0.00000,0.00000,NULL,'\0','20170901180750458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61397,'TO061397','C17HOT1008','LAYOT','INV2304','XCUST','XXXNA','2017-10-08 00:00:00','MS','YANXIA','HOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901180912592',0.00000,0.00000,NULL,'2017-09-01 18:09:12',0.00000,0.00000,NULL,'\0','20170901180912592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61398,'TO061398','C17CNS1010','LAYOT','INV2304','CNS3L','CNSAP','2017-10-10 08:25:00','MS','YANXIA','HOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901180937068',0.00000,0.00000,'','2017-09-01 18:09:37',0.00000,0.00000,NULL,'\0','20170901180912592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61399,'TO061399','C17BNE0918','LACTS','连接团#206518','SMOC7','OOLAP','2017-09-18 08:00:00','MR','Weiming','Chen','Helen He','INVO1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901181434498',2132.00000,65.00000,'','2017-09-01 18:14:34',0.00000,0.00000,NULL,'\0','20170901181434498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61400,'TO061400','C17BMT0902','LAGWS','67356','DTBM1','SCITY','2017-09-02 08:00:00','MR','alan','XX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901181659828',0.00000,0.00000,NULL,'2017-09-01 18:16:59',0.00000,0.00000,NULL,'\0','20170901181659828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61401,'TO061401','C17ATT0911','LCKLO','75d861df','DEADM','XXXNA','2017-09-11 10:00:00','','Malaysia','xx','Lina Liu','INVO1',7,0,0,0,0,0,0,0,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901182023159',0.00000,0.00000,NULL,'2017-09-01 18:20:23',0.00000,0.00000,NULL,'\0','20170901182023159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61402,'TO061402','C17MEL0911','LAAUT','#029726','SM4BB','MDMAP','2017-09-12 07:40:00','MS','YINGHONG','TANG','Tina Zhou','INVO1',4,0,0,0,2,0,0,0,224.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901183540019',0.00000,0.00000,'','2017-09-01 18:35:40',240.00000,0.00000,NULL,'\0','20170901183540019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61403,'TO061403','C17MEL0925','LATFI','295128','SM4BB','SHURS','2017-09-25 06:00:00','MS','fuhua','Chang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901184243326',0.00000,0.00000,'','2017-09-01 18:42:43',126.00000,0.00000,NULL,'\0','20170901184243326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61404,'TO061404','C17MEL1030','LAGUT','Xuejun','SM4BB','SCITY','2017-10-30 07:00:00','MS','Ying Ying','Shao','Tina Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901184445225',0.00000,0.00000,'','2017-09-01 18:44:45',120.00000,0.00000,NULL,'\0','20170901184445225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61405,'TO061405','C17CNS0920','LACTS','连接团#206518','SMOC7','OOLAP','2017-09-18 08:00:00','MR','Weiming','Chen','Helen He','INVO1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901181434498',656.00000,20.00000,'','2017-09-01 18:49:37',0.00000,0.00000,NULL,'\0','20170901184937678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61406,'TO061406','C17MEL0922','LACTS','连接团#206518','SMOC7','OOLAP','2017-09-22 21:55:00','MR','Weiming','Chen','Helen He','INVO1',2,0,0,0,1,0,0,0,1640.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901181434498',492.00000,15.00000,'','2017-09-01 18:49:45',0.00000,0.00000,NULL,'\0','20170901184945884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61407,'TO061407','C17MEL0908','LATFI','Wenny','SM4BB','SCITY','2017-09-08 07:00:00','MS','xu','ji','Miya Wang','INVO1',1,0,0,1,0,0,0,0,294.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901185530879',0.00000,0.00000,'','2017-09-01 18:55:30',63.00000,0.00000,NULL,'\0','20170901185530879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61408,'TO061408','C17BMT0904','LCLCT','#758637#','DTBM1','SCITY','2017-09-04 08:00:00','','Jianqiong','Mei','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901190252859',0.00000,0.00000,'','2017-09-01 19:02:52',194.40000,0.00000,NULL,'\0','20170901190252859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61409,'TO061409','C17SYD0929','LCCTR','#散拼团#3581526974','DTSYD','SCITY','2017-09-29 07:00:00','MS','SIQI','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,77.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901191311914',71.92000,31.00000,'','2017-09-01 19:13:11',0.00000,0.00000,NULL,'\0','20170901191311914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61410,'TO061410','C17CBR0904','LASCT','#127532','DTCBR','SCITY','2017-09-04 08:00:00','MR','JINTAO','YE','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901191411085',0.00000,0.00000,NULL,'2017-09-01 19:14:11',0.00000,0.00000,NULL,'\0','20170901191411085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61411,'TO061411','C17BMT0930','LCCTR','#散拼团#3581526974','DTSYD','SCITY','2017-09-30 00:00:00','MS','SIQI','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,77.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901191311914',39.44000,17.00000,'','2017-09-01 19:14:20',0.00000,0.00000,NULL,'\0','20170901191420461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61412,'TO061412','C17PS1001','LCCTR','#散拼团#3581526974','DTSYD','XXXNA','2017-10-01 00:00:00','MS','SIQI','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,77.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901191311914',39.44000,17.00000,'','2017-09-01 19:14:30',0.00000,0.00000,NULL,'\0','20170901191430071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61413,'TO061413','C17CBR1002','LCCTR','#散拼团#3581526974','DTSYD','SCITY','2017-09-29 07:00:00','MS','SIQI','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,77.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901191311914',81.20000,35.00000,'','2017-09-01 19:14:39',0.00000,0.00000,NULL,'\0','20170901191439665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61414,'TO061414','C17CBR0905','LAAKT','616068','DTCBR','SCITY','2017-09-05 08:00:00','MR','Yafang','Tang','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901192901114',0.00000,0.00000,NULL,'2017-09-01 19:29:01',0.00000,0.00000,NULL,'\0','20170901192901114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61415,'TO061415','C17BMT0924','LCLCT','#758128#','DTBM1','XXXNA','2017-09-24 00:00:00','MR','haoyi','xu','Jane Li','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170901200719435',0.00000,0.00000,'','2017-09-01 20:07:19',191.50000,0.00000,NULL,'\0','20170901200719435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61416,'AG061416','C17SYD0903','LALTS','#748','DTSYD','SCITY','2017-09-03 08:30:00','Ms','WEI','WEI','LALTS','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170901235341754',0.00000,0.00000,'','2017-09-01 23:53:41',NULL,NULL,3,'\0','20170901235341754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61417,'AG061417','C17PS0904','LALTS','#748','DTPS1','SCITY','2017-09-04 07:00:00','Ms','WEI','WEI','LALTS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170901235513217',0.00000,0.00000,'','2017-09-01 23:55:13',NULL,NULL,3,'\0','20170901235513217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61418,'TO061418','C17ATT0902','LCLCT','T52911151674408905','DEADM','XXXNA','2017-09-02 10:00:00','','lijuan','kang','Flora Shi','INVO1',3,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902102024809',0.00000,0.00000,NULL,'2017-09-02 10:20:24',0.00000,0.00000,NULL,'\0','20170902102024809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61419,'TO061419','C17ATT0905','LCKLO','d884baf1','DEADM','XXXNA','2017-09-05 10:00:00','','JESUNG','PARK','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902112250235',0.00000,0.00000,NULL,'2017-09-02 11:22:50',0.00000,0.00000,NULL,'\0','20170902112250235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61420,'TO061420','C17ATT0908','LCKLO','12ea18d8','DEADM','XXXNA','2017-09-08 10:00:00','MR','Shen Soon','JIN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902113859138',0.00000,0.00000,NULL,'2017-09-02 11:38:59',0.00000,0.00000,NULL,'\0','20170902113859138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61421,'TO061421','C17ATT1008','LCLCT','T54583993012170663','DEADM','XXXNA','2017-10-08 10:00:00','','yunyu','wang','Flora Shi','INVO1',2,1,0,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902115027582',0.00000,0.00000,NULL,'2017-09-02 11:50:27',0.00000,0.00000,NULL,'\0','20170902115027582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61422,'TO061422','C17ATT1127','LCKLO','f7a1e7c4','DEADM','XXXNA','2017-11-27 11:00:00','','Chow','San Gan','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902115237999',0.00000,0.00000,NULL,'2017-09-02 11:52:37',0.00000,0.00000,NULL,'\0','20170902115237999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61423,'TO061423','C17NZ1001','LAALD','320223150','NZN2D','XXXNA','2017-10-01 00:00:00','','Jing','Li','Flora Shi','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902120203063',0.00000,0.00000,NULL,'2017-09-02 12:02:03',0.00000,0.00000,NULL,'\0','20170902120203063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61424,'TO061424','C17ATT0908','LCKLO','d1974184','DEADM','XXXNA','2017-09-08 10:00:00','MR','PANE MASPAN PANE','VERLANDO','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902121545044',0.00000,0.00000,NULL,'2017-09-02 12:15:45',0.00000,0.00000,NULL,'\0','20170902121545044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61425,'TO061425','C17PS1007','LCLCT','T54583993016170663','DTPS1','SCITY','2017-10-07 07:00:00','','yunyu','wang','Miya Wang','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902123043153',0.00000,0.00000,'','2017-09-02 12:30:43',278.65000,0.00000,NULL,'\0','20170902123043153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61426,'TO061426','C17ATT0912','LCKLO','abccd7b7','DEADM','XXXNA','2017-09-12 11:00:00','MR','abhishek Kumar','gupta','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902123648209',0.00000,0.00000,NULL,'2017-09-02 12:36:48',0.00000,0.00000,NULL,'\0','20170902123648209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61427,'TO061427','C17BMT1009','LCLCT','T54583993014170663','DTBM1','XXXNA','2017-10-09 00:00:00','','yunyu','wang','Miya Wang','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902130653834',0.00000,0.00000,'','2017-09-02 13:06:53',180.00000,0.00000,NULL,'\0','20170902130653834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61428,'TO061428','C17PS0904','LCLCT','T53060248909516208','DTPS1','SCITY','2017-09-04 07:00:00','','ke','quan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902131152825',0.00000,0.00000,'','2017-09-02 13:11:52',0.00000,0.00000,NULL,'\0','20170902131152825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61429,'TO061429','C17ATT0905','LCKLO','69e02c58','DEADM','XXXNA','2017-09-05 10:00:00','MS','Pik Ki','Lam','Miya Wang','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902131550585',0.00000,0.00000,NULL,'2017-09-02 13:15:50',0.00000,0.00000,NULL,'\0','20170902131550585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61430,'TO061430','C17CNS0904','LAJSF','22329','CNS3A','CNSAP','2017-09-04 09:10:00','MS','YANMING','YU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902133651706',0.00000,0.00000,'','2017-09-02 13:36:51',0.00000,0.00000,NULL,'\0','20170902133651706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61431,'TO061431','C17MEL0911','LAJSF','22329','SM3BA','SHURS','2017-09-11 06:00:00','MS','YANMING','YU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,320.00000,345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902133946349',0.00000,0.00000,'','2017-09-02 13:39:46',120.00000,0.00000,NULL,'\0','20170902133651706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61432,'TO061432','C17CBR0927','LAALD','320223194','DTCBR','SCITY','2017-09-27 08:00:00','','YingXian','Fan','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902134642932',0.00000,0.00000,'','2017-09-02 13:46:42',0.00000,0.00000,NULL,'\0','20170902134642932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61433,'TO061433','C17ATT0906','LCKLO','a2a0d827','DEADM','XXXNA','2017-09-06 09:00:00','MS','HIU YAN','YIP','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902140421986',0.00000,0.00000,NULL,'2017-09-02 14:04:21',0.00000,0.00000,NULL,'\0','20170902140421986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61434,'TO061434','C17CNS0925','LMHXQ','Mei Lim','CNS4L','CNSAP','2017-09-25 12:20:00','MS','SHANSHAN','DAI','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902141306381',0.00000,0.00000,'','2017-09-02 14:13:06',430.95000,0.00000,NULL,'\0','20170902141306381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61435,'AG061435','C17PS0904','LAJSF','22330','DTPS1','SHURS','2017-09-04 06:00:00','Ms','Yingtao','Li','LAJSF','INVO1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170902150801965',0.00000,0.00000,'','2017-09-02 15:08:01',NULL,NULL,3,'\0','20170902150801965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61436,'AG061436','C17CBR1006','LAFOT','FWM20170902CBR-2','DTCBR','SCITY','2017-10-06 08:00:00','Mr','CHIEN LUNG','CHEN','LAFOT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902151816045',0.00000,0.00000,'','2017-09-02 15:18:16',0.00000,0.00000,3,'\0','20170902151816045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61437,'AG061437','C17CBR1006','LAFOT','FWM20170902CBR-2','DTCBR','SCITY','2017-10-06 08:00:00','Mr','CHIEN LUNG','CHEN','LAFOT','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902152123167',0.00000,0.00000,NULL,'2017-09-02 15:21:23',0.00000,0.00000,3,'\0','20170902152123167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61438,'TO061438','C17CNS0914','LAFSH','FS17090201','CNS4L','CNSAP','2017-09-14 10:35:00','MR','YEFAN','GONG','Flora Shi','INVO1',2,0,0,0,0,1,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902152134773',0.00000,0.00000,'','2017-09-02 15:21:34',0.00000,0.00000,NULL,'\0','20170902152134773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61439,'TO061439','C17MEL0908','LATES','TN17022','SM4BB','SCITY','2017-09-08 07:00:00','MR','ZHENMING','WENG','Carrie Yuan','INVO1',3,0,0,1,1,0,0,0,229.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902152940933',0.00000,0.00000,'','2017-09-02 15:29:40',180.00000,0.00000,NULL,'\0','20170902152940933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61440,'TO061440','C17PS0903','LAGWS','67359','DTPS1','SCHSW','2017-09-03 07:20:00','','--','hendra','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902155408755',0.00000,0.00000,NULL,'2017-09-02 15:54:08',324.15000,15.00000,NULL,'\0','20170902155408755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61441,'TO061441','C17BNE0929','LAGUT','CICI','OOL3L','OOLAP','2017-09-29 08:00:00','MS','XIAOWEN','HE','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,360.00000,360.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902164440433',0.00000,0.00000,'','2017-09-02 16:44:40',0.00000,0.00000,NULL,'\0','20170902164440433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61442,'TO061442','C17CNS1001','LAGUT','CICI','CNS3L','CNSAP','2017-10-01 20:10:00','MS','XIAOWEN','HE','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,345.00000,315.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902164501009',0.00000,0.00000,'','2017-09-02 16:45:01',0.00000,0.00000,NULL,'\0','20170902164440433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61443,'TO061443','C17CNS1017','LATGO','QIN WANG','CNS3L','CNSAP','2017-10-17 13:40:00','MR','WenBin','Zhan','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902170629135',0.00000,0.00000,'','2017-09-02 17:06:29',0.00000,0.00000,NULL,'\0','20170902170629135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61444,'TO061444','C17ATT0909','LCKLO','4c8c6276','DEADM','XXXNA','2017-09-09 10:00:00','','YI TUNG','TAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170902175235410',0.00000,0.00000,NULL,'2017-09-02 17:52:35',0.00000,0.00000,NULL,'\0','20170902175235410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61445,'TO061445','C17ATT0905','LCKLO','43d3df84','DEADM','XXXNA','2017-09-05 10:00:00','MS','WAI IN','CHAN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903102055591',0.00000,0.00000,NULL,'2017-09-03 10:20:55',0.00000,0.00000,NULL,'\0','20170903102055591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61446,'TO061446','C17ATT0908','LCKLO','ee4fbeaf','DEADM','XXXNA','2017-09-08 09:30:00','MS','Amirah Jamaludin','Nur','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903102716403',0.00000,0.00000,NULL,'2017-09-03 10:27:16',0.00000,0.00000,NULL,'\0','20170903102716403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61447,'TO061447','C17ATT0924','LCKLO','982856e1','DEADM','XXXNA','2017-09-24 09:00:00','MR','WEE QIANG','TER','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903103439990',0.00000,0.00000,NULL,'2017-09-03 10:34:39',0.00000,0.00000,NULL,'\0','20170903103439990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61448,'TO061448','C17ATT0922','LCKLO','982856e1','DEADM','XXXNA','2017-09-22 12:00:00','MR','WEE QING','TER','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903110808525',0.00000,0.00000,NULL,'2017-09-03 11:08:08',0.00000,0.00000,NULL,'\0','20170903110808525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61449,'TO061449','C17ATT0906','LCKLO','31de920a','DEADM','XXXNA','2017-09-06 10:25:00','','GONGBO','KIM','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903111705057',0.00000,0.00000,NULL,'2017-09-03 11:17:05',0.00000,0.00000,NULL,'\0','20170903111705057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61450,'TO061450','C17ATT0917','LCKLO','1314b73a','DEADM','XXXNA','2017-09-17 10:25:00','MR','KANG','MIN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903112326306',0.00000,0.00000,NULL,'2017-09-03 11:23:26',0.00000,0.00000,NULL,'\0','20170903112326306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61451,'TO061451','C17ATT0927','LCKLO','23aa4444','DEADM','XXXNA','2017-09-27 10:25:00','MS','SU MAY','LIM','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903112923640',0.00000,0.00000,NULL,'2017-09-03 11:29:23',0.00000,0.00000,NULL,'\0','20170903112923640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61452,'TO061452','C17CNS0911','LAFIT','leoluo','CNS4A','CNSAP','2017-09-11 09:10:00','MR','WEIXIN','CHEN','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1108.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903115053715',0.00000,0.00000,'','2017-09-03 11:50:53',0.00000,0.00000,NULL,'\0','20170903115053715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61453,'TO061453','C17BMT0904','LCLCT','T55116694579761985','DTBM1','XXXNA','2017-09-04 00:00:00','','JIAHUI','DAI','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903122620795',0.00000,0.00000,'','2017-09-03 12:26:20',226.50000,0.00000,NULL,'\0','20170903122620795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61454,'AG061454','C17CBR0916','LAGUT','3947','DTCBR','SCITY','2017-09-16 08:00:00','Mr','JASON','HUANG','LAGUT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903130848155',0.00000,0.00000,'','2017-09-03 13:08:48',0.00000,0.00000,3,'\0','20170903130848155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61455,'TO061455','C17CBR0906','LADRI','请导游代收团费','DTCBR','SCITY','2017-09-06 08:00:00','MS','Rachel','Z','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903141559873',0.00000,0.00000,NULL,'2017-09-03 14:15:59',0.00000,0.00000,NULL,'\0','20170903141559873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61456,'TO061456','C17BMT0927','LCLCT','#762293#','DTBM1','SCITY','2017-09-27 08:00:00','MS','xin','zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903142134307',0.00000,0.00000,'','2017-09-03 14:21:34',133.00000,0.00000,NULL,'\0','20170903142134307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61457,'TO061457','C17PS0905','LAFIT','Carmen','DTPS1','SCHSW','2017-09-05 07:20:00','MS','Linmu','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903150848192',0.00000,0.00000,NULL,'2017-09-03 15:08:48',0.00000,0.00000,NULL,'\0','20170903150848192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61458,'TO061458','C17BMT0904','LAGWS','67360','DTBM1','SHURS','2017-09-04 07:00:00','MR','','wu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903151202490',0.00000,0.00000,NULL,'2017-09-03 15:12:02',88.00000,5.00000,NULL,'\0','20170903151202490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61459,'TO061459','C17CNS0905','LAAUT','029-736','CNS3L','CNSAP','2017-09-05 09:10:00','MR','ZUCHENG','HU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903162047559',0.00000,0.00000,'','2017-09-03 16:20:47',0.00000,0.00000,NULL,'\0','20170903162047559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61460,'TO061460','C17BMT1002','LCCTR','自由行 #3577451123','DTBM1','SCITY','2017-10-02 08:00:00','MR','JIAYUE','WANG','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903163711499',0.00000,0.00000,'','2017-09-03 16:37:11',0.00000,0.00000,NULL,'\0','20170903163711499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61461,'TO061461','C17BMT0904','LANXH','168794','DTBM1','SCITY','2017-09-04 08:00:00','MS','YIJIE','HUANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903164419205',0.00000,0.00000,'','2017-09-03 16:44:19',0.00000,0.00000,NULL,'\0','20170903164419205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61462,'TO061462','C17BMT0904','LANXH','170967','DTBM1','SCITY','2017-09-04 08:00:00','MR','ZHENMING','QIAN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903164758354',0.00000,0.00000,'','2017-09-03 16:47:58',0.00000,0.00000,NULL,'\0','20170903164758354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61463,'TO061463','C17BMT0904','LANXH','171088','DTBM1','SCITY','2017-09-04 08:00:00','MS','HIU YUE','LAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903165002999',0.00000,0.00000,'','2017-09-03 16:50:02',0.00000,0.00000,NULL,'\0','20170903165002999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61464,'TO061464','C17BMT0904','LAPJT','Ref. 19161','DTBM1','SCITY','2017-09-04 08:00:00','MR','Yin Hei','Wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903165308140',0.00000,0.00000,'','2017-09-03 16:53:08',0.00000,0.00000,NULL,'\0','20170903165308140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61465,'TO061465','C17ATT0905','LCKLO','e44b25f0','DEADM','XXXNA','2017-09-05 10:25:00','MS','AIRI','ISA','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903170219663',0.00000,0.00000,NULL,'2017-09-03 17:02:19',0.00000,0.00000,NULL,'\0','20170903170219663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61466,'TO061466','C17ATT0906','LCKLO','e7f80d8c','DEADM','XXXNA','2017-09-06 10:25:00','MS','Nurliyana Zafirah','binti Ibharim','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903170953998',0.00000,0.00000,NULL,'2017-09-03 17:09:53',0.00000,0.00000,NULL,'\0','20170903170953998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61467,'TO061467','C17CNS1001','LCLCT','T54385746827402843','XCUST','XXXNA','2017-10-03 09:30:00','MR','Keming','Fang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903172252377',0.00000,0.00000,'','2017-09-03 17:22:52',0.00000,0.00000,NULL,'\0','20170903172252377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61468,'TO061468','C17BMT0904','LADRI','TO061453 司机代收','DTBM1','XXXNA','2017-09-04 00:00:00','MS','JIAHUI','DAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170903175744372',0.00000,0.00000,NULL,'2017-09-03 17:57:44',0.00000,0.00000,NULL,'\0','20170903175744372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61469,'TO061469','C17CNS0906','LCCTR','3589311411','CNS3L','CNSAP','2017-09-06 10:35:00','MS','SHUMEI','CHEN','Carrie Yuan','INVO1',3,0,0,1,1,0,0,0,358.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904113520167',0.00000,0.00000,'','2017-09-04 11:35:20',0.00000,0.00000,NULL,'\0','20170904113520167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61470,'TO061470','C17HOT1002','LCCTR','3588769887#连接','SMOD8A','SCITY','2017-10-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1565.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',547.75000,17.50000,NULL,'2017-09-04 11:42:27',0.00000,0.00000,NULL,'\0','20170904114227623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61471,'TO061471','C17ATT0904','LCLCT','763394#','DEADM','XXXNA','2017-09-04 11:00:00','MR','zhongyi','yang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114306343',0.00000,0.00000,NULL,'2017-09-04 11:43:06',0.00000,0.00000,NULL,'\0','20170904114306343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61472,'TO061472','C17SYD1002','LCCTR','3588769887#连接','SMOD8A','SCITY','2017-10-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1565.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',62.60000,2.00000,'','2017-09-04 11:47:31',0.00000,0.00000,NULL,'\0','20170904114731247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61473,'TO061473','C17BMT1003','LCCTR','3588769887#连接','SMOD8A','SCITY','2017-10-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1565.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',31.30000,1.00000,'','2017-09-04 11:47:39',0.00000,0.00000,NULL,'\0','20170904114739671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61474,'TO061474','C17BNE1004','LCCTR','3588769887#连接','SMOD8A','SCITY','2017-10-02 08:30:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1565.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',798.15000,25.50000,'','2017-09-04 11:48:06',0.00000,0.00000,NULL,'\0','20170904114806191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61475,'TO061475','C17MEL1006','LCCTR','3588769887#连接','SMOD8A','MDMAP','2017-10-06 23:55:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1505.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',782.50000,25.00000,'','2017-09-04 11:48:15',120.00000,0.00000,NULL,'\0','20170904114815551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61476,'TO061476','C17MEL0925','LCCTR','3591491679','SM3AA','MDMAP','2017-09-26 07:35:00','MR','ZHONGDI','FENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,519.00000,499.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904115908802',0.00000,0.00000,'','2017-09-04 11:59:08',0.00000,0.00000,NULL,'\0','20170904115908802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61477,'TO061477','C17ATT1204','LCKLO','e2d1d480','DEADM','XXXNA','2017-12-04 09:00:00','MR','DON','Ng','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904121757386',0.00000,0.00000,NULL,'2017-09-04 12:17:57',0.00000,0.00000,NULL,'\0','20170904121757386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61478,'TO061478','C17ATT1002','LCKLO','86ec337e','DEADM','XXXNA','2017-10-02 11:00:00','MS','Hwang','Jinhee','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904122530754',0.00000,0.00000,NULL,'2017-09-04 12:25:30',0.00000,0.00000,NULL,'\0','20170904122530754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61479,'TO061479','C17AIR1004','LCCTR','3588769887#连接','SMOD8A','SCITY','2017-10-02 07:00:00','MS','PEI','HUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1565.00000,1340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904114227623',907.70000,29.00000,'','2017-09-04 12:25:37',0.00000,0.00000,NULL,'\0','20170904122537618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61480,'TO061480','C17BMT1006','LAFIT','众信 朱雯','DTBM1','XXXNA','2017-10-06 00:00:00','MS','NA','MA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904122652217',0.00000,0.00000,'','2017-09-04 12:26:52',324.00000,15.00000,NULL,'\0','20170904122652217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61481,'TO061481','C17JVB1005','FAFIT','众信 朱雯','DTJVB','XXXNA','2017-10-05 00:00:00','MS','NA','MA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,106.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904123501481',0.00000,0.00000,'','2017-09-04 12:35:01',75.00000,15.00000,NULL,'\0','20170904123501481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61482,'TO061482','C17ATT0906','LCKLO','5223dd9f','DEADM','XXXNA','2017-09-06 10:00:00','MS','KIM','HYUNSUK','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904125138681',0.00000,0.00000,NULL,'2017-09-04 12:51:38',0.00000,0.00000,NULL,'\0','20170904125138681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61483,'TO061483','C17BMT0906','LCLCT','#763766#','DTBM1','XXXNA','2017-09-06 00:00:00','MR','JIANYI','MAI','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904132121218',0.00000,0.00000,'','2017-09-04 13:21:21',161.00000,0.00000,NULL,'\0','20170904132121218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61484,'TO061484','C17BMT0911','LCLCT','#763152#','DTBM1','SCITY','2017-09-11 08:00:00','MS','JUN','LU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904132842871',0.00000,0.00000,'','2017-09-04 13:28:42',194.40000,0.00000,NULL,'\0','20170904132842871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61485,'TO061485','C17BMT1004','LCLCT','#763640#','DTBM1','XXXNA','2017-10-04 00:00:00','MR','feng','zhao','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904133241941',0.00000,0.00000,'','2017-09-04 13:32:41',151.00000,0.00000,NULL,'\0','20170904133241941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61486,'TO061486','C17BMT0928','LCLCT','#763561#','DTBM1','XXXNA','2017-09-28 00:00:00','MR','HAOYU','LI','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904134441446',0.00000,0.00000,'','2017-09-04 13:44:41',151.00000,0.00000,NULL,'\0','20170904134441446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61487,'TO061487','C17ATT0913','LCKLO','f6894a50','DEADM','XXXNA','2017-09-13 13:00:00','MR','LEE','JEYEB','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904135203535',0.00000,0.00000,NULL,'2017-09-04 13:52:03',0.00000,0.00000,NULL,'\0','20170904135203535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61488,'TO061488','C17BMT0914','LAPJT','19157-A','DTBM1','XXXNA','2017-09-14 00:00:00','MS','LuLu','XX','Jane Li','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904140040520',0.00000,0.00000,NULL,'2017-09-04 14:00:40',0.00000,0.00000,NULL,'\0','20170904140040520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61489,'TO061489','C17CBR0912','LAPJT','19157-B','DTCBR','XXXNA','2017-09-12 00:00:00','MS','LuLu','XX','Jane Li','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904140919439',0.00000,0.00000,NULL,'2017-09-04 14:09:19',0.00000,0.00000,NULL,'\0','20170904140040520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61490,'TO061490','C17SYD0913','LAPJT','19157-C','DTSYD','XXXNA','2017-09-13 00:00:00','MS','LuLu','XX','Jane Li','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904140932528',0.00000,0.00000,NULL,'2017-09-04 14:09:32',0.00000,0.00000,NULL,'\0','20170904140040520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61491,'TO061491','C17ATT0914','LCKLO','d564f44a','DEADM','XXXNA','2017-09-14 09:30:00','MR','LEE','JEYEB','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904142932185',0.00000,0.00000,NULL,'2017-09-04 14:29:32',0.00000,0.00000,NULL,'\0','20170904142932185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61492,'TO061492','C17MEL0915','LAPJT','19157','SM4BB','XXXNA','2017-09-15 00:00:00','MS','LU','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,167.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904145849950',0.00000,0.00000,'','2017-09-04 14:58:49',189.00000,0.00000,NULL,'\0','20170904145849950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61493,'TO061493','C17ATT0906','LCKLO','3c4fb60b','DEADM','XXXNA','2017-09-06 11:00:00','MR','Rebecca','Langtree','Amy Wu','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904150151893',0.00000,0.00000,NULL,'2017-09-04 15:01:51',0.00000,0.00000,NULL,'\0','20170904150151893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61494,'AG061494','C17BMT0907','LAAAA','p-54','DTBM1','SHURS','2017-09-07 07:00:00','Ms','h女生','罗','LAAAA','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904151342427',0.00000,0.00000,'','2017-09-04 15:13:42',NULL,NULL,3,'\0','20170904151342427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61495,'AG061495','C17CBR0908','LAAAA','p-54','DTCBR','SHURS','2017-09-08 07:00:00','Ms','女士','罗','LAAAA','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904151741732',0.00000,0.00000,'','2017-09-04 15:17:41',NULL,NULL,3,'\0','20170904151741732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61496,'TO061496','C17SYD0905','LAGWS','67361','DTSYD','SCITY','2017-09-05 08:30:00','MR','','wu','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904154513338',0.00000,0.00000,NULL,'2017-09-04 15:45:13',97.00000,5.00000,NULL,'\0','20170904154513338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61497,'AG061497','C17PS0910','LAFSH','FS17090401','DTPS1','SCITY','2017-09-10 07:00:00','Mr','BINGZHEN','GE','LAFSH','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904154810382',0.00000,0.00000,NULL,'2017-09-04 15:48:10',NULL,NULL,3,'\0','20170904154810382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61498,'AG061498','C17BMT0911','LAAUJ','bm0904','DTBM1','SHURS','2017-09-11 07:00:00','Ms','Anjin','WU','LAAUJ','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904155213088',0.00000,0.00000,'','2017-09-04 15:52:13',NULL,NULL,3,'\0','20170904155213088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61499,'TO061499','C17BMT0905','LAGWS','67365','DTBM1','SCITY','2017-09-05 08:00:00','MR','chiemey','','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904155345830',0.00000,0.00000,NULL,'2017-09-04 15:53:45',0.00000,0.00000,NULL,'\0','20170904155345830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61500,'AG061500','C17PS0913','LAAUJ','PS0904','DTPS1','SHURS','2017-09-13 06:00:00','Ms','Anjin','Wu','LAAUJ','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904155349621',0.00000,0.00000,NULL,'2017-09-04 15:53:49',NULL,NULL,3,'\0','20170904155349621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61501,'TO061501','C17BMT0905','LAAKT','lilian','DTBM1','SCITY','2017-09-05 08:00:00','','yiwei','dong','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904155941698',0.00000,0.00000,'','2017-09-04 15:59:41',0.00000,0.00000,NULL,'\0','20170904155941698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61502,'TO061502','C17CBR0905','LASCT','kathy','DTCBR','SCITY','2017-09-05 08:00:00','','ZHE','CHEN','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904160600201',0.00000,0.00000,NULL,'2017-09-04 16:06:00',0.00000,0.00000,NULL,'\0','20170904160600201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61503,'TO061503','C17CNS0914','LATAR','Cindy','CNS3L','CNSAP','2017-09-14 10:35:00','MS','CAIXIANG','LUO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904162352890',0.00000,0.00000,'','2017-09-04 16:23:52',0.00000,0.00000,NULL,'\0','20170904162352890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61504,'TO061504','C17PS0906','LMHXM','#2145','DTPS1','SCITY','2017-09-06 07:00:00','MR','Chuanqi','Liu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904164025457',0.00000,0.00000,NULL,'2017-09-04 16:40:25',0.00000,0.00000,NULL,'\0','20170904164025457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61505,'TO061505','C17ATT0916','LANHT','Reiko','DEADM','XXXNA','2017-09-16 10:00:00','MS','PEIPEI','LIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,249.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904164121056',0.00000,0.00000,NULL,'2017-09-04 16:41:21',0.00000,0.00000,NULL,'\0','20170904164121056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61506,'TO061506','C17ATT0915','LCKLO','c5eb0adf','DEADM','XXXNA','2017-09-15 10:00:00','MS','CHOI','EUNHEE','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904165105807',0.00000,0.00000,NULL,'2017-09-04 16:51:05',0.00000,0.00000,NULL,'\0','20170904165105807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61507,'TO061507','C17ATT0905','LCKLO','48c5342a','DEADM','XXXNA','2017-09-05 09:30:00','MS','Zhang','Rui','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904165836399',0.00000,0.00000,NULL,'2017-09-04 16:58:36',0.00000,0.00000,NULL,'\0','20170904165836399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61508,'TO061508','C17MEL0918','LALLT','Jessica','SM4BB','SHURS','2017-09-18 06:00:00','MR','ZHUANG','XU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904165904338',0.00000,0.00000,'','2017-09-04 16:59:04',189.00000,0.00000,NULL,'\0','20170904165904338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61509,'TO061509','C17ATT0905','LCKLO','87a38b88','DEADM','XXXNA','2017-09-05 09:30:00','MR','Ruan','Ji','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904170607661',0.00000,0.00000,NULL,'2017-09-04 17:06:07',0.00000,0.00000,NULL,'\0','20170904170607661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61510,'TO061510','C17BNE1008','LMSPT','sswss20170729','OOL4L','OOLAP','2017-10-08 15:30:00','MS','LI JUAN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904170651465',0.00000,0.00000,'','2017-09-04 17:06:51',0.00000,0.00000,NULL,'\0','20170904170651465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61511,'TO061511','C17ATT0905','LCKLO','8d4887ae','DEADM','XXXNA','2017-09-05 09:30:00','MS','SOMI','HONG','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904170855392',0.00000,0.00000,NULL,'2017-09-04 17:08:55',0.00000,0.00000,NULL,'\0','20170904170855392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61512,'TO061512','C17PS0920','LASCT','093103','DTPS1','SCITY','2017-09-20 07:00:00','MS','Lihua','Chen','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904171305741',0.00000,0.00000,'','2017-09-04 17:13:05',0.00000,0.00000,NULL,'\0','20170904171305741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61513,'TO061513','C17MEL0925','LAAUT','403530','SM4BB','SHURS','2017-09-25 06:00:00','MS','HUIJUAN','JIN','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904171508170',0.00000,0.00000,'','2017-09-04 17:15:08',240.00000,0.00000,NULL,'\0','20170904171508170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61514,'TO061514','C17ATT0905','LCKLO','8d4887ae','DEADM','XXXNA','2017-09-05 09:30:00','MS','SOMI','HONG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904171737556',0.00000,0.00000,NULL,'2017-09-04 17:17:37',0.00000,0.00000,NULL,'\0','20170904171737556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61515,'TO061515','C17OOL0918','LAAUT','403531','SG5BB2','SCHSW','2017-09-18 07:20:00','MR','WEIJIE','JIN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904171839051',0.00000,0.00000,'','2017-09-04 17:18:39',0.00000,0.00000,NULL,'\0','20170904171839051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61516,'TO061516','C17ATT1021','LCKLO','037b04f3','DEADM','XXXNA','2017-10-21 10:00:00','MS','NUR ATIQAH MOHD','NOR','Amy Wu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904172158576',0.00000,0.00000,NULL,'2017-09-04 17:21:58',0.00000,0.00000,NULL,'\0','20170904172158576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61517,'TO061517','C17BMT0930','LCLCT','#764272#','DTBM1','SHURS','2017-09-30 07:00:00','','SHUO','HUANG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904172404624',0.00000,0.00000,'','2017-09-04 17:24:04',133.00000,0.00000,NULL,'\0','20170904172404624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61518,'TO061518','C17MEL0911','LAALT','3340','SM4BB','SHURS','2017-09-11 06:00:00','MR','RUNCHENG','LI','Miya Wang','INVO1',5,0,0,0,1,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904173506377',0.00000,0.00000,'','2017-09-04 17:35:06',315.00000,0.00000,NULL,'\0','20170904173506377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61519,'AG061519','C17CBR0909','LAACS','10012','DTCBR','SCITY','2017-09-09 08:00:00','Mr','Weihai','Cong','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170904173512352',0.00000,0.00000,NULL,'2017-09-04 17:35:12',NULL,NULL,3,'\0','20170904173512352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61520,'TO061520','C17HOT1007','LCCTR','酒店 4438656869','XCUST','XXXNA','2017-10-07 14:00:00','','SHIN','YURI','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,185.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904174059468',0.00000,0.00000,NULL,'2017-09-04 17:40:59',0.00000,0.00000,NULL,'\0','20170904174059468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61521,'TO061521','C17MEL0925','LAACT','1731','SM4BB','SCITY','2017-09-25 07:00:00','MS','LI','CHEN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904175011912',0.00000,0.00000,'','2017-09-04 17:50:11',126.00000,0.00000,NULL,'\0','20170904175011912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61522,'TO061522','C17OOL0911','LAACS','Lala','SG5BB2','SCITY','2017-09-11 07:00:00','','Wei Hai','Cong','Miya Wang','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904180216471',0.00000,0.00000,'','2017-09-04 18:02:16',0.00000,0.00000,NULL,'\0','20170904180216471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61523,'TO061523','C17AIR0922','LSUNT','Vivi Wu','XCUST','SDMAP','2017-09-22 12:50:00','MS','MIN','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904181849069',0.00000,0.00000,'','2017-09-04 18:18:49',0.00000,0.00000,NULL,'\0','20170904181849069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61524,'TO061524','C17AIR0916','LMODY','171926','XCUST','SDMAP','2017-09-16 17:25:00','MS','SHIMING','YIN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904182900091',0.00000,0.00000,'','2017-09-04 18:29:00',0.00000,0.00000,NULL,'\0','20170904182900091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61525,'TO061525','C17BMT0923','LSUNT','Vivi Wu','DTBM1','XXXNA','2017-09-23 00:00:00','MS','MIN','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904183838384',0.00000,0.00000,'','2017-09-04 18:38:38',0.00000,0.00000,NULL,'\0','20170904181849069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61526,'TO061526','C17PS0924','LSUNT','Vivi Wu','DTPS1','XXXNA','2017-09-24 00:00:00','MS','MIN','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904183845264',0.00000,0.00000,'','2017-09-04 18:38:45',0.00000,0.00000,NULL,'\0','20170904181849069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61527,'TO061527','C17PS0905','LAGWS','67358','DTPS1','SCITY','2017-09-05 07:00:00','MR','ong','XX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904183851020',0.00000,0.00000,NULL,'2017-09-04 18:38:51',108.05000,5.00000,NULL,'\0','20170904183851020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61528,'TO061528','C17SYD0925','LSUNT','Vivi Wu','DTSYD','XXXNA','2017-09-25 00:00:00','MS','MIN','GAO','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904183917681',0.00000,0.00000,'','2017-09-04 18:39:17',0.00000,0.00000,NULL,'\0','20170904181849069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61529,'TO061529','C17CNS0925','LAYOT','DODO','CNS3L','XXXNA','2017-09-25 00:00:00','MS','ZHIJUN','YANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904190015745',0.00000,0.00000,'','2017-09-04 19:00:15',0.00000,0.00000,NULL,'\0','20170904190015745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61530,'TO061530','C17BMT1006','LCCTR','3588624335    自由行订单','DTBM1','SCITY','2017-10-06 08:00:00','MS','MIN','LIU','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904190615934',0.00000,0.00000,'','2017-09-04 19:06:15',0.00000,0.00000,NULL,'\0','20170904190615934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61531,'TO061531','C17CBR0917','LMODY','171926','DTCBR','XXXNA','2017-09-17 00:00:00','MS','SHIMING','YIN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904190634685',0.00000,0.00000,'','2017-09-04 19:06:34',0.00000,0.00000,NULL,'\0','20170904182900091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61532,'TO061532','C17SYD0918','LMODY','171926','DTSYD','XXXNA','2017-09-18 00:00:00','MS','SHIMING','YIN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904190650987',0.00000,0.00000,'','2017-09-04 19:06:50',0.00000,0.00000,NULL,'\0','20170904182900091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61533,'TO061533','C17BMT0905','LAGWS','67366','DTBM1','SCITY','2017-09-05 08:00:00','MR','raymond','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904190958390',0.00000,0.00000,NULL,'2017-09-04 19:09:58',176.00000,10.00000,NULL,'\0','20170904190958390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61534,'TO061534','C17BMT0905','LAGWS','23401','DTBM1','SCITY','2017-09-05 08:00:00','MR','XXXX','chen','Jane Li','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904191637470',0.00000,0.00000,NULL,'2017-09-04 19:16:37',440.00000,25.00000,NULL,'\0','20170904191637470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61535,'TO061535','C17BMT0905','LAGWS','67367','DTBM1','SHURS','2017-09-05 07:00:00','MR','sun','XXXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904192642190',0.00000,0.00000,NULL,'2017-09-04 19:26:42',0.00000,0.00000,NULL,'\0','20170904192642190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61536,'TO061536','C17OOL0918','LADRI','men','SG5BB','SCITY','2017-09-18 07:00:00','','MEN','','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904194548277',0.00000,0.00000,'','2017-09-04 19:45:48',0.00000,0.00000,NULL,'\0','20170904194548277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61537,'TO061537','C17SYD0909','LMODY','Melissa','DTSYD','SCITY','2017-09-09 08:30:00','','YI','ZHANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904194835572',0.00000,0.00000,NULL,'2017-09-04 19:48:35',0.00000,0.00000,NULL,'\0','20170904194835572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61538,'TO061538','C17BMT0905','LAGWS','JACKY','DTBM1','SCITY','2017-09-05 08:00:00','MR','Thian Seong','Lai','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904194842638',0.00000,0.00000,NULL,'2017-09-04 19:48:42',0.00000,0.00000,NULL,'\0','20170904194842638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61539,'TO061539','C17MEL1002','LAALD','320224042','SM4BB','SCITY','2017-10-02 07:00:00','MR','HongJin','Zhou','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904200419249',0.00000,0.00000,'','2017-09-04 20:04:19',126.00000,0.00000,NULL,'\0','20170904200419249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61540,'TO061540','C17ATT0907','LCKLO','#088eb339','DEADM','XXXNA','2017-09-07 10:00:00','MS','LI LEE','SHUK FONG','Lina Liu','INVO1',4,0,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904200525814',0.00000,0.00000,NULL,'2017-09-04 20:05:25',0.00000,0.00000,NULL,'\0','20170904200525814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61541,'TO061541','C17MEL0908','LAUTT','REBECCA','SM4BB','SHURS','2017-09-08 06:00:00','','YUHSUAN','LIN','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904202105949',0.00000,0.00000,'','2017-09-04 20:21:05',189.00000,0.00000,NULL,'\0','20170904202105949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61542,'TO061542','C17ATT1006','LCLCT','#764802#','DEADM','XXXNA','2017-10-06 10:00:00','MS','SHUJIA','GUO','Lina Liu','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904204006530',0.00000,0.00000,NULL,'2017-09-04 20:40:06',0.00000,0.00000,NULL,'\0','20170904204006530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61543,'TO061543','C17MEL0911','LAGWS','67303','SM4BB','SHURS','2017-09-11 06:00:00','MR','--','SUN','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904204922343',0.00000,0.00000,NULL,'2017-09-04 20:49:22',120.00000,0.00000,NULL,'\0','20170904204922343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61544,'TO061544','C17ATT1006','LCKLO','240f2011','DEADM','XXXNA','2017-10-06 10:00:00','MR','YUNHO','NA','Helen He','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904205051513',0.00000,0.00000,NULL,'2017-09-04 20:50:51',0.00000,0.00000,NULL,'\0','20170904205051513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61545,'TO061545','C17ATT0921','LCKLO','9d8ab3f1','DEADM','XXXNA','2017-09-21 09:30:00','','JANINE','ANTONIO','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904205347247',0.00000,0.00000,NULL,'2017-09-04 20:53:47',0.00000,0.00000,NULL,'\0','20170904205347247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61546,'TO061546','C17MEL0925','LAGWS','67302','SM4BB','MDMAP','2017-09-26 08:35:00','MS','WEIHUA','LU','Helen He','INVO1',3,0,0,0,0,0,1,0,194.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904205417699',0.00000,0.00000,NULL,'2017-09-04 20:54:17',180.00000,0.00000,NULL,'\0','20170904205417699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61547,'TO061547','C17PS0912','LCLCT','#765283#','DTPS1','SCITY','2017-09-12 07:00:00','MR','Can','Wang','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904205439086',0.00000,0.00000,'','2017-09-04 20:54:39',108.05000,0.00000,NULL,'\0','20170904205439086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61548,'TO061548','C17ATT0922','LCWOQ','A17090471281231','DEADM','XXXNA','2017-09-22 10:00:00','MR','ZIJUN','GU','Jane Li','INVO1',1,0,0,0,0,0,0,0,244.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170904211236003',0.00000,0.00000,NULL,'2017-09-04 21:12:36',0.00000,0.00000,NULL,'\0','20170904211236003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61549,'TO061549','C17TP0801','LADRI','OOL Sean','XCUST','XXXNA','2017-09-05 00:00:00','MS','mi','qi','Sean Han','CNCL0',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905100953065',0.00000,0.00000,NULL,'2017-09-05 10:09:53',0.00000,0.00000,NULL,'\0','20170905100953065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61550,'TO061550','C17TP0901','LADRI','OOL Sean','XCUST','XXXNA','2017-09-05 00:00:00','MS','mi','qi','Sean Han','INVO1',1,1,0,0,0,0,0,0,26.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905104912195',0.00000,0.00000,NULL,'2017-09-05 10:49:12',0.00000,0.00000,NULL,'\0','20170905104912195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61551,'TO061551','C17OOL0909','LABYW','Jonny Chu','SG5BB2','SCITY','2017-09-09 07:00:00','','junhua','zhu','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905114214756',0.00000,0.00000,'','2017-09-05 11:42:14',0.00000,0.00000,NULL,'\0','20170905114214756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61552,'TO061552','C17BMT0909','LAYOY','Soleil Guan','DTBM1','SCITY','2017-09-09 08:00:00','','wing lan','POK','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905115256167',0.00000,0.00000,'','2017-09-05 11:52:56',0.00000,0.00000,NULL,'\0','20170905115256167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61553,'TO061553','C17ATT0907','LCKLO','5c1c4274','DEADM','XXXNA','2017-09-07 09:30:00','MR','Guannlin','Chen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905115329005',0.00000,0.00000,NULL,'2017-09-05 11:53:29',0.00000,0.00000,NULL,'\0','20170905115329005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61554,'TO061554','C17CNS0916','LADRI','悉尼司机—Nick','CNS3A','CNSAP','2017-09-16 09:10:00','MS','HEUNGLING','LAM','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905121855717',0.00000,0.00000,'','2017-09-05 12:18:55',0.00000,0.00000,NULL,'\0','20170905121855717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61555,'TO061555','C17CBR0906','LAAKT','Lillian','DTCBR','SCITY','2017-09-06 08:00:00','','Meijuan','Liang','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905124614641',0.00000,0.00000,'','2017-09-05 12:46:14',0.00000,0.00000,NULL,'\0','20170905124614641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61556,'TO061556','C17ATT1012','LCKLO','151e60b2','DEADM','XXXNA','2017-10-12 09:30:00','MR','Youm Jae','Hee','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905125436525',0.00000,0.00000,NULL,'2017-09-05 12:54:36',0.00000,0.00000,NULL,'\0','20170905125436525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61557,'TO061557','C17ATT0909','LAJTT','stephanie Hu','DEADM','XXXNA','2017-09-09 09:00:00','MR','LING','ZHANG','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905130854261',0.00000,0.00000,NULL,'2017-09-05 13:08:54',0.00000,0.00000,NULL,'\0','20170905130854261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61558,'TO061558','C17ATT0910','LCKLO','7c3b8f53','DEADM','XXXNA','2017-09-10 09:30:00','MS','KIM JI','Young','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905132009353',0.00000,0.00000,NULL,'2017-09-05 13:20:09',0.00000,0.00000,NULL,'\0','20170905132009353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61559,'AG061559','C17PS0912','LAJSF','22337','DTPS1','SHURS','2017-09-12 06:00:00','Ms','KAPO','POON','LAJSF','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170905142625691',0.00000,0.00000,'','2017-09-05 14:26:25',NULL,NULL,3,'\0','20170905142625691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61560,'TO061560','C17ATT0930','LCKLO','e68de6fb','DEADM','XXXNA','2017-09-30 08:30:00','MS','YING CHEUNG','CHO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905143012593',0.00000,0.00000,NULL,'2017-09-05 14:30:12',0.00000,0.00000,NULL,'\0','20170905143012593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61561,'TO061561','C17ATT0907','LCLCT','#765887#','DEADM','XXXNA','2017-09-07 10:00:00','','CHENCHEN','ZHANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905143525639',0.00000,0.00000,NULL,'2017-09-05 14:35:25',0.00000,0.00000,NULL,'\0','20170905143525639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61562,'TO061562','C17CNS0911','LATFI','Anna','CNS3L','CNSAP','2017-09-11 09:10:00','MS','yanming','guan','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905145136226',0.00000,0.00000,'','2017-09-05 14:51:36',0.00000,0.00000,NULL,'\0','20170905145136226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61563,'TO061563','C17ATT0914','LCLCT','#765565#','DEADM','XXXNA','2017-09-14 10:00:00','MS','XIAO CHEN','XUE','Lina Liu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905145716353',0.00000,0.00000,NULL,'2017-09-05 14:57:16',0.00000,0.00000,NULL,'\0','20170905145716353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61564,'TO061564','C17ATT0910','LCKLO','228afa6d','DEADM','XXXNA','2017-09-10 10:00:00','MR','WONG HIN','SHUN','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905150131367',0.00000,0.00000,NULL,'2017-09-05 15:01:31',0.00000,0.00000,NULL,'\0','20170905150131367',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61565,'TO061565','C17ATT1003','LCKLO','7347c853','DEADM','XXXNA','2017-10-03 10:00:00','MR','KYUNGHEE','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905151218862',0.00000,0.00000,NULL,'2017-09-05 15:12:18',0.00000,0.00000,NULL,'\0','20170905151218862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61566,'TO061566','C17ATT0908','LCKLO','4136957a','DEADM','XXXNA','2017-09-08 10:00:00','MR','CHUIYIK','MAN','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905151501539',0.00000,0.00000,NULL,'2017-09-05 15:15:01',0.00000,0.00000,NULL,'\0','20170905151501539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61567,'TO061567','C17ATT0914','LAFIT','yanan zheng','DEADM','XXXNA','2017-09-20 10:00:00','','Sicong','Gao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905152409849',0.00000,0.00000,NULL,'2017-09-05 15:24:09',0.00000,0.00000,NULL,'\0','20170905152409849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61568,'TO061568','C17ATT1018','LCLCT','#765967#','DEADM','XXXNA','2017-10-18 10:00:00','','LINFENG','WANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905152927668',0.00000,0.00000,NULL,'2017-09-05 15:29:27',0.00000,0.00000,NULL,'\0','20170905152927668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61569,'AG061569','C17CBR0916','LAJJT','haifang li','DTCBR','SCITY','2017-09-16 08:00:00','Ms','miaozhen','lu','LAJJT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905153837803',0.00000,0.00000,'','2017-09-05 15:38:37',0.00000,0.00000,3,'\0','20170905153837803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61570,'TO061570','C17CNS1009','LCCTR','3597222058','CNS3A','CNSAP','2017-10-09 11:20:00','MS','DONGER','CHEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,928.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905154510034',0.00000,0.00000,'','2017-09-05 15:45:10',0.00000,0.00000,NULL,'\0','20170905154510034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61571,'TO061571','C17CNS1024','LATOD','IRENE','CNS4L','CNSAP','2017-10-24 08:10:00','MR','Ping','GONG','Miya Wang','INVO1',1,0,0,1,0,0,0,0,710.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905155842234',0.00000,0.00000,'','2017-09-05 15:58:42',0.00000,0.00000,NULL,'\0','20170905155842234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61572,'TO061572','C17CNS1024','LAJYT','16208','CNS3L','CNSAP','2017-10-24 08:10:00','MS','YAMING','LI','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,435.00000,340.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905155949892',0.00000,0.00000,'','2017-09-05 15:59:49',0.00000,0.00000,NULL,'\0','20170905155949892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61573,'TO061573','C17ATT0912','LCLCT','#766153#','DEADM','XXXNA','2017-09-12 10:00:00','','LI','LIN','Lina Liu','INVO1',4,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905161442260',0.00000,0.00000,NULL,'2017-09-05 16:14:42',0.00000,0.00000,NULL,'\0','20170905161442260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61574,'TO061574','C17CNS0927','LAEBI','Kevin','CNS3L','CNSAP','2017-09-27 10:35:00','MS','YUNAN','HAN','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,365.00000,230.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905162226111',0.00000,0.00000,'','2017-09-05 16:22:26',0.00000,0.00000,NULL,'\0','20170905162226111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61575,'TO061575','C17CNS0922','LCLCT','Z2017090418221001','XCUST','XXXNA','2017-09-24 08:00:00','','Fanfan','Zhang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905163550605',0.00000,0.00000,'','2017-09-05 16:35:50',0.00000,0.00000,NULL,'\0','20170905163550605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61576,'TO061576','C17CNS1003','LCLCT','Z2017090500061001','XCUST','XXXNA','2017-10-05 08:00:00','','XUEMEI','QU','Miya Wang','INVO1',4,2,0,0,0,0,0,0,135.00000,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905164121855',0.00000,0.00000,'','2017-09-05 16:41:21',0.00000,0.00000,NULL,'\0','20170905164121855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61577,'TO061577','C17CBR0920','LAAST','RATBSZY','DTCBR','SHURS','2017-09-20 07:00:00','MR','RENGUANG','SU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905165712740',0.00000,0.00000,'','2017-09-05 16:57:12',0.00000,0.00000,NULL,'\0','20170905165712740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61578,'TO061578','C17CBR0906','LAHBT','Claire Luo','DTCBR','SCITY','2017-09-06 08:00:00','','HANG','LV','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905172439962',0.00000,0.00000,'','2017-09-05 17:24:39',0.00000,0.00000,NULL,'\0','20170905172439962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61579,'TO061579','C17OOL0911','LAYOT','DOLLY','SG5BB','SCITY','2017-09-11 07:00:00','MS','YUYIN','CHU','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905172537511',0.00000,0.00000,'','2017-09-05 17:25:37',0.00000,0.00000,NULL,'\0','20170905172537511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61580,'TO061580','C17CNS0920','LAAUT','#403532','CNS3L','CNSAP','2017-09-20 08:25:00','','SHUAINAN','JIN','Miya Wang','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905173818246',0.00000,0.00000,'','2017-09-05 17:38:18',0.00000,0.00000,NULL,'\0','20170905173818246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61581,'TO061581','C17OOL0916','LAAUT','#403532','SG5BB','OOLAP','2017-09-16 12:40:00','MS','SHUAINAN','JIN','Miya Wang','INVO1',3,0,0,0,0,0,1,0,182.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905174748146',0.00000,0.00000,'','2017-09-05 17:47:48',0.00000,0.00000,NULL,'\0','20170905173818246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61582,'TO061582','C17MEL0922','LAAUT','#403532','SM4BB','MDMAP','2017-09-22 21:55:00','MS','SHUAINAN','JIN','Miya Wang','INVO1',3,0,0,0,0,0,1,0,237.33000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905174759924',0.00000,0.00000,'','2017-09-05 17:47:59',189.00000,0.00000,NULL,'\0','20170905173818246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61583,'TO061583','C17OOL0909','LCWOQ','T17090290823197','SG5BB2','SCITY','2017-09-09 07:00:00','MR','ZHANGCHENG','JU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,494.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905180052373',0.00000,0.00000,'','2017-09-05 18:00:52',0.00000,0.00000,NULL,'\0','20170905180052373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61584,'TO061584','C17CBR0906','LAAKT','Lillian','DTCBR','SCITY','2017-09-06 08:00:00','','JINMING','ZHANG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905181007148',0.00000,0.00000,'','2017-09-05 18:10:07',0.00000,0.00000,NULL,'\0','20170905181007148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61585,'TO061585','C17MEL0911','LALLT','JL2901','SM4BB','SHURS','2017-09-11 06:00:00','','Ling','Fan','Flora Shi','INVO1',1,0,0,1,0,0,0,0,359.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905182040213',0.00000,0.00000,'','2017-09-05 18:20:40',60.00000,0.00000,NULL,'\0','20170905182040213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61586,'TO061586','C17ATT1002','LCLCT','#766042#','DEADM','XXXNA','2017-10-02 10:00:00','','YIFEI','XUE','Lina Liu','INVO1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905184208525',0.00000,0.00000,NULL,'2017-09-05 18:42:08',0.00000,0.00000,NULL,'\0','20170905184208525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61587,'TO061587','C17BMT0906','LCLCT','67288','DTBM1','SCITY','2017-09-06 08:00:00','MR','tang','XXX','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905184322345',0.00000,0.00000,'','2017-09-05 18:43:22',0.00000,0.00000,NULL,'\0','20170905184322345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61588,'TO061588','C17SYD0907','LMHXM','#2146','DTSYD','SCITY','2017-09-07 08:30:00','MR','CHUANQI','LIU','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905184721197',0.00000,0.00000,'','2017-09-05 18:47:21',0.00000,0.00000,NULL,'\0','20170905184721197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61589,'TO061589','C17ATT0911','LCKLO','095b335d','DEADM','XXXNA','2017-09-11 10:00:00','MR','CHUANG JU','PENG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905185231590',0.00000,0.00000,NULL,'2017-09-05 18:52:31',0.00000,0.00000,NULL,'\0','20170905185231590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61590,'TO061590','C17BMT0906','LCLCT','#767328#','DTBM1','SCITY','2017-09-06 08:00:00','MS','daili','xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905185449791',0.00000,0.00000,'','2017-09-05 18:54:49',133.00000,0.00000,NULL,'\0','20170905185449791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61591,'TO061591','C17ATT1008','LCLCT','#766908#','DEADM','XXXNA','2017-10-08 10:00:00','','Donghui','LI','Lina Liu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905190128153',0.00000,0.00000,NULL,'2017-09-05 19:01:28',0.00000,0.00000,NULL,'\0','20170905190128153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61592,'TO061592','C17CNS0928','LAJTT','Julia','CNS4L','CNSAP','2017-09-28 20:10:00','MS','QIU','HU','Helen He','INVO1',4,0,0,0,2,0,0,0,500.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905192350816',0.00000,0.00000,'','2017-09-05 19:23:50',0.00000,0.00000,NULL,'\0','20170905192350816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61593,'TO061593','C17ATT0912','LCKLO','ceb41eb0','DEADM','XXXNA','2017-09-12 09:00:00','','Yu Cheng','Kuang','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905192430253',0.00000,0.00000,NULL,'2017-09-05 19:24:30',0.00000,0.00000,NULL,'\0','20170905192430253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61594,'TO061594','C17ATT0918','LCKLO','5895632f','DEADM','XXXNA','2017-09-18 10:00:00','MR','KYUNGHOON','MIN','Lina Liu','INVO1',4,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905194534495',0.00000,0.00000,NULL,'2017-09-05 19:45:34',0.00000,0.00000,NULL,'\0','20170905194534495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61595,'TO061595','C17ATT0906','LCLCT','T56287064587627895','DEADM','XXXNA','2017-09-06 08:00:00','','QI','WU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170905235255238',0.00000,0.00000,NULL,'2017-09-05 23:52:55',0.00000,0.00000,NULL,'\0','20170905235255238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61596,'TO061596','C18BMT0214','LCCTR','3589556130   自由行订单','DTBM1','SCITY','2018-02-14 08:00:00','MR','TIANXIANG','YUAN','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906112005237',0.00000,0.00000,NULL,'2017-09-06 11:20:05',0.00000,0.00000,NULL,'\0','20170906112005237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61597,'AG061597','C17BMT0909','LODIB','E11QHO','DTBM1','SCITY','2017-09-09 08:00:00','Ms','SUPRIYA','LAI','LODIB','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170906112644441',0.00000,0.00000,'','2017-09-06 11:26:44',NULL,NULL,3,'\0','20170906112644441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61598,'TO061598','C17ATT0907','LCKLO','6dc62fdb','DEADM','XXXNA','2017-09-07 09:30:00','','Rhui Ng','Sze','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115156693',0.00000,0.00000,NULL,'2017-09-06 11:51:56',0.00000,0.00000,NULL,'\0','20170906115156693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61599,'TO061599','C17AIR0914','LMHXG','JUDY#散拼','OSL4P','SDMAP','2017-09-14 00:00:00','','FEI','GAO','Miya Wang','INVO1',3,0,0,0,0,0,1,0,443.33000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115749331',970.89000,73.00000,NULL,'2017-09-06 11:57:49',0.00000,0.00000,NULL,'\0','20170906115749331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61600,'TO061600','C17SYD0917','LMHXG','JUDY#散拼','DTSYD','XXXNA','2017-09-17 00:00:00','','FEI','GAO','Miya Wang','CNCL2',0,0,0,0,0,0,1,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115926083',0.00000,0.00000,NULL,'2017-09-06 11:59:26',0.00000,0.00000,NULL,'\0','20170906115749331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61601,'TO061601','C17BMT1008','LCLCT','768579','DTBM1','XXXNA','2017-10-08 00:00:00','MS','yiyun','wu','Jane Li','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115946612',0.00000,0.00000,'','2017-09-06 11:59:46',226.50000,0.00000,NULL,'\0','20170906115946612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61602,'TO061602','C17ATT0909','LCKLO','d91182cc','DEADM','XXXNA','2017-09-09 10:00:00','MS','JIYOUNG','LEE','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906120901692',0.00000,0.00000,NULL,'2017-09-06 12:09:01',0.00000,0.00000,NULL,'\0','20170906120901692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61603,'TO061603','C17ATT0916','LCKLO','64d40644','DEADM','XXXNA','2017-09-16 09:30:00','','WAI MAN','WONG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906122350207',0.00000,0.00000,NULL,'2017-09-06 12:23:50',0.00000,0.00000,NULL,'\0','20170906122350207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61604,'TO061604','C17SYD0907','LMHXG','#917','DTSYD','XXXNA','2017-09-07 00:00:00','','MIN','YANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906122600296',0.00000,0.00000,'','2017-09-06 12:26:00',0.00000,0.00000,NULL,'\0','20170906122600296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61605,'TO061605','C17BNE1005','LMHXG','JEAN','OOL4L','OOLAP','2017-10-05 07:00:00','MR','ZHUJUN','XIU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,675.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906122938135',0.00000,0.00000,'','2017-09-06 12:29:38',0.00000,0.00000,NULL,'\0','20170906122938135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61606,'TO061606','C17CBR0908','LMHXG','#917','DTCBR','XXXNA','2017-09-08 00:00:00','','MIN','YANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906123056603',0.00000,0.00000,'','2017-09-06 12:30:56',0.00000,0.00000,NULL,'\0','20170906122600296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61607,'TO061607','C17bmt0909','LMHXG','#917','DTBM1','XXXNA','2017-09-09 00:00:00','','MIN','YANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906123122842',0.00000,0.00000,'','2017-09-06 12:31:22',0.00000,0.00000,NULL,'\0','20170906122600296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61608,'TO061608','C17CNS1008','LMHXG','JEAN','CNS4L','CNSAP','2017-10-08 20:10:00','MR','ZHUJUN','XIU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,680.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906123549618',0.00000,0.00000,'','2017-09-06 12:35:49',0.00000,0.00000,NULL,'\0','20170906122938135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61609,'TO061609','C17ATT0920','LCKLO','576ad7ee','DEADM','XXXNA','2017-09-20 10:00:00','MR','FANQIFRANKIE','LEE','Jane Li','INVO1',6,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906123922543',0.00000,0.00000,NULL,'2017-09-06 12:39:22',0.00000,0.00000,NULL,'\0','20170906123922543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61610,'TO061610','C17ATT0909','LCKLO','bd93a8eb','DEADM','XXXNA','2017-09-09 10:30:00','','Ng Kwok Ping','Andy','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906124950569',0.00000,0.00000,NULL,'2017-09-06 12:49:50',0.00000,0.00000,NULL,'\0','20170906124950569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61611,'TO061611','C17HOT1010','LCCTR','酒店4444605150No','XCUST','XXXNA','2017-10-10 14:00:00','','LINGZE','HAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906125210018',0.00000,0.00000,NULL,'2017-09-06 12:52:10',0.00000,0.00000,NULL,'\0','20170906125210018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61612,'TO061612','C17ATT0908','LCKLO','4d0bdea0','DEADM','XXXNA','2017-09-08 10:00:00','MR','ping Andy','NG Kwok','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906125332121',0.00000,0.00000,NULL,'2017-09-06 12:53:32',0.00000,0.00000,NULL,'\0','20170906125332121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61613,'TO061613','C17ATT0911','LCKLO','a41a09e3','DEADM','XXXNA','2017-09-11 10:00:00','MR','MUHAMADAMIR IHSAN','BAHARIN','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906130022760',0.00000,0.00000,NULL,'2017-09-06 13:00:22',0.00000,0.00000,NULL,'\0','20170906130022760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61614,'TO061614','C17ATT0909','LCKLO','3eddc707','DEADM','XXXNA','2017-09-09 11:00:00','','Ka Wai','Lin','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906130743508',0.00000,0.00000,NULL,'2017-09-06 13:07:43',0.00000,0.00000,NULL,'\0','20170906130743508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61615,'TO061615','C17ATT0920','LCKLO','9a4d7295','DEADM','XXXNA','2017-09-20 11:00:00','MR','ISABEL','LEE','Jane Li','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906131846446',0.00000,0.00000,NULL,'2017-09-06 13:18:46',0.00000,0.00000,NULL,'\0','20170906131846446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61616,'TO061616','C17MEL0908','LMGCT','SGC170908CYC','XCUST','SCITY','2017-09-08 07:00:00','MS','Louis','--','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906131901734',0.00000,0.00000,NULL,'2017-09-06 13:19:01',0.00000,0.00000,NULL,'\0','20170906131901734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61617,'TO061617','C17ATT0908','LAFIT','OOL MIQI','XCUST','XXXNA','2017-09-08 10:00:00','MS','xinxin','zhao','Helen He','INVO1',4,0,0,0,0,0,0,0,179.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906132501690',0.00000,0.00000,NULL,'2017-09-06 13:25:01',0.00000,0.00000,NULL,'\0','20170906132501690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61618,'TO061618','C17ATT1014','LCWOQ','AUZT122001','DEADM','XXXNA','2017-10-14 10:00:00','','Jianfeng','Ruan','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906132719672',0.00000,0.00000,NULL,'2017-09-06 13:27:19',0.00000,0.00000,NULL,'\0','20170906132719672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61619,'TO061619','C17CNS0909','LCLCT','T55360116339229541','XCUST','XXXNA','2017-09-12 09:30:00','','Rongfa','Zhang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906133047589',0.00000,0.00000,'','2017-09-06 13:30:47',0.00000,0.00000,NULL,'\0','20170906133047589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61620,'TO061620','C17OOL0930','LCCTR','3611945153','SG4BA2','SCHSW','2017-09-30 07:20:00','MS','XIN','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,349.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906134130341',0.00000,0.00000,'','2017-09-06 13:41:30',0.00000,0.00000,NULL,'\0','20170906134130341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61621,'TO061621','C17ATT0928','LCKLO','1c199035','DEADM','XXXNA','2017-09-28 10:00:00','MS','Chng','Angela','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906134502002',0.00000,0.00000,NULL,'2017-09-06 13:45:02',0.00000,0.00000,NULL,'\0','20170906134502002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61622,'TO061622','C17BMT0907','LADIX','UC0291','DTBM1','SCITY','2017-09-07 08:00:00','','XIULAN','BAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906134750888',0.00000,0.00000,'','2017-09-06 13:47:50',0.00000,0.00000,NULL,'\0','20170906134750888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61623,'TO061623','C17PS1004','LASKY','#8055','DTPS1','SHURS','2017-10-04 06:00:00','','--','Huang','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906134810108',0.00000,0.00000,'','2017-09-06 13:48:10',0.00000,0.00000,NULL,'\0','20170906134810108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61624,'TO061624','C17BMT0926','LMODY','172699','DTBM1','XXXNA','2017-09-26 00:00:00','MS','JIANI','JI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906140604325',0.00000,0.00000,'','2017-09-06 14:06:04',0.00000,0.00000,NULL,'\0','20170906140604325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61625,'TO061625','C17ATT0928','LCKLO','1c199035','DEADM','XXXNA','2017-09-28 10:00:00','','Angela','Chng','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906142941526',0.00000,0.00000,NULL,'2017-09-06 14:29:41',0.00000,0.00000,NULL,'\0','20170906142941526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61626,'TO061626','C17ATT0912','LCKLO','00651919','DEADM','XXXNA','2017-09-12 10:00:00','MS','Peng Lee','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906143653241',0.00000,0.00000,NULL,'2017-09-06 14:36:53',0.00000,0.00000,NULL,'\0','20170906143653241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61627,'TO061627','C17MEL1113','LAPRT','Joy','SM4BB','MDMAP','2017-11-13 15:50:00','MR','CHENGCUN','ZHANG','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,208.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906144326143',0.00000,0.00000,'','2017-09-06 14:43:26',300.00000,0.00000,NULL,'\0','20170906144326143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61628,'TO061628','C17CNS1116','LAPRT','Joy','CNS3L','CNSAP','2017-11-16 10:40:00','MR','CHENGCUN','ZHANG','Rachel Tian','INVO1',5,0,0,0,1,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906144404893',0.00000,0.00000,'','2017-09-06 14:44:04',0.00000,0.00000,NULL,'\0','20170906144326143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61629,'TO061629','C17OOL1118','LALLT','Michelle','SG5BB2','SHURS','2017-11-18 06:00:00','MR','Jianchang','Lin','Lina Liu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906153314079',0.00000,0.00000,'','2017-09-06 15:33:14',0.00000,0.00000,NULL,'\0','20170906153314079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61630,'TO061630','C17MEL1124','LALLT','Michelle','SM4BB','SHURS','2017-11-24 06:00:00','MR','Jianchang','Lin','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906154405505',0.00000,0.00000,'','2017-09-06 15:44:05',120.00000,0.00000,NULL,'\0','20170906154405505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61631,'TO061631','C17PS0908','LMODY','172711','DTPS1','SHURS','2017-09-08 06:00:00','','WEI','HUANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906154949813',0.00000,0.00000,'','2017-09-06 15:49:49',0.00000,0.00000,NULL,'\0','20170906154949813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61632,'TO061632','C17BMT0907','LAGWS','67289','DTBM1','SCITY','2017-09-07 08:00:00','MR','dong','XXX','Jane Li','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906155938963',0.00000,0.00000,NULL,'2017-09-06 15:59:38',0.00000,0.00000,NULL,'\0','20170906155938963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61633,'TO061633','C17CNS0920','LCCTR','3610725297','CNS3L','CNSAP','2017-09-20 11:40:00','MR','YINGFENG','ZHANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906155953627',0.00000,0.00000,'','2017-09-06 15:59:53',0.00000,0.00000,NULL,'\0','20170906155953627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61634,'TO061634','C17CNS1015','LALTP','#01086','CNS4L','CNSAP','2017-10-15 09:35:00','MS','XIAORONG','WEI','Helen He','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906160828959',0.00000,0.00000,'','2017-09-06 16:08:28',0.00000,0.00000,NULL,'\0','20170906160828959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61635,'TO061635','C17ATT0918','LCKLO','4824c480','DEADM','XXXNA','2017-09-18 10:00:00','MS','CHING  MAN','WONG','Jane Li','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906161256203',0.00000,0.00000,NULL,'2017-09-06 16:12:56',0.00000,0.00000,NULL,'\0','20170906161256203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61636,'TO061636','C17ATT0918','LCKLO','4a373d47','DEADM','XXXNA','2017-09-18 10:00:00','MS','YIM YEE','Wong','Lina Liu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906162415880',0.00000,0.00000,NULL,'2017-09-06 16:24:15',0.00000,0.00000,NULL,'\0','20170906162415880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61637,'TO061637','C17BMT0916','LMHXG','JUDY#散拼','DTBM1','XXXNA','2017-09-16 00:00:00','','FEI','GAO','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906163752682',0.00000,0.00000,NULL,'2017-09-06 16:37:52',0.00000,0.00000,NULL,'\0','20170906115749331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61638,'TO061638','C17PS0915','LMHXG','JUDY#散拼','DTPS1','XXXNA','2017-09-15 00:00:00','','FEI','GAO','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906163814366',0.00000,0.00000,NULL,'2017-09-06 16:38:14',0.00000,0.00000,NULL,'\0','20170906115749331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61639,'TO061639','C17ATT0913','LMODY','171379','DEADM','XXXNA','2017-09-13 19:00:00','MR','WEI','XU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906164239270',0.00000,0.00000,NULL,'2017-09-06 16:42:39',0.00000,0.00000,NULL,'\0','20170906164239270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61640,'TO061640','C17AIR0915','LMHXG','JUDY#散拼','OSL4P','SDMAP','2017-09-15 14:40:00','','FEI','GAO','Miya Wang','INVO1',3,0,0,0,0,0,1,0,443.33000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115749331',133.00000,10.00000,'','2017-09-06 17:10:11',0.00000,0.00000,NULL,'\0','20170906171011797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61641,'TO061641','C17PS0916','LMHXG','JUDY#散拼','OSL4P','SDMAP','2017-09-14 00:00:00','','FEI','GAO','Miya Wang','INVO1',3,0,0,0,0,0,1,0,443.33000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115749331',66.50000,5.00000,'','2017-09-06 17:10:23',0.00000,0.00000,NULL,'\0','20170906171023200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61642,'TO061642','C17SYD0917','LMHXG','JUDY#散拼','OSL4P','XXXNA','2017-09-17 00:00:00','','FEI','GAO','Miya Wang','INVO1',3,0,0,0,0,0,1,0,443.33000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906115749331',159.60000,12.00000,'','2017-09-06 17:10:31',0.00000,0.00000,NULL,'\0','20170906171031952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61643,'AG061643','C17BMT0908','LAATP','0000418','DTBM1','SCITY','2017-09-08 08:00:00','Ms','Hau Yin','Wong','LAATP','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170906171753620',0.00000,0.00000,'','2017-09-06 17:17:53',NULL,NULL,3,'\0','20170906171753620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61644,'TO061644','C17ATT0907','LCKLO','6ded906c','DEADM','XXXNA','2017-09-07 10:00:00','MS','YUNQI','TAN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906175229157',0.00000,0.00000,NULL,'2017-09-06 17:52:29',0.00000,0.00000,NULL,'\0','20170906175229157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61645,'TO061645','C17SYD0907','LAPRE','vto25565','DTSYD','SCITY','2017-09-07 08:30:00','','XIAOCHUN','LU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906180500423',0.00000,0.00000,'','2017-09-06 18:05:00',0.00000,0.00000,NULL,'\0','20170906180500423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61646,'TO061646','C17MEL0925','LAACT','1732','SM4BB','SCITY','2017-09-25 07:00:00','MS','HUIFEN','SU','Miya Wang','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906180609344',0.00000,0.00000,'','2017-09-06 18:06:09',126.00000,0.00000,NULL,'\0','20170906180609344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61647,'TO061647','C17SYD0907','LAPRE','vto25697','DTSYD','SCITY','2017-09-07 08:30:00','','YINGYING','ZHANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906180616286',0.00000,0.00000,'','2017-09-06 18:06:16',0.00000,0.00000,NULL,'\0','20170906180616286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61648,'TO061648','C17SYD0911','LAALD','320224933','DTSYD','SCITY','2017-09-11 08:30:00','','GUIZHONG','LAI','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906183210314',0.00000,0.00000,NULL,'2017-09-06 18:32:10',0.00000,0.00000,NULL,'\0','20170906183210314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61649,'TO061649','C17BMT0907','LCLCT','769563','DTBM1','SCITY','2017-09-07 08:00:00','MS','QIN','ye','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906184002886',0.00000,0.00000,'','2017-09-06 18:40:02',167.00000,0.00000,NULL,'\0','20170906184002886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61650,'TO061650','C17CNS0920','LCCTR','FOC--ANITA ZHA','CNS3L','CNSAP','2017-09-20 12:45:00','MS','ANITA','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906184110262',0.00000,0.00000,'','2017-09-06 18:41:10',0.00000,0.00000,NULL,'\0','20170906184110262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61651,'TO061651','C17BMT0929','LCLCT','#769052#','DTBM1','SCITY','2017-09-29 08:00:00','','di','jin','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906184936561',0.00000,0.00000,'','2017-09-06 18:49:36',388.80000,0.00000,NULL,'\0','20170906184936561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61652,'TO061652','C17BNE0922','LCCTR','FOC--Anita Zha','OOL3L','BRNAP','2017-09-22 12:10:00','MS','Anita','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906185236819',0.00000,0.00000,'','2017-09-06 18:52:36',0.00000,0.00000,NULL,'\0','20170906185236819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61653,'TO061653','C17SYD0911','LAALD','320224925','DTSYD','SCITY','2017-09-11 08:30:00','','Guicai','Lai','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906185449778',0.00000,0.00000,NULL,'2017-09-06 18:54:49',0.00000,0.00000,NULL,'\0','20170906185449778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61654,'TO061654','C17AIR0918','LCCTR','FOC--Anita Zha','XCUST','SINAP','2017-09-18 08:30:00','MS','Anita','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906185839208',0.00000,0.00000,'','2017-09-06 18:58:39',0.00000,0.00000,NULL,'\0','20170906185839208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61655,'TO061655','C17SYD0918','LCCTR','FOC--Anita Zha','DTSYD','SINAP','2017-09-18 08:30:00','MS','Anita','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906185957255',0.00000,0.00000,NULL,'2017-09-06 18:59:57',0.00000,0.00000,NULL,'\0','20170906185957255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61656,'TO061656','C17BMT0919','LCCTR','FOC--Anita Zha','DTBM1','XXXNA','2017-09-19 00:00:00','MS','Anita','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906190250072',0.00000,0.00000,'','2017-09-06 19:02:50',0.00000,0.00000,NULL,'\0','20170906190250072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61657,'TO061657','C17AIR0920','LCCTR','FOC--Anita Zha','XCUST','XXXNA','2017-09-20 00:00:00','MS','Anita','ZHA','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906190452704',0.00000,0.00000,NULL,'2017-09-06 19:04:52',0.00000,0.00000,NULL,'\0','20170906190452704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61658,'TO061658','C17ATT0915','LAACS','Lala LI','DEADM','XXXNA','2017-09-15 10:00:00','','Heidi','Xie','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906190514450',0.00000,0.00000,NULL,'2017-09-06 19:05:14',0.00000,0.00000,NULL,'\0','20170906190514450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61659,'TO061659','C17BMT0907','LADRI','SIMON NI','DTBM1','XXX','2017-09-07 07:00:00','MR','shuang','shao','Jane Li','INVO1',4,0,0,0,0,0,0,0,12.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906190534449',0.00000,0.00000,'','2017-09-06 19:05:34',0.00000,0.00000,NULL,'\0','20170906190534449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61660,'TO061660','C17ATT0913','LCKLO','f2132b23','DEADM','XXXNA','2017-09-13 09:30:00','MS','MINYOUNG','LIM','Lina Liu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906193037013',0.00000,0.00000,NULL,'2017-09-06 19:30:37',0.00000,0.00000,NULL,'\0','20170906193037013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61661,'TO061661','C17NZ1110','LAFIT','易达美 Daisy','NZS66','XXXNA','2017-11-10 17:10:00','MR','FEI','CHEN','Helen He','INVO1',4,0,0,0,2,0,0,0,1219.10000,1079.10000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906193300096',0.00000,0.00000,NULL,'2017-09-06 19:33:00',0.00000,0.00000,NULL,'\0','20170906193300096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61662,'TO061662','C17ATT1011','LCLCT','#769448#','DEADM','XXXNA','2017-10-11 10:00:00','','Ting','Yu','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906194025134',0.00000,0.00000,NULL,'2017-09-06 19:40:25',0.00000,0.00000,NULL,'\0','20170906194025134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61663,'TO061663','C17PS0923','LCLCT','#767909#','DTPS1','SHURS','2017-09-23 06:00:00','','XUAN','TU','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170906195753081',0.00000,0.00000,'','2017-09-06 19:57:53',324.15000,0.00000,NULL,'\0','20170906195753081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61664,'TO061664','C17ATT0907','LCLCT','T55030274725016717','DEADM','XXXNA','2017-09-07 11:00:00','','JING','LI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907100744779',0.00000,0.00000,NULL,'2017-09-07 10:07:44',0.00000,0.00000,NULL,'\0','20170907100744779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61665,'TO061665','C17CNS1001','LCCTR','3610331570','CNS4A','CNSAP','2017-10-01 08:30:00','MS','RUILING','WEN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1273.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907103544606',0.00000,0.00000,'','2017-09-07 10:35:44',0.00000,0.00000,NULL,'\0','20170907103544606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61666,'TO061666','C17MEL0911','LCCTR','3604154621','SM2AA','XXXNA','2017-09-12 00:00:00','','PANKAO','NIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,215.00000,434.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907103646320',0.00000,0.00000,'','2017-09-07 10:36:46',0.00000,0.00000,NULL,'\0','20170907103646320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61667,'TO061667','C17BMT0908','LATGO','10788','DTBM1','SCITY','2017-09-08 08:00:00','MR','','TANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907105109531',0.00000,0.00000,'','2017-09-07 10:51:09',0.00000,0.00000,NULL,'\0','20170907105109531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61668,'TO061668','C17HOT1024','LCCTR','#自由行散拼#3616800639','XCUST','XXXNA','2017-10-24 00:00:00','MS','XIA','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,738.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907113339606',1737.50000,69.50000,NULL,'2017-09-07 11:33:39',1024.00000,0.00000,NULL,'\0','20170907113339606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61669,'TO061669','C17ATT0907','LCKLO','cc4777a9','DEADM','XXXNA','2017-09-07 12:00:00','','Tynvie','chow','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907113832449',0.00000,0.00000,NULL,'2017-09-07 11:38:32',0.00000,0.00000,NULL,'\0','20170907113832449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61670,'TO061670','C17ATT0908','LCKLO','a68da533','DEADM','XXXNA','2017-09-08 09:30:00','MS','KWON','HYUNSOOK','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907114313328',0.00000,0.00000,NULL,'2017-09-07 11:43:13',0.00000,0.00000,NULL,'\0','20170907114313328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61671,'TO061671','C17BMT0928','LCLCT','769624','DTBM1','SCITY','2017-09-28 08:00:00','MR','Chen','Yu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907114419253',0.00000,0.00000,'','2017-09-07 11:44:19',194.40000,0.00000,NULL,'\0','20170907114419253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61672,'TO061672','C17BMT0908','LCLCT','#770429#','DTBM1','XXXNA','2017-09-08 00:00:00','','yueping','ma','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907115857488',0.00000,0.00000,'','2017-09-07 11:58:57',75.50000,0.00000,NULL,'\0','20170907115857488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61673,'TO061673','C17OOL0918','LAALT','FILE # 3340','SG5BB2','SHURS','2017-09-18 06:00:00','MR','RUNCHENG','LI','Jane Li','INVO1',5,0,0,0,1,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907120518550',0.00000,0.00000,'','2017-09-07 12:05:18',0.00000,0.00000,NULL,'\0','20170907120518550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61674,'TO061674','C17ATT0908','LCKLO','f9d7ebf0','DEADM','XXXNA','2017-09-08 09:30:00','MR','HuiHun','Jeong','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907121428982',0.00000,0.00000,NULL,'2017-09-07 12:14:28',0.00000,0.00000,NULL,'\0','20170907121428982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61675,'TO061675','C17PS0930','LMHXG','#925','DTPS1','XXXNA','2017-09-30 00:00:00','MS','WENTING','YI','Jane Li','INVO1',2,1,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907123549729',0.00000,0.00000,'','2017-09-07 12:35:49',0.00000,0.00000,NULL,'\0','20170907123549729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61676,'TO061676','C17CBR1001','LMHXP','#925','DTCBR','XXXNA','2017-10-01 00:00:00','MS','WENTING','YI','Jane Li','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907123606889',0.00000,0.00000,NULL,'2017-09-07 12:36:06',0.00000,0.00000,NULL,'\0','20170907123549729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61677,'TO061677','C17SYD1002','LMHXG','#925','DTSYD','XXXNA','2017-10-02 00:00:00','MS','WENTING','YI','Jane Li','INVO1',2,1,0,0,0,0,0,0,50.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907123620258',0.00000,0.00000,'','2017-09-07 12:36:20',0.00000,0.00000,NULL,'\0','20170907123549729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61678,'TO061678','C17PS0908','LASKY','# 8360','DTPS1','SHURS','2017-09-08 06:00:00','MS','Molly','Yang','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907123753328',0.00000,0.00000,'','2017-09-07 12:37:53',0.00000,0.00000,NULL,'\0','20170907123753328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61679,'TO061679','C17CBR1001','LMHXG','#925','DTCBR','XXXNA','2017-10-01 00:00:00','MS','WENTING','YI','Jane Li','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907124130886',0.00000,0.00000,'','2017-09-07 12:41:30',0.00000,0.00000,NULL,'\0','20170907124130886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61680,'TO061680','C17CNS0907','LCLCT','M2102388201709064383659','XCUST','XXXNA','2017-09-09 09:30:00','','ZHIHUA','WEI','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907125344836',0.00000,0.00000,'','2017-09-07 12:53:44',0.00000,0.00000,NULL,'\0','20170907125344836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61681,'TO061681','C17CNS0909','LCLCT','T56757467529897799','XCUST','XXXNA','2017-09-12 09:30:00','','BENBEN','WANG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,130.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907131514163',0.00000,0.00000,'','2017-09-07 13:15:14',0.00000,0.00000,NULL,'\0','20170907131514163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61682,'TO061682','C17CNS0909','LCLCT','Z2017090711251001','XCUST','XXXNA','2017-09-11 09:30:00','','xin','XU','Miya Wang','INVO1',2,0,1,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907145303190',0.00000,0.00000,'','2017-09-07 14:53:03',0.00000,0.00000,NULL,'\0','20170907145303190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61683,'TO061683','C17CNS0924','LCCTR','3610290986','CNS4A','CNSAP','2017-09-24 09:10:00','MS','HUIZHEN','GONG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1143.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907150029928',0.00000,0.00000,'','2017-09-07 15:00:29',0.00000,0.00000,NULL,'\0','20170907150029928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61684,'TO061684','C17MEL0915','LAALT','#3346','SM4BB','SHURS','2017-09-15 06:00:00','MS','LINDA','LI','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907150937707',0.00000,0.00000,'','2017-09-07 15:09:37',126.00000,0.00000,NULL,'\0','20170907150937707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61685,'TO061685','C17MEL0911','LAHBT','gc   13493','SM3BA','SCITY','2017-09-11 07:00:00','MR','jiaqi','Liang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,320.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907151439895',0.00000,0.00000,'','2017-09-07 15:14:39',120.00000,0.00000,NULL,'\0','20170907151439895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61686,'TO061686','C17MEL0908','LAFIT','Penny Zhu','SM4BB','SHURS','2017-09-08 06:00:00','','QIONGQIU','LI','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907152541633',0.00000,0.00000,'','2017-09-07 15:25:41',0.00000,0.00000,NULL,'\0','20170907152541633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61687,'TO061687','C17ATT0912','LCKLO','27f77260','DEADM','XXXNA','2017-09-12 10:00:00','MS','Roselang','Nurul Fitri','Lina Liu','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907154719149',0.00000,0.00000,NULL,'2017-09-07 15:47:19',0.00000,0.00000,NULL,'\0','20170907154719149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61688,'AG061688','C17CBR1008','LADIG','LTQQNC','DTCBR','SCITY','2017-10-08 08:00:00','Ms','SSUMEI','CHENG','LADIG','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907154938863',0.00000,0.00000,'','2017-09-07 15:49:38',0.00000,0.00000,3,'\0','20170907154938863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61689,'TO061689','C17ATT0909','LCKLO','6f095342','DEADM','XXXNA','2017-09-09 09:00:00','','Siang Yee','Chuah','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907161200231',0.00000,0.00000,NULL,'2017-09-07 16:12:00',0.00000,0.00000,NULL,'\0','20170907161200231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61690,'TO061690','C17MEL0915','LASCT','Kathy','SM4BB','MDMAP','2017-09-15 12:50:00','MS','YANLING','GUAN','Lina Liu','INVO1',5,0,0,0,1,0,1,0,204.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907170003430',0.00000,0.00000,'','2017-09-07 17:00:03',315.00000,0.00000,NULL,'\0','20170907170003430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61691,'TO061691','C17PS0919','LASCT','Kathy','DTPS1','SCITY','2017-09-19 07:00:00','MS','YANLING','GUAN','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907170419379',0.00000,0.00000,NULL,'2017-09-07 17:04:19',0.00000,0.00000,NULL,'\0','20170907170003430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61692,'TO061692','C17BMT0928','LALOV','# so25826','DTBM1','SCITY','2017-09-28 08:00:00','MR','YULONG','XIN','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907171423350',0.00000,0.00000,NULL,'2017-09-07 17:14:23',0.00000,0.00000,NULL,'\0','20170907171423350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61693,'TO061693','C17PS0929','LALOV','# so25826','DTPS1','SCITY','2017-09-29 07:00:00','MR','YULONG','XIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907171447077',0.00000,0.00000,NULL,'2017-09-07 17:14:47',0.00000,0.00000,NULL,'\0','20170907171423350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61694,'TO061694','C17ATT0912','LCKLO','27f77260','DEADM','XXXNA','2017-09-12 10:30:00','','Nurul Fitri','Roselang','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907171745199',0.00000,0.00000,NULL,'2017-09-07 17:17:45',0.00000,0.00000,NULL,'\0','20170907171745199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61695,'TO061695','C17OOL0911','LAEXH','BO2814','SG5BB','SCHSW','2017-09-11 07:20:00','MR','QIXIN','YANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907172152631',0.00000,0.00000,'','2017-09-07 17:21:52',1007.90000,0.00000,NULL,'\0','20170907172152631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61696,'TO061696','C17ZTB0929L','LCCTR','3619838663','XCUST','CNSAP','2017-09-29 20:00:00','MS','JIALING','YAN','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,637.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907172302285',0.00000,0.00000,'','2017-09-07 17:23:02',0.00000,60.00000,NULL,'\0','20170907172302285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61697,'TO061697','C17PS0908','LCLCT','#771725#','DTPS1','SCITY','2017-09-08 07:00:00','MS','qijing','yang','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907172753366',0.00000,0.00000,'','2017-09-07 17:27:53',0.00000,0.00000,NULL,'\0','20170907172753366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61698,'TO061698','C17CNS0929','LCLCT','Z2017090710461001','XCUST','XXXNA','2017-10-01 09:30:00','','yungu','liu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907173729007',0.00000,0.00000,'','2017-09-07 17:37:29',0.00000,0.00000,NULL,'\0','20170907173729007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61699,'TO061699','C17PS0908','LAGWS','67369','DTPS1','SHURS','2017-09-08 06:00:00','','XX','Sun','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907173802204',0.00000,0.00000,NULL,'2017-09-07 17:38:02',0.00000,0.00000,NULL,'\0','20170907173802204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61700,'TO061700','C17CNS0919','LCCTR','3601191101','CNS3L','CNSAP','2017-09-19 09:30:00','MS','AIHUA','CHEN','Alisa Cao','INVO1',4,0,0,1,0,0,1,0,880.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907174750028',0.00000,0.00000,'','2017-09-07 17:47:50',0.00000,0.00000,NULL,'\0','20170907174750028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61701,'TO061701','C17BMT0908','LAGWS','67291','DTBM1','SCITY','2017-09-08 08:00:00','','irene','/','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907175515549',0.00000,0.00000,NULL,'2017-09-07 17:55:15',0.00000,0.00000,NULL,'\0','20170907175515549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61702,'TO061702','C17BMT0908','LANXH','170852','DTBM1','SCITY','2017-09-08 08:00:00','','LI','JIA Rong','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907175630383',0.00000,0.00000,'','2017-09-07 17:56:30',0.00000,0.00000,NULL,'\0','20170907175630383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61703,'TO061703','C17CNS1003','LCLCT','Z2017090714271001','XCUST','XXXNA','2017-10-05 08:00:00','','yiyi','zhao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180025506',0.00000,0.00000,'','2017-09-07 18:00:25',0.00000,0.00000,NULL,'\0','20170907180025506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61704,'TO061704','C17BMT0908','LANXH','171095','DTBM1','SCITY','2017-09-08 08:00:00','','YEE KIN','D CHAN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180038470',0.00000,0.00000,'','2017-09-07 18:00:38',0.00000,0.00000,NULL,'\0','20170907180038470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61705,'TO061705','C17BMT0908','LANXH','171252','DTBM1','SCITY','2017-09-08 08:00:00','','WEICHE','IEE','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180230541',0.00000,0.00000,'','2017-09-07 18:02:30',0.00000,0.00000,NULL,'\0','20170907180230541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61706,'TO061706','C17BMT1102','LAPRT','Joy','DTBM1','SCITY','2017-11-02 08:00:00','MR','CHENGCUN','ZHANG','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180451908',0.00000,0.00000,'','2017-09-07 18:04:51',0.00000,0.00000,NULL,'\0','20170907180451908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61707,'TO061707','C17CBR1103','LAPRT','Joy','DTCBR','SHURS','2017-11-03 07:00:00','MR','CHENGCUN','ZHANG','Helen He','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180508007',0.00000,0.00000,'','2017-09-07 18:05:08',0.00000,0.00000,NULL,'\0','20170907180451908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61708,'TO061708','C17PS1104','LAPRT','Joy','DTPS1','SHURS','2017-11-04 06:00:00','MR','CHENGCUN','ZHANG','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907180513483',0.00000,0.00000,'','2017-09-07 18:05:13',0.00000,0.00000,NULL,'\0','20170907180451908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61709,'TO061709','C17ATT0909','LCLCT','T55739404605089235','DEADM','XXXNA','2017-09-09 10:00:00','','lin','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907181615595',0.00000,0.00000,NULL,'2017-09-07 18:16:15',0.00000,0.00000,NULL,'\0','20170907181615595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61710,'TO061710','C17CNS1001','LAJTT','JERRY','XCUST','XXXNA','2017-10-03 09:30:00','MR','YUNYUN','LIU','Miya Wang','INVO1',2,1,0,0,0,0,0,0,117.00000,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907181726013',0.00000,0.00000,'','2017-09-07 18:17:26',0.00000,0.00000,NULL,'\0','20170907181726013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61711,'TO061711','C17BMT0908','LAGWS','67370','DTBM1','SHURS','2017-09-08 07:00:00','','william','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907183358705',0.00000,0.00000,NULL,'2017-09-07 18:33:58',0.00000,0.00000,NULL,'\0','20170907183358705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61712,'TO061712','C17CNS0918','LAFSH','FS17090701','CNS3L','CNSAP','2017-09-18 10:35:00','MS','JIANAN','YANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907184050343',0.00000,0.00000,'','2017-09-07 18:40:50',0.00000,0.00000,NULL,'\0','20170907184050343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61713,'TO061713','C17MEL0911','LATFI','Wenny Li','SM3AA','MDMAP','2017-09-12 07:40:00','MS','XIAOQIAN','HU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,494.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907184340992',0.00000,0.00000,'','2017-09-07 18:43:40',180.00000,0.00000,NULL,'\0','20170907184340992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61714,'TO061714','C17ATT0925','LCLCT','#772035#','DEADM','XXXNA','2017-09-25 10:00:00','','JIE','YONG','Lina Liu','INVO1',3,1,1,0,0,0,0,0,46.50000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907184403799',0.00000,0.00000,NULL,'2017-09-07 18:44:03',0.00000,0.00000,NULL,'\0','20170907184403799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61715,'TO061715','C17CNS0914','LATFI','Wenny Li','CNS3L','CNSAP','2017-09-14 09:30:00','MS','XIAOQIAN','HU','Flora Shi','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907184431224',0.00000,0.00000,'','2017-09-07 18:44:31',0.00000,0.00000,NULL,'\0','20170907184340992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61716,'TO061716','C17ATT0910','LCKLO','66f0cff4','DEADM','XXXNA','2017-09-10 09:30:00','MR','Jafri','Syed','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907190718816',0.00000,0.00000,NULL,'2017-09-07 19:07:18',0.00000,0.00000,NULL,'\0','20170907190718816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61717,'AG061717','C17CBR0923','LATFT','230917','DTCBR','SHURS','2017-09-23 07:00:00','Mr','SHAOMI','LEI','LATFT','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908104150837',0.00000,0.00000,'','2017-09-08 10:41:50',0.00000,0.00000,3,'\0','20170908104150837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61718,'TO061718','C17BNE1207','LCCTR','3616815184  连接团','XCUST','XXXNA','2017-12-07 00:00:00','MR','BOHAN','XUE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,745.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908104354935',834.40000,56.00000,'','2017-09-08 10:43:54',0.00000,0.00000,NULL,'\0','20170908104354935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61719,'TO061719','C17CNS0913','LCCTR','3618112710','MCN3A','CNSAP','2017-09-13 09:30:00','MS','HETING','XIAO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,808.00000,788.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908105247286',0.00000,0.00000,'','2017-09-08 10:52:47',0.00000,0.00000,NULL,'\0','20170908105247286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61720,'TO061720','C17CNS1209','LCCTR','3616815184  连接团','XCUST','CNSAP','2017-12-09 09:30:00','MR','BOHAN','XUE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,745.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908104354935',655.60000,44.00000,'','2017-09-08 10:57:48',0.00000,0.00000,NULL,'\0','20170908105748273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61721,'TO061721','C17ATT0908','LCLCT','T56172313736470541','DEADM','XXXNA','2017-09-08 10:00:00','','MENGJUN','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908112038050',0.00000,0.00000,NULL,'2017-09-08 11:20:38',0.00000,0.00000,NULL,'\0','20170908112038050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61722,'TO061722','C17ATT0908','LCLCT','T56172313736470541','DEADM','XXXNA','2017-09-08 10:00:00','','MENGJUN','WANG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908112635166',0.00000,0.00000,NULL,'2017-09-08 11:26:35',0.00000,0.00000,NULL,'\0','20170908112635166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61723,'TO061723','C17CBR0910','LAGTS','Louis Zhang','DTCBR','SCITY','2017-09-10 08:00:00','','Sui','Sun','Lacy Luo','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908114803650',0.00000,0.00000,NULL,'2017-09-08 11:48:03',0.00000,0.00000,NULL,'\0','20170908114803650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61724,'TO061724','C17HOT0925','LCCTR','#连接团#3617332944','SPL8A','SCITY','2017-09-25 08:00:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3201.50000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',1085.31000,33.90000,NULL,'2017-09-08 11:52:47',0.00000,0.00000,NULL,'\0','20170908115247243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61725,'TO061725','C17ATT0914','LCKLO','4180f2bf','DEADM','XXXNA','2017-09-14 10:00:00','MS','YEONJIN','JEONG','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115554412',0.00000,0.00000,NULL,'2017-09-08 11:55:54',0.00000,0.00000,NULL,'\0','20170908115554412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61726,'TO061726','C17ATT0910','LCKLO','da9fcd74','DEADM','XXXNA','2017-09-10 10:00:00','','SUJUNG','CHAE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115721382',0.00000,0.00000,NULL,'2017-09-08 11:57:21',0.00000,0.00000,NULL,'\0','20170908115721382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61727,'TO061727','C17ATT0909','LCKLO','2d450d41','DEADM','XXXNA','2017-09-09 12:00:00','MR','Arora','Nikhil','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908120746163',0.00000,0.00000,NULL,'2017-09-08 12:07:46',0.00000,0.00000,NULL,'\0','20170908120746163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61728,'TO061728','C17BMT0925','LCCTR','#连接团#3617332944','SPL8A','SCITY','2017-09-25 08:00:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3201.50000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',35.22000,1.10000,'','2017-09-08 12:10:41',0.00000,0.00000,NULL,'\0','20170908121041773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61729,'TO061729','C17OOL0916','LAYOT','CRYSTAL','SG5BB','XXXNA','2017-09-16 00:00:00','','XIUXIA','TAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908121048247',0.00000,0.00000,'','2017-09-08 12:10:48',0.00000,0.00000,NULL,'\0','20170908121048247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61730,'TO061730','C17AIR0926','LCCTR','#连接团#3617332944','SPL8A','XXXNA','2017-09-26 00:00:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3201.50000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',128.06000,4.00000,'','2017-09-08 12:11:30',0.00000,0.00000,NULL,'\0','20170908121130960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61731,'TO061731','C17MEL0925','LCCTR','#连接团#3617332944','SPL8A','SCITY','2017-09-26 07:40:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3140.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',544.25000,17.00000,'','2017-09-08 12:11:41',61.50000,0.00000,NULL,'\0','20170908121141225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61732,'TO061732','C17BNE0928','LCCTR','#连接团#3617332944','SPL8A','SCITY','2017-09-28 10:05:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3201.50000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',809.98000,25.30000,'','2017-09-08 12:11:48',0.00000,0.00000,NULL,'\0','20170908121148962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61733,'TO061733','C17CNS0930','LCCTR','#连接团#3617332944','SPL8A','CNSAP','2017-09-30 08:25:00','MR','PENGFEI','ZHU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,3201.50000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908115247243',598.68000,18.70000,'','2017-09-08 12:11:56',0.00000,0.00000,NULL,'\0','20170908121156903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61734,'TO061734','C17CBR1009','LABYW','Jonny Chu','DCBRF','SCITY','2017-10-09 08:00:00','MR','ELAINE','YANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908123205688',0.00000,0.00000,'','2017-09-08 12:32:05',0.00000,0.00000,NULL,'\0','20170908123205688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61735,'TO061735','C17ATT0909','LCKLO','3d55e4eb','DEADM','XXXNA','2017-09-09 09:30:00','MR','CHING YUAN','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908123654476',0.00000,0.00000,NULL,'2017-09-08 12:36:54',0.00000,0.00000,NULL,'\0','20170908123654476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61736,'TO061736','C17ATT0920','LCKLO','acc91943','DEADM','XXXNA','2017-09-20 09:30:00','MR','Redor','Irvinne','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908130916134',0.00000,0.00000,NULL,'2017-09-08 13:09:16',0.00000,0.00000,NULL,'\0','20170908130916134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61737,'TO061737','C17HOC0920','LATRA','EVAN','DTHOC','XXXNA','2017-09-20 00:00:00','MS','JIAHUI','OU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908131507384',0.00000,0.00000,NULL,'2017-09-08 13:15:07',0.00000,0.00000,NULL,'\0','20170908131507384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61738,'TO061738','C17CBR0913','LAAKT','Emily','DTCBR','SCITY','2017-09-13 08:00:00','','Winnie','/','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908132344603',0.00000,0.00000,'','2017-09-08 13:23:44',0.00000,0.00000,NULL,'\0','20170908132344603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61739,'TO061739','C17CBR0911','LAWDA','Echo','DTCBR','SCITY','2017-09-11 08:00:00','','WENGUANG','TANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908133437635',0.00000,0.00000,NULL,'2017-09-08 13:34:37',0.00000,0.00000,NULL,'\0','20170908133437635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61740,'TO061740','C17MEL0911','LAAKT','616073','SM4BB','SCITY','2017-09-11 07:00:00','MS','Minjuan','Liang','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908134310034',0.00000,0.00000,'','2017-09-08 13:43:10',120.00000,0.00000,NULL,'\0','20170908134310034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61741,'TO061741','C17MEL0925','LODIB','6NDJ8G','SM4BB','XXXNA','2017-09-25 19:45:00','','MINLANMS','RUAN','Miya Wang','INVO1',5,0,0,0,1,0,1,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908134800959',0.00000,0.00000,'','2017-09-08 13:48:00',0.00000,0.00000,NULL,'\0','20170908134800959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61742,'TO061742','C17ATT0910','LCLCT','#773435##773606#','DEADM','XXXNA','2017-09-10 10:00:00','MR','mingyuan','zhan','Jane Li','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908140204530',0.00000,0.00000,NULL,'2017-09-08 14:02:04',0.00000,0.00000,NULL,'\0','20170908140204530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61743,'TO061743','C17MEL0911','LADRI','Jason Yang','SM4BB','SCITY','2017-09-11 07:00:00','MR','Jason','Yang','Flora Shi','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908140422903',0.00000,0.00000,'','2017-09-08 14:04:22',0.00000,0.00000,NULL,'\0','20170908140422903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61744,'TO061744','C17MEL0911','LALTP','#01088','SM4BB','SHURS','2017-09-11 06:00:00','MS','GUIHUA','GUO','Flora Shi','INVO1',12,0,0,0,6,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908142203533',0.00000,0.00000,'','2017-09-08 14:22:03',756.00000,0.00000,NULL,'\0','20170908142203533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61745,'TO061745','C17CBR0913','LAFIT','Yanan','DTCBR','SHURS','2017-09-13 07:00:00','MS','Yanan','Zhang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908142857183',0.00000,0.00000,'','2017-09-08 14:28:57',0.00000,10.00000,NULL,'\0','20170908142857183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61746,'TO061746','C17BMT0915','LAFIT','Yanan','DTBM1','SHURS','2017-09-15 07:00:00','MS','Yanan','Zheng','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908142949303',0.00000,0.00000,'','2017-09-08 14:29:49',0.00000,0.00000,NULL,'\0','20170908142857183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61747,'TO061747','C17ATT0916','LAFIT','Yanan','DEADM','XXXNA','2017-09-16 10:00:00','MS','Yanan','Zhang','Lina Liu','INVO1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908142959770',0.00000,0.00000,NULL,'2017-09-08 14:29:59',0.00000,0.00000,NULL,'\0','20170908142857183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61748,'TO061748','C17PS1005','LATGO','#10789','DTPS1','SCITY','2017-10-05 07:00:00','MS','XX','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908145349123',0.00000,0.00000,'','2017-09-08 14:53:49',0.00000,0.00000,NULL,'\0','20170908145349123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61749,'TO061749','C17MEL1006','LARTT','Connie','SM3AA','MDMAP','2017-10-07 07:40:00','MS','MEILING','FENG','Helen He','INVO1',2,0,0,0,1,0,0,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908155606671',0.00000,0.00000,'','2017-09-08 15:56:06',120.00000,0.00000,NULL,'\0','20170908155606671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61750,'TO061750','C17HOT1130','LABYW','Jonny Chu','XCUST','XXXNA','2017-11-30 14:00:00','','HELEN','ZHU','Carrie Yuan','INVO1',26,0,0,0,11,0,0,0,353.65000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908160830792',0.00000,0.00000,NULL,'2017-09-08 16:08:30',0.00000,0.00000,NULL,'\0','20170908160830792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61751,'TO061751','C17CNS0922','LAJTT','Julia MA','CNS4L','CNSAP','2017-09-22 13:45:00','MS','FEIRAN','LI','Flora Shi','INVO1',1,1,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908164635011',0.00000,0.00000,'','2017-09-08 16:46:35',261.80000,0.00000,NULL,'\0','20170908164635011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61752,'TO061752','C17ATT0910','LCKLO','048a9101','DEADM','XXXNA','2017-09-10 09:30:00','MS','Yejin','Kim','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908172806863',0.00000,0.00000,NULL,'2017-09-08 17:28:06',0.00000,0.00000,NULL,'\0','20170908172806863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61753,'TO061753','C17BMT0909','LAGWS','67374','DTBM1','SCITY','2017-09-09 08:00:00','MR','fanny','XXX','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908173400266',0.00000,0.00000,NULL,'2017-09-08 17:34:00',0.00000,0.00000,NULL,'\0','20170908173400266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61754,'TO061754','C17BMT0909','LAGWS','67290','DTBM1','SCITY','2017-09-09 08:00:00','','/','zhang','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908173434180',0.00000,0.00000,NULL,'2017-09-08 17:34:34',88.00000,5.00000,NULL,'\0','20170908173434180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61755,'TO061755','C17ATT1009','LCKLO','90667f86','DEADM','XXXNA','2017-10-09 10:00:00','MS','Qian Ci','Cheow','Flora Shi','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908173658215',0.00000,0.00000,NULL,'2017-09-08 17:36:58',0.00000,0.00000,NULL,'\0','20170908173658215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61756,'AG061756','C17OOL0911','LAABT','yang','SG5BB','SCHSW','2017-09-11 07:20:00','Mr','Yue','Yang','LAABT','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908173740304',0.00000,0.00000,'','2017-09-08 17:37:40',0.00000,0.00000,3,'\0','20170908173740304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61757,'TO061757','C17ATT0915','LCKLO','1c899cb7','DEADM','XXXNA','2017-09-15 10:00:00','','CHUN KEAT','OOI','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908174534498',0.00000,0.00000,NULL,'2017-09-08 17:45:34',0.00000,0.00000,NULL,'\0','20170908174534514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61758,'TO061758','C17SYD0917','LTKGT','散拼团#Susan','OSL5L','XXXNA','2017-09-17 00:00:00','MR','ZHENPENG','LIU','Flora Shi','INVO1',2,1,0,0,0,0,1,0,530.00000,530.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170830183811004',79.50000,5.00000,'','2017-09-08 17:47:59',0.00000,0.00000,NULL,'\0','20170908174759984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61759,'TO061759','C17CNS1008','LASKY','Rena Gao','CNS4L','CNSAP','2017-10-08 09:35:00','MS','Dana','Ni','Alisa Cao','INVO1',6,0,0,0,0,0,2,0,521.67000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908175243717',0.00000,0.00000,'','2017-09-08 17:52:43',0.00000,0.00000,NULL,'\0','20170908175243717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61760,'TO061760','C17ATT0912','LCKLO','1c899cb7','DEADM','XXXNA','2017-09-12 11:30:00','','CHUN KEAT','OOI','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908180022374',0.00000,0.00000,NULL,'2017-09-08 18:00:22',0.00000,0.00000,NULL,'\0','20170908180022374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61761,'TO061761','C17CNS1010','LAALE','le312007','CNS3L','CNSAP','2017-10-10 13:45:00','','yi','zhang','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908180248702',0.00000,0.00000,'','2017-09-08 18:02:48',0.00000,0.00000,NULL,'\0','20170908180248702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61762,'TO061762','C17ATT1004','LCKLO','d50d40f7','DEADM','XXXNA','2017-10-04 11:00:00','','BYEON','JINA','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908183413622',0.00000,0.00000,NULL,'2017-09-08 18:34:13',0.00000,0.00000,NULL,'\0','20170908183413622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61763,'TO061763','C17OOL0918','LAYOT','ALLEN','SG5BB','OOLAP','2017-09-18 15:05:00','MR','GAOWEN','YAN','Lina Liu','INVO1',4,0,0,0,2,0,0,0,176.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908183849322',0.00000,0.00000,'','2017-09-08 18:38:49',0.00000,0.00000,NULL,'\0','20170908183849322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61764,'TO061764','c17cns0922','LAYOT','ALLEN','CNS3L','CNSAP','2017-09-22 08:25:00','MR','GAOWEN','YAN','Lina Liu','INVO1',4,0,0,0,2,0,0,0,324.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908183951534',0.00000,0.00000,'','2017-09-08 18:39:51',0.00000,0.00000,NULL,'\0','20170908183849322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61765,'TO061765','C17ATT0912','LCKLO','9b982851','DEADM','XXXNA','2017-09-12 08:30:00','MS','YEN YU','CHU','Jane Li','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908184146335',0.00000,0.00000,NULL,'2017-09-08 18:41:46',0.00000,0.00000,NULL,'\0','20170908184146335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61766,'TO061766','C17CNS0914','LALOV','32908','CNS3L','CNSAP','2017-09-14 09:30:00','MR','FENG','WEI','Jane Li','INVO1',1,0,0,0,0,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170908191021464',0.00000,0.00000,'','2017-09-08 19:10:21',0.00000,0.00000,NULL,'\0','20170908191021464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61767,'TO061767','C17CNS1018','LASKY','# 8367','CNS3L','CNSAP','2017-10-18 13:45:00','MS','YUEN YING','WONG','Flora Shi','INVO1',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909110559038',0.00000,0.00000,'','2017-09-09 11:05:59',0.00000,0.00000,NULL,'\0','20170909110559038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61768,'AG061768','C17CBR0911','LAACT','1734','DTCBR','SCITY','2017-09-11 08:00:00','Ms','LIXIA','CHEN','LAACT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170909113337601',0.00000,0.00000,NULL,'2017-09-09 11:33:37',NULL,NULL,3,'\0','20170909113337601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61769,'TO061769','C17ATT0915','LCKLO','3b4efb69','DEADM','XXXNA','2017-09-15 09:30:00','MR','HWIGYEONG','KIM','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909113718778',0.00000,0.00000,NULL,'2017-09-09 11:37:18',0.00000,0.00000,NULL,'\0','20170909113718778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61770,'TO061770','C17ATT0912','LCKLO','3894014a','DEADM','XXXNA','2017-09-12 10:00:00','','hyein','Cho','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909113922689',0.00000,0.00000,NULL,'2017-09-09 11:39:22',0.00000,0.00000,NULL,'\0','20170909113922689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61771,'TO061771','C17ATT0913','LCKLO','9d00e153','DEADM','XXXNA','2017-09-13 10:00:00','','Chin Chin','Chan','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909115318383',0.00000,0.00000,NULL,'2017-09-09 11:53:18',0.00000,0.00000,NULL,'\0','20170909115318383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61772,'TO061772','C17ATT0910','LCKLO','7127aeb9','DEADM','XXXNA','2017-09-10 09:30:00','MR','Manialung','Kenneth','Lina Liu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909120354349',0.00000,0.00000,NULL,'2017-09-09 12:03:54',0.00000,0.00000,NULL,'\0','20170909120354349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61773,'TO061773','C17ATT0914','LCKLO','03c2293c','DEADM','XXXNA','2017-09-14 10:00:00','','ju Chen','Lee','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909122532006',0.00000,0.00000,NULL,'2017-09-09 12:25:32',0.00000,0.00000,NULL,'\0','20170909122532006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61774,'TO061774','C17CBR1024','LASKY','# 8367','DTCBR','SHURS','2017-10-24 07:00:00','MS','YUEN YING','WONG','Lina Liu','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909123912677',0.00000,0.00000,'','2017-09-09 12:39:12',0.00000,0.00000,NULL,'\0','20170909123912677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61775,'TO061775','C17bmt1027','LASKY','# 8367','DTBM1','SHURS','2017-10-27 07:00:00','MS','YUEN YING','WONG','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909124224276',0.00000,0.00000,NULL,'2017-09-09 12:42:24',0.00000,0.00000,NULL,'\0','20170909123912677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61776,'TO061776','C17ATT0924','LCKLO','e4f43e4b','DEADM','XXXNA','2017-09-24 10:30:00','','YEE WA','TANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909124559120',0.00000,0.00000,NULL,'2017-09-09 12:45:59',0.00000,0.00000,NULL,'\0','20170909124559120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61777,'TO061777','C17PS1001','LCLCT','T56856977549941697','DTPS1','SCITY','2017-10-01 07:00:00','','Dan','Wang','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909130234121',0.00000,0.00000,NULL,'2017-09-09 13:02:34',0.00000,0.00000,NULL,'\0','20170909130234121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61778,'TO061778','C17ATT0924','LCKLO','c4e8146d','DEADM','XXXNA','2017-09-24 10:00:00','','Sharmila','Silva','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909130740209',0.00000,0.00000,NULL,'2017-09-09 13:07:40',0.00000,0.00000,NULL,'\0','20170909130740209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61779,'TO061779','C17CBR0916','LAALD','320226375','DCBRF','SCITY','2017-09-16 08:00:00','','XuMin','Cao','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909132232422',0.00000,0.00000,'','2017-09-09 13:22:32',0.00000,0.00000,NULL,'\0','20170909132232422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61780,'AG061780','C17BMT0911','LAJYT','16221','DTBM1','SCITY','2017-09-11 08:00:00','Mr','francis','chin','LAJYT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170909132915932',0.00000,0.00000,'','2017-09-09 13:29:15',NULL,NULL,3,'\0','20170909132915932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61781,'TO061781','C17CBR0925','LAALD','320226244','DTCBR','SCITY','2017-09-25 08:00:00','','DaiLi','Li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909133446028',0.00000,0.00000,NULL,'2017-09-09 13:34:46',0.00000,0.00000,NULL,'\0','20170909133446028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61782,'TO061782','C17OOL1104','LAMTR','2080917','SG5BB2','SCITY','2017-11-04 07:00:00','','LIAN','PING','Lina Liu','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909134605956',0.00000,0.00000,'','2017-09-09 13:46:05',0.00000,0.00000,NULL,'\0','20170909134605956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61783,'TO061783','C17ATT1010','LCKLO','7173c5fd','DEADM','XXXNA','2017-10-10 10:01:00','','Jui Wen','Kao','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909134657342',0.00000,0.00000,NULL,'2017-09-09 13:46:57',0.00000,0.00000,NULL,'\0','20170909134657342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61784,'TO061784','C17ATT0909','LCLCT','T57733936061186176','DEADM','XXXNA','2017-09-09 10:00:00','MR','zihong','ouyang','Helen He','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909141420072',0.00000,0.00000,NULL,'2017-09-09 14:14:20',0.00000,0.00000,NULL,'\0','20170909141420072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61785,'TO061785','C17ATT0911','LCKLO','0aa1e15e','DEADM','XXXNA','2017-09-11 10:00:00','MS','CHIA HSIEN','LU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909144714255',0.00000,0.00000,NULL,'2017-09-09 14:47:14',0.00000,0.00000,NULL,'\0','20170909144714255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61786,'TO061786','C17PS0911','LAAST','Betty','DTPS1','SCHSW','2017-09-11 07:20:00','','艳秋','张','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909145400043',0.00000,0.00000,'','2017-09-09 14:54:00',0.00000,0.00000,NULL,'\0','20170909145400043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61787,'TO061787','C17MEL0918','LAYOT','Penny','SM4BB','MDMAP','2017-09-18 17:45:00','MS','SUIWEN','FU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909150545742',0.00000,0.00000,'','2017-09-09 15:05:45',126.00000,0.00000,NULL,'\0','20170909150545742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61788,'TO061788','C17AIR1011','LMHXP','散拼#EMMA LIOU','OSL4P','xxxx','2017-10-11 15:50:00','','SONGLIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909155821534',934.80000,82.00000,'','2017-09-09 15:58:21',0.00000,0.00000,NULL,'\0','20170909155821534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61789,'TO061789','C17SYD1012','LMHXP','散拼#EMMA LIOU','OSL4P','xxxx','2017-10-11 15:50:00','','SONGLIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909155821534',57.00000,5.00000,NULL,'2017-09-09 16:01:29',0.00000,0.00000,NULL,'\0','20170909160129763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61790,'TO061790','C17BMT1013','LMHXP','散拼#EMMA LIOU','OSL4P','xxxx','2017-10-11 15:50:00','','SONGLIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909155821534',22.80000,2.00000,'','2017-09-09 16:01:35',0.00000,0.00000,NULL,'\0','20170909160135223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61791,'TO061791','C17AIR1014','LMHXP','散拼#EMMA LIOU','OSL4P','xxxx','2017-10-11 15:50:00','','SONGLIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909155821534',125.40000,11.00000,'','2017-09-09 16:02:17',0.00000,0.00000,NULL,'\0','20170909160217437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61792,'AG061792','C17MEL0915','LAAAA','p-56','SM4BB','SHURS','2017-09-15 06:00:00','Mr','jingxin','he','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909160426262',0.00000,0.00000,'','2017-09-09 16:04:26',120.00000,0.00000,3,'\0','20170909160426262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61793,'TO061793','C17CNS1014','LMHXP','EMMA LIOU','CNS4L','CNSAP','2017-10-14 08:10:00','','SONGLIAN','LU','Helen He','INVO1',2,0,0,0,1,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909161353042',0.00000,0.00000,'','2017-09-09 16:13:53',0.00000,0.00000,NULL,'\0','20170909155821534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61794,'TO061794','C17MEL0925','LALLT','Karen','SM4BB','SHURS','2017-09-25 06:00:00','','XIAO KAN','LI','Miya Wang','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909163024580',0.00000,0.00000,'','2017-09-09 16:30:24',180.00000,0.00000,NULL,'\0','20170909163024580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61795,'TO061795','C17ATT1003','LCLCT','T57706720575550673','DEADM','XXXNA','2017-10-03 10:00:00','','yang','li','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909164222447',0.00000,0.00000,NULL,'2017-09-09 16:42:22',0.00000,0.00000,NULL,'\0','20170909164222447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61796,'TO061796','C17CNS1018','LASKY','# 8367','CNS3L','CNSAP','2017-10-18 13:45:00','MS','YUEN YING','WONG','Lina Liu','CNCL2',0,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909164458618',0.00000,0.00000,NULL,'2017-09-09 16:44:58',0.00000,0.00000,NULL,'\0','20170909164458618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61797,'TO061797','C17BMT0910','LANXH','171027','DTBM1','SCITY','2017-09-10 08:00:00','','LINGLING','ZHU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909170359948',0.00000,0.00000,'','2017-09-09 17:03:59',0.00000,0.00000,NULL,'\0','20170909170359948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61798,'TO061798','C17BMT0929','LCLCT','T57683342817633263','DTBM1','XXXNA','2017-09-29 00:00:00','','JIAXI','WEI','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909170427919',0.00000,0.00000,'','2017-09-09 17:04:27',453.00000,0.00000,NULL,'\0','20170909170427919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61799,'TO061799','C17SH0910','LAALD','320226447','DTMD2','MCITY','2017-09-10 07:45:00','','yingfei','xu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909170449525',0.00000,0.00000,'','2017-09-09 17:04:49',0.00000,0.00000,NULL,'\0','20170909170449525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61800,'TO061800','C17BMT0910','LANXH','171142','DTBM1','SCITY','2017-09-10 08:00:00','','DONGQI','GAO','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909170930871',0.00000,0.00000,'','2017-09-09 17:09:30',0.00000,0.00000,NULL,'\0','20170909170930871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61801,'TO061801','C17BMT0910','LANXH','171364','DTBM1','SCITY','2017-09-10 08:00:00','','YELE','WAN','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909171111132',0.00000,0.00000,'','2017-09-09 17:11:11',0.00000,0.00000,NULL,'\0','20170909171111132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61802,'TO061802','C17HUN1021','LASKY','# 8367','DTHVT','SHURS','2017-10-21 07:00:00','MS','YUEN YING','WONG','Lina Liu','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909171219648',0.00000,0.00000,'','2017-09-09 17:12:19',0.00000,0.00000,NULL,'\0','20170909171219648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61803,'TO061803','C17ATT0911','LCKLO','bc1008c7','DEADM','XXXNA','2017-09-11 10:00:00','MR','CHIA HAO','CHENG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909172319217',0.00000,0.00000,NULL,'2017-09-09 17:23:19',0.00000,0.00000,NULL,'\0','20170909172319217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61804,'TO061804','C17ATT0911','LCKLO','44bc9097','DEADM','XXXNA','2017-09-11 10:00:00','MR','Gary','Chan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909173138901',0.00000,0.00000,NULL,'2017-09-09 17:31:38',0.00000,0.00000,NULL,'\0','20170909173138901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61805,'TO061805','C17MEL0925','LAEXH','BO2824','SM4BB','SCITY','2017-09-25 07:00:00','MR','mingyuan','xiao','Helen He','INVO1',3,1,0,0,2,0,0,0,164.00000,254.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909173840071',0.00000,0.00000,'','2017-09-09 17:38:40',240.00000,0.00000,NULL,'\0','20170909173840071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61806,'TO061806','C17CNS1002','LCLCT','T2017090909391001','XCUST','XXXNA','2017-10-04 09:30:00','','YANNA','ZHANG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909174602612',0.00000,0.00000,'','2017-09-09 17:46:02',0.00000,0.00000,NULL,'\0','20170909174602612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61807,'TO061807','C17BNE0916','LCCTR','3620783193#连接','SOCN5','BRNAP','2017-09-16 00:00:00','MS','JIANPING','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,835.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909174852731',1018.70000,61.00000,'','2017-09-09 17:48:52',0.00000,0.00000,NULL,'\0','20170909174852731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61808,'TO061808','C17CNS0918','LCCTR','3620783193#连接','SOCN5','CNSAP','2017-09-18 08:25:00','MS','JIANPING','WU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,835.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909174852731',651.30000,39.00000,'','2017-09-09 17:53:21',0.00000,0.00000,NULL,'\0','20170909175321769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61809,'TO061809','C17BNE1001','LCCTR','3623759172 #连接','SMOC7','OOLAP','2017-10-01 07:00:00','MS','JIANHUA','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2070.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909180812640',2525.40000,61.00000,'','2017-09-09 18:08:12',0.00000,0.00000,NULL,'\0','20170909180812640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61810,'TO061810','C17MEL1002','LCCTR','3623759172 #连接','SMOC7','OOLAP','2017-10-01 07:00:00','MS','JIANHUA','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2070.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909180812640',745.20000,18.00000,'','2017-09-09 18:08:36',0.00000,0.00000,NULL,'\0','20170909180836196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61811,'TO061811','C17CNS1005','LCCTR','3623759172 #连接','SMOC7','CNSAP','2017-10-05 08:30:00','MS','JIANHUA','ZHENG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,2070.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170909180812640',869.40000,21.00000,'','2017-09-09 18:08:45',0.00000,0.00000,NULL,'\0','20170909180845930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61812,'TO061812','C17ATT0911','LCKLO','d80819ed','DEADM','XXXNA','2017-09-11 10:00:00','MS','Yu-shan','hsu','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910113743890',0.00000,0.00000,NULL,'2017-09-10 11:37:43',0.00000,0.00000,NULL,'\0','20170910113743890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61813,'TO061813','C17CNS0909','LCLCT','#777454#','XCUST','XXXNA','2017-09-11 09:30:00','MR','XIAOHUI','HU','Helen He','INVO1',9,0,1,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910121537625',0.00000,0.00000,'','2017-09-10 12:15:37',0.00000,0.00000,NULL,'\0','20170910121537625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61814,'TO061814','C17CBR1014','LAMTR','5360','DCBRF','SCITY','2017-10-14 08:00:00','','Yuan chen','WU','Jane Li','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910133147684',0.00000,0.00000,NULL,'2017-09-10 13:31:47',0.00000,0.00000,NULL,'\0','20170910133147684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61815,'TO061815','C17CBR0924','LAMTR','5361','DCBRF','SCITY','2017-09-24 08:00:00','MR','Mei-ching','CHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910134659662',0.00000,0.00000,'','2017-09-10 13:46:59',0.00000,0.00000,NULL,'\0','20170910134659662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61816,'TO061816','C17CBR0919','LAMTR','5362','DCBRF','SCITY','2017-09-19 08:00:00','MR','Tracy','TSANG','Jane Li','INVO1',6,0,1,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910135451172',0.00000,0.00000,'','2017-09-10 13:54:51',0.00000,0.00000,NULL,'\0','20170910135451172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61817,'TO061817','C17CBR0924','LAMTR','5364','DCBRF','SCITY','2017-09-24 08:00:00','MR','sioucin','JHAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910140229361',0.00000,0.00000,'','2017-09-10 14:02:29',0.00000,0.00000,NULL,'\0','20170910140229361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61818,'TO061818','C17BMT0911','LCLCT','#777682#','DTBM1','SCITY','2017-09-11 08:00:00','MR','MEIJIAN','LIU','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910144933964',0.00000,0.00000,'','2017-09-10 14:49:33',83.50000,0.00000,NULL,'\0','20170910144933964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61819,'TO061819','C17BMT0911','LAGWS','67379','DTBM1','SCITY','2017-09-11 08:00:00','MR','XXX','yu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910150630509',0.00000,0.00000,NULL,'2017-09-10 15:06:30',176.00000,10.00000,NULL,'\0','20170910150630509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61820,'TO061820','C17TAS1004','LAGUT','Xuejun','TAS4L','HBAAP','2017-10-04 07:55:00','MS','QIANWEN','KONG','Helen He','INVO1',2,0,0,0,0,1,0,0,399.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910152312140',0.00000,0.00000,NULL,'2017-09-10 15:23:12',0.00000,0.00000,NULL,'\0','20170910152312140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61821,'TO061821','C17ATT0913','LCKLO','a111252b','DEADM','XXXNA','2017-09-13 10:00:00','MR','Sean','Cher','Jane Li','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910153007256',0.00000,0.00000,NULL,'2017-09-10 15:30:07',0.00000,0.00000,NULL,'\0','20170910153007256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61822,'TO061822','C17ATT0919','LCKLO','97347174','DEADM','XXXNA','2017-09-19 10:00:00','MS','KARTINA','AHMAD','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910154555364',0.00000,0.00000,NULL,'2017-09-10 15:45:55',0.00000,0.00000,NULL,'\0','20170910154555364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61823,'TO061823','C17ATT0911','LCKLO','d80819ed','DEADM','XXXNA','2017-09-11 09:30:00','MS','hsu Yu','shan','Jane Li','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910155942820',0.00000,0.00000,NULL,'2017-09-10 15:59:42',0.00000,0.00000,NULL,'\0','20170910155942820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61824,'TO061824','C17ATT1001','LCLCT','#777782#','DEADM','XXXNA','2017-10-01 10:00:00','MR','SHIJIE','ZHAO','Helen He','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910161651985',0.00000,0.00000,NULL,'2017-09-10 16:16:51',0.00000,0.00000,NULL,'\0','20170910161651985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61825,'TO061825','C17PS0911','LAGWS','67375','DTPS1','SCITY','2017-09-11 07:00:00','MS','XX','FANNY','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910162256979',0.00000,0.00000,NULL,'2017-09-10 16:22:56',0.00000,0.00000,NULL,'\0','20170910162256979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61826,'TO061826','C17PS0911','LANXH','171144','DTPS1','SCITY','2017-09-11 07:00:00','MR','DONGQI','GAN','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910162342313',0.00000,0.00000,'','2017-09-10 16:23:42',0.00000,0.00000,NULL,'\0','20170910162342313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61827,'TO061827','C17ATT0914','LCKLO','b83206c1','DEADM','XXXNA','2017-09-14 12:00:00','','Allen James','Yap','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910165356175',0.00000,0.00000,NULL,'2017-09-10 16:53:56',0.00000,0.00000,NULL,'\0','20170910165356175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61828,'TO061828','C17ATT0916','LCKLO','33c771cc','DEADM','XXXNA','2017-09-16 10:30:00','MR','Allen James','Yap','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910170353375',0.00000,0.00000,NULL,'2017-09-10 17:03:53',0.00000,0.00000,NULL,'\0','20170910170353375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61829,'TO061829','C17ATT0923','LCKLO','91c2f13e','DEADM','XXXNA','2017-09-23 10:30:00','MS','Niko','Lee','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910172001872',0.00000,0.00000,NULL,'2017-09-10 17:20:01',0.00000,0.00000,NULL,'\0','20170910172001872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61830,'TO061830','C17MEL1020','LAYOT','DOLLY 多多','SM4BB','SCITY','2017-10-20 07:00:00','MS','XIUHUA','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910180339946',0.00000,0.00000,'','2017-09-10 18:03:39',126.00000,0.00000,NULL,'\0','20170910180339946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61831,'TO061831','C17ATT1002','LCKLO','de019aab','DEADM','XXXNA','2017-10-02 10:30:00','MR','KO JI','SEON','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910181422839',0.00000,0.00000,NULL,'2017-09-10 18:14:22',0.00000,0.00000,NULL,'\0','20170910181422839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61832,'TO061832','C17CNS0921','LAAUT','#403541','CNS3L','CNSAP','2017-09-21 17:20:00','MS','SHUGUI','HU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910182017053',0.00000,0.00000,'','2017-09-10 18:20:17',0.00000,0.00000,NULL,'\0','20170910182017053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61833,'TO061833','C17CNS0926','LCLCT','#777964#','XCUST','XXXNA','2017-09-28 09:30:00','MR','Zhengdong','Hu','Jane Li','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910182548616',0.00000,0.00000,'','2017-09-10 18:25:48',0.00000,0.00000,NULL,'\0','20170910182548616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61834,'TO061834','C17ATT0917','LCKLO','440e1f2a','DEADM','XXXNA','2017-09-17 10:00:00','MS','KAR PO','CHOW','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910183213016',0.00000,0.00000,NULL,'2017-09-10 18:32:13',0.00000,0.00000,NULL,'\0','20170910183213016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61835,'TO061835','C17CNS0917','LCLCT','#778235#','XCUST','XXXNA','2017-09-19 09:30:00','MR','YUQI','XIE','Helen He','INVO1',5,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910184518369',0.00000,0.00000,'','2017-09-10 18:45:18',0.00000,0.00000,NULL,'\0','20170910184518369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61836,'TO061836','C17ATT0912','LCKLO','12ccd57e','DEADM','XXXNA','2017-09-12 17:30:00','MR','HSIAO','KAIHAO','Jane Li','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910184755508',0.00000,0.00000,NULL,'2017-09-10 18:47:55',0.00000,0.00000,NULL,'\0','20170910184755508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61837,'TO061837','C17ATT1006','LCLCT','#778207#','DEADM','XXXNA','2017-10-06 08:10:00','MR','YI','CHEN','Helen He','INVO1',4,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910184756334',0.00000,0.00000,NULL,'2017-09-10 18:47:56',0.00000,0.00000,NULL,'\0','20170910184756334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61838,'TO061838','C17MEL0915','LAWDA','2017091001','SM4BB','SCITY','2017-09-15 07:00:00','MS','XIURU','QI','Jane Li','INVO1',1,0,0,0,1,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910192526748',0.00000,0.00000,'','2017-09-10 19:25:26',63.00000,0.00000,NULL,'','20170910192526748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61839,'TO061839','C17OOL0918','LAWDA','2017091001','SG5BB','OOLAP','2017-09-18 17:20:00','MS','XIURU','QI','Jane Li','INVO1',1,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170910194234103',0.00000,0.00000,'','2017-09-10 19:42:34',0.00000,0.00000,NULL,'','20170910194234103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61840,'TO061840','C17ATT0913','LCKLO','ba5e323a','DEADM','XXXNA','2017-09-13 10:00:00','MR','Jin lun','Kok','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911120626079',0.00000,0.00000,NULL,'2017-09-11 12:06:26',0.00000,0.00000,NULL,'\0','20170911120626079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61841,'TO061841','C17CNS0925','LCCTR','3629321571','CNS3L','CNSAP','2017-09-25 10:35:00','MS','JIAHUA','LU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911121137612',0.00000,0.00000,'','2017-09-11 12:11:37',0.00000,0.00000,NULL,'\0','20170911121137612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61842,'TO061842','C17ATT0912','LCKLO','8330fa35','DEADM','XXXNA','2017-09-12 08:30:00','MR','DONGYOON','KIM','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911122615379',0.00000,0.00000,NULL,'2017-09-11 12:26:15',0.00000,0.00000,NULL,'\0','20170911122615379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61843,'TO061843','C17CNS0912','LCCTR','3632066083','CNS3L','CNSAP','2017-09-12 00:00:00','','HONGWEI','HUA','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911122822113',0.00000,0.00000,'','2017-09-11 12:28:22',0.00000,0.00000,NULL,'\0','20170911122822113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61844,'TO061844','C17AIR1224','LAGCV','ViVIAN','XCUST','SINAP','2017-12-24 09:15:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911123006555',0.00000,0.00000,'','2017-09-11 12:30:06',0.00000,0.00000,NULL,'\0','20170911123006555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61845,'TO061845','C17ATT1008','LCKLO','f56f5933','DEADM','XXXNA','2017-10-08 10:00:00','MS','CHE TUNG','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911123544031',0.00000,0.00000,NULL,'2017-09-11 12:35:44',0.00000,0.00000,NULL,'\0','20170911123544031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61846,'TO061846','C17ATT1008','LCKLO','f5abbfc2','DEADM','XXXNA','2017-10-08 10:00:00','MS','WING YIU','WONG','Jane Li','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911123719253',0.00000,0.00000,NULL,'2017-09-11 12:37:19',0.00000,0.00000,NULL,'\0','20170911123719253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61847,'TO061847','C17BMT0913','LAHXP','Alice','DTBM1','SCITY','2017-09-13 08:00:00','MS','Patty','Lam','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911124019636',0.00000,0.00000,'','2017-09-11 12:40:19',0.00000,0.00000,NULL,'\0','20170911124019636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61848,'TO061848','C17ATT0922','LCKLO','f97d6348','DEADM','XXXNA','2017-09-22 10:00:00','MR','NARAE','SEO','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911124810492',0.00000,0.00000,NULL,'2017-09-11 12:48:10',0.00000,0.00000,NULL,'\0','20170911124810492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61849,'TO061849','C17PS0912','LABYW','Jonny Chu','DTPS1','SCITY','2017-09-12 07:00:00','','Shuyang','Ning','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911125348638',0.00000,0.00000,'','2017-09-11 12:53:48',0.00000,0.00000,NULL,'\0','20170911125348638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61850,'TO061850','C17CNS0914','LAPRT','Joy','CNS3L','CNSAP','2017-09-14 10:35:00','MS','WEI','WANG','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911125929000',0.00000,0.00000,'','2017-09-11 12:59:29',0.00000,0.00000,NULL,'\0','20170911125929000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61851,'TO061851','C17CBR0926','LAMTR','5365','DCBRF','SCITY','2017-09-26 08:00:00','MR','Jamie','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911130158557',0.00000,0.00000,'','2017-09-11 13:01:58',0.00000,0.00000,NULL,'\0','20170911130158557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61852,'TO061852','C17MEL1002','LABYW','TF201709110001','SM4BB','SCITY','2017-10-02 07:00:00','MR','WEICHAO','CHEN','Lina Liu','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911130206888',0.00000,0.00000,'','2017-09-11 13:02:06',0.00000,0.00000,NULL,'\0','20170911130206888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61853,'TO061853','C17ATT0912','LCKLO','c1532868','DEADM','XXXNA','2017-09-12 11:01:00','','Chi','Wan','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911130208338',0.00000,0.00000,NULL,'2017-09-11 13:02:08',0.00000,0.00000,NULL,'\0','20170911130208338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61854,'TO061854','C17OOL1225','LAGCV','ViVIAN','SG5BB','SCITY','2017-12-25 07:00:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911131549727',0.00000,0.00000,'','2017-09-11 13:15:49',0.00000,0.00000,NULL,'\0','20170911131549727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61855,'TO061855','C17CBR0922','LAALD','320227094','DTCBR','SCITY','2017-09-22 08:00:00','','SiQi','Ma','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911131911341',0.00000,0.00000,'','2017-09-11 13:19:11',0.00000,0.00000,NULL,'\0','20170911131911341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61856,'TO061856','C17ATT1003','LCKLO','0c8fdc0b','DEADM','XXXNA','2017-10-03 14:30:00','MR','JHENG','SIN-HONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911132753006',0.00000,0.00000,NULL,'2017-09-11 13:27:53',0.00000,0.00000,NULL,'\0','20170911132753006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61857,'TO061857','C17ATT0916','LCKLO','643ca879','DEADM','XXXNA','2017-09-16 10:30:00','','Eun Byeol','An','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911132817966',0.00000,0.00000,NULL,'2017-09-11 13:28:17',0.00000,0.00000,NULL,'\0','20170911132817966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61858,'AG061858','C17BMT0912','LACFT','6229','DTBM1','SCITY','2017-09-12 08:00:00','Mr','K','Wan','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170911134736050',0.00000,0.00000,'','2017-09-11 13:47:36',NULL,NULL,3,'\0','20170911134736050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61859,'TO061859','C17ZTB0924L','LAHHT','Jessie','XCUST','SCITY','2017-09-24 09:00:00','MS','queenie,','','Alisa Cao','INVO1',25,0,0,0,0,0,0,0,27.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911135618838',0.00000,0.00000,'','2017-09-11 13:56:18',0.00000,30.00000,NULL,'\0','20170911135618838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61860,'TO061860','C17HOT1229','LAGCV','ViVIAN#散拼','OSL4P','XXXNA','2017-12-29 00:00:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,905.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911141331653',3420.90000,94.50000,NULL,'2017-09-11 14:13:31',0.00000,0.00000,NULL,'\0','20170911141331653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61861,'TO061861','C17ATT1004','LCKLO','49fb56c1','DEADM','XXXNA','2017-10-04 10:01:00','','Yunsu','Jo','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911141521540',0.00000,0.00000,NULL,'2017-09-11 14:15:21',0.00000,0.00000,NULL,'\0','20170911141521540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61862,'AG061862','C17CBR0918','LAACS','la','DTCBR','SCITY','2017-09-18 08:00:00','Ms','Xue','Zhao','LAACS','INVO1',3,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170911142014509',0.00000,0.00000,'','2017-09-11 14:20:14',NULL,NULL,3,'\0','20170911142014509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61863,'TO061863','C17SYD1230','LAGCV','ViVIAN#散拼','DTSYD','XXXNA','2017-12-30 00:00:00','','ZHIHUI','XU','Miya Wang','CNCL2',0,0,0,0,1,0,1,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911142919277',0.00000,0.00000,NULL,'2017-09-11 14:29:19',0.00000,0.00000,NULL,'\0','20170911141331653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61864,'TO061864','C17BMT1231','LAGCV','ViVIAN#散拼','DTBM1','XXXNA','2017-12-31 00:00:00','','ZHIHUI','XU','Miya Wang','CNCL2',0,0,0,0,1,0,1,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911142928278',0.00000,0.00000,NULL,'2017-09-11 14:29:28',0.00000,0.00000,NULL,'\0','20170911141331653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61865,'TO061865','C18AIR0101','LAGCV','ViVIAN#散拼','XCUST','XXXNA','2017-09-11 00:00:00','','ZHIHUI','XU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911142934565',0.00000,0.00000,NULL,'2017-09-11 14:29:34',0.00000,0.00000,NULL,'\0','20170911141331653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61866,'TO061866','C17PS0912','LMODY','172858','DTPS1','SCITY','2017-09-12 07:00:00','MS','CHENMEI','GONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911143104640',0.00000,0.00000,'','2017-09-11 14:31:04',0.00000,0.00000,NULL,'\0','20170911143104640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61867,'TO061867','c17bmt0913','LMODY','172858','DTBM1','SCITY','2017-09-13 08:00:00','MS','CHENMEI','GONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911143823781',0.00000,0.00000,'','2017-09-11 14:38:23',0.00000,0.00000,NULL,'\0','20170911143104640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61868,'TO061868','C18AIR0101','LAGCV','ViVIAN#散拼','XCUST','XXXNA','2018-01-01 00:00:00','','ZHIHUI','XU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911144135193',0.00000,0.00000,NULL,'2017-09-11 14:41:35',0.00000,0.00000,NULL,'\0','20170911141331653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61869,'TO061869','C17CBR0912','LADIX','UC0296','DTCBR','SCITY','2017-09-12 08:00:00','','Xinpin','Zhang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911145242328',0.00000,0.00000,NULL,'2017-09-11 14:52:42',0.00000,0.00000,NULL,'\0','20170911145242328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61870,'TO061870','C17SYD1230','LAGCV','ViVIAN#散拼','OSL4P','XXXNA','2017-12-29 00:00:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,905.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911141331653',72.40000,2.00000,'','2017-09-11 14:56:48',0.00000,0.00000,NULL,'\0','20170911145648418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61871,'TO061871','C17BMT1231','LAGCV','ViVIAN#散拼','OSL4P','XXXNA','2017-12-29 00:00:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,905.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911141331653',36.20000,1.00000,'','2017-09-11 14:56:56',0.00000,0.00000,NULL,'\0','20170911145656031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61872,'TO061872','C18AIR0101','LAGCV','ViVIAN#散拼','OSL4P','XXXNA','2017-12-29 00:00:00','','ZHIHUI','XU','Miya Wang','INVO1',4,0,0,0,2,0,0,0,905.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911141331653',90.50000,2.50000,'','2017-09-11 14:57:11',0.00000,0.00000,NULL,'\0','20170911145711896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61873,'TO061873','C17CBR0917','LAMTR','1110917','DTCBR','SHURS','2017-09-17 07:00:00','','Mingfang','HONG','Lacy Luo','INVO1',39,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911150751825',0.00000,0.00000,'','2017-09-11 15:07:51',0.00000,0.00000,NULL,'\0','20170911150751825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61874,'TO061874','C17MEL0918','LASCT','093135','SM4BB','XXX','2017-09-18 00:00:00','MS','Xiaoyan','Wang','Lina Liu','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911151406865',0.00000,0.00000,'','2017-09-11 15:14:06',63.00000,0.00000,NULL,'\0','20170911151406865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61875,'TO061875','C17CBR0924','LASDI','Lilian','DTCBR','SCITY','2017-09-24 08:00:00','','LIUMING','HUANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911153131880',0.00000,0.00000,'','2017-09-11 15:31:31',0.00000,0.00000,NULL,'\0','20170911153131880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61876,'AG061876','C17BMT0913','LAHHT','25781','DTBM1','SCITY','2017-09-13 08:00:00','Mr','tao','wan','LAHHT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170911153307290',0.00000,0.00000,'','2017-09-11 15:33:07',NULL,NULL,3,'\0','20170911153307290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61877,'AG061877','C17PS0914','LAHHT','25327','DTPS1','SCITY','2017-09-14 07:00:00','Mr','tao','wan','LAHHT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911153433464',0.00000,0.00000,'','2017-09-11 15:34:33',0.00000,0.00000,3,'\0','20170911153433464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61878,'AG061878','C17CBR0915','LAHHT','2111592','DTCBR','SCITY','2017-09-15 08:00:00','Mr','tao','wan','LAHHT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170911153649169',0.00000,0.00000,NULL,'2017-09-11 15:36:49',NULL,NULL,3,'\0','20170911153649169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61879,'TO061879','C17CBR0916','LABYW','D201709100061','DCBRF','SCITY','2017-09-16 08:00:00','','Geng','Lin','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911155011978',0.00000,0.00000,'','2017-09-11 15:50:11',0.00000,0.00000,NULL,'\0','20170911155011978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61880,'TO061880','C17ATT0924','LCKLO','db3ab8b7','DEADM','XXXNA','2017-09-24 11:00:00','','MEI TING','CHING','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911160052952',0.00000,0.00000,NULL,'2017-09-11 16:00:52',0.00000,0.00000,NULL,'\0','20170911160052952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61881,'TO061881','C17OOL0918','LALDT','Millian','SG5BB','SCITY','2017-09-18 07:00:00','MR','GUOLIANG','MA','Lina Liu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911160743420',0.00000,0.00000,'','2017-09-11 16:07:43',0.00000,0.00000,NULL,'\0','20170911160743420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61882,'TO061882','C17ATT0926','LCLCT','T58571305219078377','DEADM','XXXNA','2017-09-26 10:00:00','','YUNHAO','SUN','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911161713133',0.00000,0.00000,NULL,'2017-09-11 16:17:13',0.00000,0.00000,NULL,'\0','20170911161713133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61883,'TO061883','C17CNS0927','LCLCT','777115','XCUST','XXXNA','2017-09-29 09:30:00','MR','YIJIANG','LIN','Jane Li','INVO1',3,0,0,0,0,0,0,0,140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911162516811',0.00000,0.00000,'','2017-09-11 16:25:16',0.00000,0.00000,NULL,'\0','20170911162516811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61884,'TO061884','C17MEL0918','LAHHT','JESSIE','SM4BB','SCITY','2017-09-18 07:00:00','MR','TAO','WAN','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911163949134',0.00000,0.00000,'','2017-09-11 16:39:49',120.00000,0.00000,NULL,'\0','20170911163949134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61885,'TO061885','C17OOL0918','LALTP','01091','SG5BB2','SHURS','2017-09-18 06:00:00','MS','xiaohong','WANG','Miya Wang','INVO1',10,0,0,0,5,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911164011099',0.00000,0.00000,'','2017-09-11 16:40:11',0.00000,0.00000,NULL,'\0','20170911164011099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61886,'TO061886','C17SYD0930','LCQYE','2092408884','DTSYD','SCITY','2017-09-30 08:30:00','MS','LONGYAN','YAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911164935180',0.00000,0.00000,'','2017-09-11 16:49:35',400.00000,0.00000,NULL,'\0','20170911164935180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61887,'TO061887','C17CBR0913','LASCT','Ref# 093142','DTCBR','SCITY','2017-09-13 08:00:00','MS','yazhi','Wang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165208045',0.00000,0.00000,'','2017-09-11 16:52:08',0.00000,0.00000,NULL,'\0','20170911165208045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61888,'TO061888','C17MEL0915','LCCTR','3640345898 连接团','XCUST','MDMAP','2017-09-16 07:40:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2065.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',5695.00000,67.00000,'','2017-09-11 16:58:05',240.00000,0.00000,NULL,'\0','20170911165805254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61889,'TO061889','C17CNS1002','LCLCT','M2102388201709104426948','XCUST','XXXNA','2017-10-04 09:30:00','MS','JINGYI','WU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911170331700',0.00000,0.00000,'','2017-09-11 17:03:31',0.00000,0.00000,NULL,'\0','20170911170331700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61890,'TO061890','C17CBR0919','LALOV','# 6192','DCBRF','XXXNA','2017-09-19 00:00:00','MS','yan','zhou','Flora Shi','INVO1',2,1,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911170432915',0.00000,0.00000,'','2017-09-11 17:04:32',0.00000,0.00000,NULL,'\0','20170911170432915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61891,'TO061891','C17ATT0916','LCKLO','5dd94f42','DEADM','XXXNA','2017-09-16 10:00:00','MS','EUNHYE','YEO','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911170756495',0.00000,0.00000,NULL,'2017-09-11 17:07:56',0.00000,0.00000,NULL,'\0','20170911170756495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61892,'TO061892','C17MEL0918','LALTP','#01092','SM4BB','SHURS','2017-09-18 06:00:00','','HON SUM','CHAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911171834645',0.00000,0.00000,'','2017-09-11 17:18:34',120.00000,0.00000,NULL,'\0','20170911171834645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61893,'TO061893','C17BNE0918','LCCTR','3640345898 连接团','XCUST','OOLAP','2017-09-18 08:00:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2125.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',765.00000,9.00000,'','2017-09-11 17:24:04',0.00000,0.00000,NULL,'\0','20170911172404664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61894,'TO061894','C17CNS0919','LCCTR','3640345898 连接团','XCUST','CNSAP','2017-09-19 08:25:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2125.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',765.00000,9.00000,'','2017-09-11 17:24:10',0.00000,0.00000,NULL,'\0','20170911172410732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61895,'TO061895','C17AIR0921','LCCTR','3640345898 连接团','XCUST','SDMAP','2017-09-21 20:55:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2125.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',1020.00000,12.00000,'','2017-09-11 17:24:19',0.00000,0.00000,NULL,'\0','20170911172419359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61896,'TO061896','C17SYD0922','LCCTR','3640345898 连接团','XCUST','XXXNA','2017-09-22 00:00:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2125.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',170.00000,2.00000,'','2017-09-11 17:24:26',0.00000,0.00000,NULL,'\0','20170911172426270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61897,'TO061897','C17BMT0923','LCCTR','3640345898 连接团','XCUST','XXXNA','2017-09-23 00:00:00','MS','LANXIANG','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,2125.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911165805254',85.00000,1.00000,'','2017-09-11 17:24:33',0.00000,0.00000,NULL,'\0','20170911172433883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61898,'TO061898','C17ATT1009','LCKLO','30134ccc','DEADM','XXXNA','2017-10-09 10:00:00','','Yi Wen','Chew','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911173032153',0.00000,0.00000,NULL,'2017-09-11 17:30:32',0.00000,0.00000,NULL,'\0','20170911173032153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61899,'TO061899','C17MEL0918','LAPOP','34974','SM4BB','SCITY','2017-09-18 07:00:00','MR','chunxiu','Zhou','Jane Li','INVO1',3,1,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911175116349',0.00000,0.00000,'','2017-09-11 17:51:16',240.00000,0.00000,NULL,'\0','20170911175116349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61900,'TO061900','C17BMT0912','LAGWS','67383','DTBM1','SCITY','2017-09-12 08:00:00','MR','SANDY','LUO','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911180040227',0.00000,0.00000,NULL,'2017-09-11 18:00:40',264.00000,15.00000,NULL,'\0','20170911180040227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61901,'TO061901','C17CNS1005','LASKY','#8377','CNS4L','CNSAP','2017-10-05 09:35:00','MR','Minyu','Zhang','Lina Liu','INVO1',5,0,0,1,2,0,0,0,713.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911182902705',0.00000,0.00000,'','2017-09-11 18:29:02',0.00000,0.00000,NULL,'\0','20170911182902705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61902,'TO061902','C17OOL0918','LATFI','Wenny Li','SG5BB','SHURS','2017-09-18 06:00:00','','chen','XX','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911183111343',0.00000,0.00000,'','2017-09-11 18:31:11',0.00000,0.00000,NULL,'\0','20170911183111343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61903,'TO061903','C17OOL0925','LAUTT','817091100101509','SG5BB2','SCITY','2017-09-25 07:00:00','','SOON HENG','NEO','Flora Shi','INVO1',2,2,0,0,2,0,0,0,149.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911185233634',0.00000,0.00000,'','2017-09-11 18:52:33',0.00000,0.00000,NULL,'\0','20170911185233634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61904,'TO061904','C17PS0912','LAGWS','67381','DTPS1','SCITY','2017-09-12 07:00:00','MR','yang','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911185305973',0.00000,0.00000,NULL,'2017-09-11 18:53:05',108.05000,5.00000,NULL,'\0','20170911185305973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61905,'TO061905','C17PS0912','LAGWS','67384','DTPS1','SCITY','2017-09-12 07:00:00','MR','YONG','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911185523087',0.00000,0.00000,NULL,'2017-09-11 18:55:23',216.10000,10.00000,NULL,'\0','20170911185523087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61906,'TO061906','C17ATT1001','LCKLO','9b495023','DEADM','XXXNA','2017-10-01 11:00:00','MS','KyungWha','Hong','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911191124891',0.00000,0.00000,NULL,'2017-09-11 19:11:24',0.00000,0.00000,NULL,'\0','20170911191124891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61907,'TO061907','C17HOT1026','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',3491.02000,46.30000,NULL,'2017-09-11 19:34:21',0.00000,0.00000,NULL,'\0','20170911193421796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61908,'TO061908','C17SYD1026','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',150.80000,2.00000,NULL,'2017-09-11 19:35:02',0.00000,0.00000,NULL,'\0','20170911193502902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61909,'TO061909','C17PS1027','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',150.80000,2.00000,'','2017-09-11 19:35:12',0.00000,0.00000,NULL,'\0','20170911193512309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61910,'TO061910','C17AIR1028','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',150.80000,2.00000,'','2017-09-11 19:35:58',0.00000,0.00000,NULL,'\0','20170911193558235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61911,'TO061911','C17MEL1027','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1825.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',2148.90000,28.50000,'','2017-09-11 19:37:06',240.00000,0.00000,NULL,'\0','20170911193706314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61912,'TO061912','C17CNS1030','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',1334.58000,17.70000,'','2017-09-11 19:37:13',0.00000,0.00000,NULL,'\0','20170911193713771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61913,'TO061913','C17ATT0929','LCLCT','780328','DEADM','XXXNA','2017-09-29 10:00:00','MS','huiyan','zhong','Jane Li','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911194328249',0.00000,0.00000,NULL,'2017-09-11 19:43:28',0.00000,0.00000,NULL,'\0','20170911194328249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61914,'TO061914','C17BMT1103','LCLCT','T57364972406100350','DTBM1','XXXNA','2017-11-03 00:00:00','','YUE','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911195743209',0.00000,0.00000,'','2017-09-11 19:57:43',142.00000,0.00000,NULL,'\0','20170911195743209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61915,'TO061915','C17BMT0925','FSEBT','Amy Ding & Sally Li','DTBM1','SCITY','2017-09-25 08:00:00','','XIN','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912112153865',0.00000,0.00000,'','2017-09-12 11:21:53',0.00000,0.00000,NULL,'\0','20170912112153865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61916,'TO061916','C17ATT1003','FSEBT','Amy Ding & Sally Li','XCUST','XXXNA','2017-10-03 07:30:00','','XIN','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,205.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912112229620',0.00000,0.00000,NULL,'2017-09-12 11:22:29',0.00000,0.00000,NULL,'\0','20170912112153865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61917,'TO061917','C17CNS1002','FSEBT','Amy Ding & Sally Li','XCUST','XXXNA','2017-10-04 09:30:00','','XIN','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912112238700',0.00000,0.00000,'','2017-09-12 11:22:38',0.00000,0.00000,NULL,'\0','20170912112153865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61918,'TO061918','C17SH1006','FSEBT','Amy Ding & Sally Li','XCUST','XXXNA','2017-10-06 08:00:00','','XIN','LIU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912112357792',0.00000,0.00000,NULL,'2017-09-12 11:23:57',0.00000,0.00000,NULL,'\0','20170912112153865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61919,'TO061919','C17ATT0918','LCKLO','6aae3007','DEADM','XXXNA','2017-09-18 10:00:00','','Hock Kheng','Ooi','Lacy Luo','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912114141651',0.00000,0.00000,NULL,'2017-09-12 11:41:41',0.00000,0.00000,NULL,'\0','20170912114141651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61920,'TO061920','C17ATT0913','LCKLO','038b05f5','DEADM','XXXNA','2017-09-13 09:30:00','MS','Yu Chan','Wai','Lina Liu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912115802035',0.00000,0.00000,NULL,'2017-09-12 11:58:02',0.00000,0.00000,NULL,'\0','20170912115802035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61921,'TO061921','C17ATT0918','LCKLO','0818cef5','DEADM','XXXNA','2017-09-18 10:00:00','','boon li','ang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912120916549',0.00000,0.00000,NULL,'2017-09-12 12:09:16',0.00000,0.00000,NULL,'\0','20170912120916549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61922,'TO061922','C17CBR0913','LAMTR','5367','DTCBR','SCITY','2017-09-13 08:00:00','','LAM','YI YU JESSICA','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912121524850',0.00000,0.00000,'','2017-09-12 12:15:24',0.00000,0.00000,NULL,'\0','20170912121524850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61923,'TO061923','C17ATT0919','LCKLO','c3b416ec','DEADM','XXXNA','2017-09-19 10:00:00','','CHIA-HUNG','CHEN','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912122914615',0.00000,0.00000,NULL,'2017-09-12 12:29:14',0.00000,0.00000,NULL,'\0','20170912122914615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61924,'TO061924','C17ATT1017','LCCTR','3641910761   自由行','DEADM','XXXNA','2017-10-17 10:00:00','MR','YIYUAN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912122929857',0.00000,0.00000,NULL,'2017-09-12 12:29:29',0.00000,0.00000,NULL,'\0','20170912122929857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61925,'TO061925','C17ATT0922','LCKLO','f9db82c0','DEADM','XXXNA','2017-09-22 10:00:00','','Jessica','Jane','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912124147800',0.00000,0.00000,NULL,'2017-09-12 12:41:47',0.00000,0.00000,NULL,'\0','20170912124147800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61926,'TO061926','C17CBR0924','LAMTR','5368','DCBRF','SCITY','2017-09-24 08:00:00','MR','YANG CHEN','ZHENG','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912124919827',0.00000,0.00000,'','2017-09-12 12:49:19',0.00000,0.00000,NULL,'\0','20170912124919827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61927,'TO061927','C17ATT0918','LCKLO','3d21006b','DEADM','XXXNA','2017-09-18 10:00:00','MR','Jun Ong','Wai','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912125516740',0.00000,0.00000,NULL,'2017-09-12 12:55:16',0.00000,0.00000,NULL,'\0','20170912125516740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61928,'TO061928','C17ATT1020','LCKLO','cd647086','DEADM','XXXNA','2017-10-20 10:00:00','','TEAN FOON','CHEAN','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912130217098',0.00000,0.00000,NULL,'2017-09-12 13:02:17',0.00000,0.00000,NULL,'\0','20170912130217098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61929,'TO061929','C17ATT0925','LCKLO','358144bb','DEADM','XXXNA','2017-09-25 10:00:00','MS','MOHAMED SANWAN','NURZIANA','Jane Li','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912130837817',0.00000,0.00000,NULL,'2017-09-12 13:08:37',0.00000,0.00000,NULL,'\0','20170912130837817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61930,'AG061930','C17PS0914','LAGUT','3957','DTPS1','SCHSW','2017-09-14 07:20:00','Ms','BoRu','Wang','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170912130920327',0.00000,0.00000,NULL,'2017-09-12 13:09:20',NULL,NULL,3,'\0','20170912130920327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61931,'TO061931','C17ATT0924','LCKLO','d4a5d8d6','DEADM','XXXNA','2017-09-24 09:30:00','','CHIA-HUNG','CHEN','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912131345574',0.00000,0.00000,NULL,'2017-09-12 13:13:45',0.00000,0.00000,NULL,'\0','20170912131345574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61932,'TO061932','C17ATT0917','LCKLO','3d21006b','DEADM','XXXNA','2017-09-17 10:00:00','MR','Jun Ong','Wai','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912132421681',0.00000,0.00000,NULL,'2017-09-12 13:24:21',0.00000,0.00000,NULL,'\0','20170912132421681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61933,'AG061933','C17BMT0915','LACTS','fn205966tb','DTBM1','SCITY','2017-09-15 08:00:00','Ms','XIUYING','CHEN','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170912132704592',0.00000,0.00000,'','2017-09-12 13:27:04',NULL,NULL,3,'\0','20170912132704592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61934,'TO061934','C17AIR0918','LMHXP','EMMA#散拼','OSL4P','SDMAP','2017-09-18 11:45:00','','JINGSHI','HUANG','Lina Liu','INVO1',3,0,0,0,0,0,1,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912135053757',1082.40000,88.00000,'','2017-09-12 13:50:53',0.00000,0.00000,NULL,'\0','20170912135053757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61935,'TO061935','C17BMT1022','LMHXP','33020','DTBM1','SCITY','2017-10-22 08:00:00','','YAN','LI','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912135802774',0.00000,0.00000,'','2017-09-12 13:58:02',0.00000,0.00000,NULL,'\0','20170912135802774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61936,'TO061936','C17CBR1023','LMHXP','33020','DTCBR','SCITY','2017-10-23 08:00:00','','YAN','LI','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912140020647',0.00000,0.00000,'','2017-09-12 14:00:20',0.00000,0.00000,NULL,'\0','20170912135802774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61937,'TO061937','C17ZTB0926L','LAEGH','1982','XCUST','XXXNA','2017-09-26 09:00:00','MR','ROBERT','LAU','Alisa Cao','INVO1',20,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912140042799',0.00000,0.00000,'','2017-09-12 14:00:42',0.00000,30.00000,NULL,'\0','20170912140042799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61938,'TO061938','C17CBR0916','LAALD','320227803','DCBRF','SCITY','2017-09-16 08:00:00','','Yunxi','Wang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912141509177',0.00000,0.00000,'','2017-09-12 14:15:09',0.00000,0.00000,NULL,'\0','20170912141509177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61939,'TO061939','C17CBR0916','LAFIT','Katherine','DCBRF','SCITY','2017-09-16 08:00:00','','Wong','Tony','Lina Liu','INVO1',9,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912143859294',0.00000,0.00000,'','2017-09-12 14:38:59',0.00000,0.00000,NULL,'\0','20170912143859294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61940,'TO061940','C17SYD0918','LAYOT','DOLLY 多多','DTSYD','SCITY','2017-09-18 08:30:00','','JINYING','ZHAO','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912144519654',0.00000,0.00000,'','2017-09-12 14:45:19',0.00000,0.00000,NULL,'\0','20170912144519654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61941,'TO061941','C17PS0921','LAYOT','DOLLY 多多','DTPS1','SCITY','2017-09-21 07:00:00','','JINYING','ZHAO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912144546627',0.00000,0.00000,'','2017-09-12 14:45:46',0.00000,0.00000,NULL,'\0','20170912144519654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61942,'TO061942','C17BMT0923','LAYOT','DOLLY 多多','DTBM1','SCITY','2017-09-23 08:00:00','','JINYING','ZHAO','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912144555924',0.00000,0.00000,'','2017-09-12 14:45:55',0.00000,0.00000,NULL,'\0','20170912144519654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61943,'TO061943','C17ATT1002','LABJS','Faye','DEADM','XXXNA','2017-10-02 10:00:00','','huixin','chang','Flora Shi','INVO1',11,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912151411008',0.00000,0.00000,NULL,'2017-09-12 15:14:11',0.00000,0.00000,NULL,'\0','20170912151411008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61944,'TO061944','C17ATT0914','LCKLO','9c2218e2','DEADM','XXXNA','2017-09-14 13:00:00','','mok wing','yan','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912151531207',0.00000,0.00000,NULL,'2017-09-12 15:15:31',0.00000,0.00000,NULL,'\0','20170912151531207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61945,'TO061945','C17BMT0929','LAPRT','Joy','DTBM1','SHURS','2017-09-29 07:00:00','','Hong','Sun','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912151717366',0.00000,0.00000,'','2017-09-12 15:17:17',0.00000,0.00000,NULL,'\0','20170912151717366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61946,'AG061946','C17CBR0918','LAUHT','VERONICA007','DTCBR','SCITY','2017-09-18 08:00:00','Mr','ONG','AILING','LAUHT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170912152400439',0.00000,0.00000,'','2017-09-12 15:24:00',NULL,NULL,3,'\0','20170912152400439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61947,'TO061947','C17ATT0916','LCKLO','e1c627c0','DEADM','XXXNA','2017-09-16 11:00:00','','YELIN','YU','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912153722811',0.00000,0.00000,NULL,'2017-09-12 15:37:22',0.00000,0.00000,NULL,'\0','20170912153722811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61948,'TO061948','C17ATT0920','LCKLO','ad031975','DEADM','XXXNA','2017-09-20 11:00:00','','Poras','Chauhan','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912154949194',0.00000,0.00000,NULL,'2017-09-12 15:49:49',0.00000,0.00000,NULL,'\0','20170912154949194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61949,'TO061949','C17PS1105','LASKY','19220','DTPS1','SCITY','2017-11-05 07:00:00','MS','XIULIAN','ZHAI','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912155407094',0.00000,0.00000,'','2017-09-12 15:54:07',0.00000,0.00000,NULL,'\0','20170912155407094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61950,'TO061950','c17bmt1106','LASKY','19220','DTBM1','SCITY','2017-11-06 08:00:00','MS','XIULIAN','ZHAI','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912155449136',0.00000,0.00000,'','2017-09-12 15:54:49',0.00000,0.00000,NULL,'\0','20170912155407094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61951,'TO061951','C17OOL0918','LAAUT','403543','SG5BB','OOLAP','2017-09-18 12:40:00','MR','JUMIN','JIA','Miya Wang','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912161220391',0.00000,0.00000,'','2017-09-12 16:12:20',0.00000,0.00000,NULL,'\0','20170912161220391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61952,'TO061952','C17MEL1002','LAACS','#10069','SM4BB','SCITY','2017-10-02 07:00:00','','Nuo','Chen','Carrie Yuan','INVO1',3,0,0,1,0,1,0,0,229.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912161411978',0.00000,0.00000,'','2017-09-12 16:14:11',180.00000,0.00000,NULL,'\0','20170912161411978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61953,'TO061953','C17BMT1005','LCLCT','T57506764481413253','DTBM1','XXXNA','2017-10-05 00:00:00','','YIWEN','XU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,80.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912162247652',0.00000,0.00000,NULL,'2017-09-12 16:22:47',0.00000,0.00000,NULL,'\0','20170912162247652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61954,'TO061954','C17CNS0917','LAYOT','Judy Zhu','CNS3L','CNSAP','2017-09-17 13:45:00','MS','HONG','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912164709312',0.00000,0.00000,'','2017-09-12 16:47:09',0.00000,0.00000,NULL,'\0','20170912164709312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61955,'AG061955','C17CBR0914','LODIB','C81K68','DTCBR','SCITY','2017-09-14 08:00:00','Mr','JIE','ZHENG','LODIB','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912165137368',0.00000,0.00000,NULL,'2017-09-12 16:51:37',0.00000,0.00000,3,'\0','20170912165137368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61956,'AG061956','C17BMT0915','LODIB','C81K68','DTBM1','SCITY','2017-09-15 08:00:00','Mr','JIE','ZHENG','LODIB','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170912165525861',0.00000,0.00000,'','2017-09-12 16:55:25',NULL,NULL,3,'\0','20170912165525861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61957,'TO061957','C17ATT0918','LCKLO','3d21006b','DEADM','XXXNA','2017-09-18 14:30:00','MR','Jun Ong','Wai','Jane Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912165536126',0.00000,0.00000,NULL,'2017-09-12 16:55:36',0.00000,0.00000,NULL,'\0','20170912165536126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61958,'AG061958','C17PS0916','LODIB','C81K68','DTPS1','SCITY','2017-09-16 07:00:00','Mr','JIE','ZHENG','LODIB','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912165650975',0.00000,0.00000,NULL,'2017-09-12 16:56:50',0.00000,0.00000,3,'\0','20170912165650975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61959,'TO061959','C17BNE0919','LAGUT','Xuejun','OOL3L','OOLAP','2017-09-19 12:40:00','MS','Harmon','Kay','Miya Wang','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912170856844',0.00000,0.00000,'','2017-09-12 17:08:56',0.00000,0.00000,NULL,'\0','20170912170856844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61960,'TO061960','C17ATT0916','LCKLO','c732b332','DEADM','XXXNA','2017-09-16 11:01:00','','YIXIN','FENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912170945859',0.00000,0.00000,NULL,'2017-09-12 17:09:45',0.00000,0.00000,NULL,'\0','20170912170945859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61961,'TO061961','C17CBR0916','LAACS','#0789','DTCBR','SCITY','2017-09-16 08:00:00','','Xirong','Chen','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912171951998',0.00000,0.00000,'','2017-09-12 17:19:51',0.00000,0.00000,NULL,'\0','20170912171951998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61962,'TO061962','C17bmt0919','LMHXP','EMMA#散拼','OSL4P','XXXNA','2017-09-19 00:00:00','','JINGSHI','HUANG','Lina Liu','INVO1',3,0,0,0,0,0,1,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912135053757',24.60000,2.00000,'','2017-09-12 17:27:19',0.00000,0.00000,NULL,'\0','20170912172719158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61963,'TO061963','c17cbr0920','LMHXP','EMMA#散拼','OSL4P','XXXNA','2017-09-20 00:00:00','','JINGSHI','HUANG','Lina Liu','INVO1',3,0,0,0,0,0,1,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912135053757',61.50000,5.00000,'','2017-09-12 17:27:34',0.00000,0.00000,NULL,'\0','20170912172734820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61964,'TO061964','c17syd0921','LMHXP','EMMA#散拼','OSL4P','XXXNA','2017-09-21 00:00:00','','JINGSHI','HUANG','Lina Liu','INVO1',3,0,0,0,0,0,1,0,410.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912135053757',61.50000,5.00000,'','2017-09-12 17:27:48',0.00000,0.00000,NULL,'\0','20170912172748876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61965,'TO061965','C17BMT0913','LAGWS','67386','DTBM1','SCITY','2017-09-13 08:00:00','','wei','ji','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912173027310',0.00000,0.00000,NULL,'2017-09-12 17:30:27',0.00000,0.00000,NULL,'\0','20170912173027310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61966,'TO061966','C17BMT0913','LAGWS','67281','DTBM1','SCITY','2017-09-13 08:00:00','','XX','王','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912174137206',0.00000,0.00000,NULL,'2017-09-12 17:41:37',176.00000,10.00000,NULL,'\0','20170912174137206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61967,'TO061967','C17ATT1013','LCWOQ','Yika.xia','DEADM','XXXNA','2017-10-13 08:30:00','MR','FAN','WANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,218.45000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912174433315',0.00000,0.00000,NULL,'2017-09-12 17:44:33',0.00000,0.00000,NULL,'\0','20170912174433315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61968,'TO061968','C17BMT0925','LMODY','Tina Li','DTBM1','SCITY','2017-09-25 08:00:00','','Angel Sze Yan','Wong','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912175503899',0.00000,0.00000,'','2017-09-12 17:55:03',0.00000,0.00000,NULL,'\0','20170912175503899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61969,'TO061969','C17PS0917','LAGTS','GTSP170917','DTPS1','SHURS','2017-09-17 06:00:00','MS','marisa','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912175507971',0.00000,0.00000,NULL,'2017-09-12 17:55:07',0.00000,0.00000,NULL,'\0','20170912175507971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61970,'TO061970','C17PS0926','LMODY','Tina Li','DTPS1','SCITY','2017-09-26 07:00:00','','Angel Sze Yan','Wong','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912180000237',0.00000,0.00000,NULL,'2017-09-12 18:00:00',0.00000,0.00000,NULL,'\0','20170912180000237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61971,'TO061971','C17TAS1008','LAGGO','Lisa','TAS5L','HBAAP','2017-10-08 07:55:00','MS','','Chow','Miya Wang','INVO1',2,0,0,0,1,0,0,0,549.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912181343934',0.00000,0.00000,NULL,'2017-09-12 18:13:43',0.00000,0.00000,NULL,'\0','20170912181343934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61972,'TO061972','C17ATT1013','LCWOQ','Yika.xia','DEADM','XXXNA','2017-10-13 09:30:00','MR','FAN','WANG','Jane Li','CNCL2',0,0,0,0,0,0,0,0,118.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912181516302',0.00000,0.00000,NULL,'2017-09-12 18:15:16',0.00000,0.00000,NULL,'\0','20170912181516302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61973,'TO061973','C17ATT0924','LCKLO','8213954a','DEADM','XXXNA','2017-09-24 09:00:00','','Ping','Goh','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912181603305',0.00000,0.00000,NULL,'2017-09-12 18:16:03',0.00000,0.00000,NULL,'\0','20170912181603305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61974,'TO061974','C17MEL0918','LAACS','#0790','SM4BB','SCITY','2017-09-18 07:00:00','MR','Pengnian','Qian','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912181948632',0.00000,0.00000,'','2017-09-12 18:19:48',126.00000,0.00000,NULL,'\0','20170912181948632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61975,'TO061975','C17MEL1027','LCCTR','#自由行散拼#3616800639','XCUST','XXXNA','2017-10-24 00:00:00','MS','XIA','LIU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1190.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170907113339606',762.50000,30.50000,'','2017-09-12 18:26:31',120.00000,0.00000,NULL,'\0','20170912182631050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61976,'TO061976','C17ATT0915','LCKLO','c3990018','DEADM','XXXNA','2017-09-15 09:30:00','MS','Kwok','Ka man','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912183205967',0.00000,0.00000,NULL,'2017-09-12 18:32:05',0.00000,0.00000,NULL,'\0','20170912183205967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61977,'AG061977','C17CBR0918','LOFAS','FTB20170918-004669','DTCBR','SCITY','2017-09-18 08:00:00','Mr','YI CHAO','WANG','LOFAS','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170912184801375',0.00000,0.00000,'','2017-09-12 18:48:01',NULL,NULL,3,'\0','20170912184801375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61978,'TO061978','C17NZ1012','LAALD','320227717','NZN2D','XXXNA','2017-10-12 08:00:00','MS','JIADAN','SHEN','Miya Wang','INVO1',2,0,0,0,0,1,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912185234859',0.00000,0.00000,NULL,'2017-09-12 18:52:34',0.00000,0.00000,NULL,'\0','20170912185234859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61979,'TO061979','C17SYD0922','LMODY','172921','DTSYD','XXXNA','2017-09-22 00:00:00','MS','JIAJING','LI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912185904267',0.00000,0.00000,'','2017-09-12 18:59:04',274.00000,0.00000,NULL,'\0','20170912185904267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61980,'TO061980','C17BMT0923','LMODY','172921','DTBM1','XXXNA','2017-09-23 00:00:00','MS','JIAJING','LI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912190437780',0.00000,0.00000,'','2017-09-12 19:04:37',216.00000,0.00000,NULL,'\0','20170912185904267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61981,'TO061981','C17CBR0924','LMODY','172921','DTCBR','XXXNA','2017-09-24 00:00:00','MS','JIAJING','LI','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912190446329',0.00000,0.00000,NULL,'2017-09-12 19:04:46',0.00000,0.00000,NULL,'\0','20170912185904267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61982,'TO061982','C17AIR0925','LMODY','172921','XCUST','XXXNA','2017-09-25 00:00:00','MS','JIAJING','LI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912190455689',0.00000,0.00000,'','2017-09-12 19:04:55',0.00000,0.00000,NULL,'\0','20170912185904267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61983,'TO061983','C17CNS1008','LCLCT','Z2017091215121001','XCUST','XXXNA','2017-10-10 08:00:00','','JING','HU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,187.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912190705122',0.00000,0.00000,'','2017-09-12 19:07:05',0.00000,0.00000,NULL,'\0','20170912190705122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61984,'TO061984','C17OOL1016','LAFIT','Yen Lam','SG5BB2','OOLAP','2017-10-17 07:00:00','MS','Yen Phan','Lam','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,555.25000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912192557263',0.00000,0.00000,'','2017-09-12 19:25:57',1978.02000,0.00000,NULL,'\0','20170912192557263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61985,'TO061985','C17BMT0922','LAALD','320227828','DTBM1','SCITY','2017-09-22 08:00:00','','Regine','Lim','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912194136119',0.00000,0.00000,'','2017-09-12 19:41:36',0.00000,0.00000,NULL,'\0','20170912194136119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61986,'TO061986','C17ATT0924','LCKLO','9dc374d3','DEADM','XXXNA','2017-09-24 14:30:00','MS','SHU-JU','HOU','Jane Li','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170912201513079',0.00000,0.00000,NULL,'2017-09-12 20:15:13',0.00000,0.00000,NULL,'\0','20170912201513079',NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (61987,'TO061987','C17ATT0915','LCKLO','9c2218e2','DEADM','XXXNA','2017-09-15 10:00:00','','mok wing','yan','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913111534384',0.00000,0.00000,NULL,'2017-09-13 11:15:34',0.00000,0.00000,NULL,'\0','20170913111534384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61988,'AG061988','C17CBR0914','LAJDT','2865','DTCBR','SCITY','2017-09-14 08:00:00','Mr','JAMES','ZHANG','LAJDT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170913111811617',0.00000,0.00000,NULL,'2017-09-13 11:18:11',NULL,NULL,3,'\0','20170913111811617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61989,'TO061989','C17ATT0921','LCKLO','7e3fe502','DEADM','XXXNA','2017-09-21 10:00:00','','Yee Kiat','Tan','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913114139956',0.00000,0.00000,NULL,'2017-09-13 11:41:39',0.00000,0.00000,NULL,'\0','20170913114139956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61990,'TO061990','C17BNE0916','LAPRH','Catherine# 连接团','SOCN5','OOLAP','2017-09-16 08:00:00','MR','XIN','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1210.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913115150010',1694.00000,70.00000,'','2017-09-13 11:51:50',0.00000,0.00000,NULL,'\0','20170913115150010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61991,'TO061991','C17CNS0918','LAPRH','Catherine# 连接团','SOCN5','CNSAP','2017-09-16 16:00:00','MR','XIN','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,1210.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913115150010',726.00000,30.00000,'','2017-09-13 11:52:09',0.00000,0.00000,NULL,'\0','20170913115209355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61992,'AG061992','C17CBR0916','LACFT','6230','DCBRF','SCITY','2017-09-16 08:00:00','Ms','Chao','Li','LACFT','INVO1',3,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913115741978',0.00000,0.00000,'','2017-09-13 11:57:41',0.00000,0.00000,3,'\0','20170913115741978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61993,'TO061993','C17ATT0922','LCKLO','773c7b33','DEADM','XXXNA','2017-09-22 10:00:00','','CHI HANG','LEUNG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913120328564',0.00000,0.00000,NULL,'2017-09-13 12:03:28',0.00000,0.00000,NULL,'\0','20170913120328564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61994,'TO061994','C17ATT0914','LCKLO','d83a3706','DEADM','XXXNA','2017-09-14 11:00:00','','CHOI YE','SLE','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913121532327',0.00000,0.00000,NULL,'2017-09-13 12:15:32',0.00000,0.00000,NULL,'\0','20170913121532327',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61995,'TO061995','C17CBR0930','LAMTR','5375','DCBRF','SCITY','2017-09-30 08:00:00','MR','SHIRLEY','CHIANG','Jane Li','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913121929214',0.00000,0.00000,'','2017-09-13 12:19:29',0.00000,0.00000,NULL,'\0','20170913121929214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61996,'TO061996','C17ATT0923','LCKLO','136edc60','DEADM','XXXNA','2017-09-23 10:30:00','','CHI HANG','LEUNG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913123249963',0.00000,0.00000,NULL,'2017-09-13 12:32:49',0.00000,0.00000,NULL,'\0','20170913123249963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61997,'TO061997','C17MEL1006','LCWOQ','T17091255100370','SM4BB','SCITY','2017-10-06 07:00:00','MS','YINGCHUN','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913123850527',0.00000,0.00000,'','2017-09-13 12:38:50',0.00000,0.00000,NULL,'\0','20170913123850527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61998,'TO061998','C17CNS1001','LCLCT','783772','XCUST','XXXNA','2017-10-03 00:00:00','MR','ZE','LIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913123855612',0.00000,0.00000,'','2017-09-13 12:38:55',0.00000,0.00000,NULL,'\0','20170913123855612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(61999,'TO061999','C18CNS0111','LAFIT','直客Cici','CNS3L','CNSAP','2018-01-11 11:20:00','','MIAO','CUI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913125225035',0.00000,0.00000,NULL,'2017-09-13 12:52:25',0.00000,0.00000,NULL,'\0','20170913125225035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62000,'TO062000','C17CBR0926','LAMTR','5373','DCBRF','SCITY','2017-09-26 08:00:00','MR','HUI CHIA','SHOOK','Jane Li','INVO1',7,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913131824164',0.00000,0.00000,'','2017-09-13 13:18:24',0.00000,0.00000,NULL,'\0','20170913131824164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62001,'TO062001','C17ATT0924','LCKLO','e6b9be61','DEADM','XXXNA','2017-09-24 10:00:00','','Azhar Risyad','Sunaryo','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913132954107',0.00000,0.00000,NULL,'2017-09-13 13:29:54',0.00000,0.00000,NULL,'\0','20170913132954107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62002,'TO062002','C17OOL0918','LALLT','kf5811','SG5BB','SHURS','2017-09-18 06:00:00','MR','','zhuang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913140629155',0.00000,0.00000,'','2017-09-13 14:06:29',0.00000,0.00000,NULL,'\0','20170913140629155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62003,'TO062003','C17BMT0914','LCLCT','T57740200398528732','DTBM1','SHURS','2017-09-14 07:00:00','','Ruting','Xu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913141046572',0.00000,0.00000,NULL,'2017-09-13 14:10:46',75.50000,0.00000,NULL,'\0','20170913141046572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62004,'TO062004','C17OOL1002','LCCTR','3638674098','SG4BA2','SCITY','2017-10-02 07:00:00','MR','YINING','LIN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,415.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913142604212',0.00000,0.00000,'','2017-09-13 14:26:04',0.00000,0.00000,NULL,'\0','20170913142604212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62005,'TO062005','C17CBR0914','LASCT','zoe','DTCBR','SCITY','2017-09-14 08:00:00','','VICTORIA','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913145529339',0.00000,0.00000,NULL,'2017-09-13 14:55:29',0.00000,0.00000,NULL,'\0','20170913145529339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62006,'TO062006','C17PS1005','LALOV','#33087','DTPS1','SCITY','2017-10-05 07:00:00','','MU','ZHANG','Lina Liu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913152039907',0.00000,0.00000,'','2017-09-13 15:20:39',0.00000,0.00000,NULL,'\0','20170913152039907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62007,'TO062007','C17BMT1006','LALOV','#33087','DTBM1','SCITY','2017-10-06 08:00:00','','MU','ZHANG','Lina Liu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913152321554',0.00000,0.00000,'','2017-09-13 15:23:21',0.00000,0.00000,NULL,'\0','20170913152039907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62008,'TO062008','C17BMT1004','LCLCT','#784476#','DTBM1','XXXNA','2017-10-04 00:00:00','MS','YUTING','DU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913152628505',0.00000,0.00000,'','2017-09-13 15:26:28',151.00000,0.00000,NULL,'\0','20170913152628505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62009,'TO062009','C17ATT0929','LCLCT','T57767996797265625','DEADM','XXXNA','2017-09-29 11:30:00','','jing','tian','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913152759952',0.00000,0.00000,NULL,'2017-09-13 15:27:59',0.00000,0.00000,NULL,'\0','20170913152759952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62010,'TO062010','C17NZ1007','LAALD','320226901','NZN2D','XXXNA','2017-10-07 08:00:00','MS','yan','huang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913153339393',0.00000,0.00000,NULL,'2017-09-13 15:33:39',0.00000,0.00000,NULL,'\0','20170913153339393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62011,'TO062011','C17ATT0923','LCKLO','adaf66e0','DEADM','XXXNA','2017-09-23 10:00:00','MR','WILLY YULISTIANTO','KHOE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913153705204',0.00000,0.00000,NULL,'2017-09-13 15:37:05',0.00000,0.00000,NULL,'\0','20170913153705204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62012,'TO062012','C17ATT1005','LCKLO','c2d4cd29','DEADM','XXXNA','2017-10-05 11:00:00','','KIM','BORI','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913154829999',0.00000,0.00000,NULL,'2017-09-13 15:48:29',0.00000,0.00000,NULL,'\0','20170913154829999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62013,'TO062013','C17MEL0922','LAACT','1739','SM4BB','SHURS','2017-09-22 06:00:00','MS','MEIYING','WU','Alisa Cao','INVO1',2,0,0,2,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913155407973',0.00000,0.00000,'','2017-09-13 15:54:07',126.00000,0.00000,NULL,'\0','20170913155407973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62014,'TO062014','C17CBR0923','LAMTR','5371','DCBRF','SCITY','2017-09-23 08:00:00','','WING NG','KA','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913155523290',0.00000,0.00000,'','2017-09-13 15:55:23',0.00000,0.00000,NULL,'\0','20170913155523290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62015,'AG062015','C17CBR1108','LAPJT','19179','DTCBR','SHURS','2017-11-08 07:00:00','Mr','Simon','Sim','LAPJT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913155946853',0.00000,0.00000,'','2017-09-13 15:59:46',0.00000,0.00000,3,'\0','20170913155946853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62016,'TO062016','C17ATT1004','LCKLO','7d7186da','DEADM','XXXNA','2017-10-04 10:00:00','MR','ARANG','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913160338622',0.00000,0.00000,NULL,'2017-09-13 16:03:38',0.00000,0.00000,NULL,'\0','20170913160338622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62017,'TO062017','C17CBR1005','LAMTR','Bob Liao','DTCBR','SCITY','2017-10-05 08:00:00','','KANG CHIH','CHIEH','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913160356328',0.00000,0.00000,'','2017-09-13 16:03:56',0.00000,0.00000,NULL,'\0','20170913160356328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62018,'TO062018','C17CNS0920','LCLCT','Z2017091309281001','XCUST','XXXNA','2017-09-22 09:30:00','','ZHIRUI','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913162458963',0.00000,0.00000,'','2017-09-13 16:24:58',0.00000,0.00000,NULL,'\0','20170913162458963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62019,'TO062019','C17HOT1009','LADIX','Bella','XCUST','XXXNA','2017-10-09 00:00:00','MR','Deyi','Meng','Lina Liu','CNCL1',0,0,0,0,0,0,0,0,205.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913164030004',0.00000,0.00000,NULL,'2017-09-13 16:40:30',0.00000,0.00000,NULL,'\0','20170913164030004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62020,'TO062020','C17OOL0923','LAYOT','CRYSTAL','SG5BB','XXXNA','2017-09-23 00:00:00','MR','CHAI','LAI SIK','Amy Wu','INVO1',11,0,2,0,4,0,1,0,149.00000,109.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913164821546',0.00000,0.00000,'','2017-09-13 16:48:21',0.00000,0.00000,NULL,'\0','20170913164821546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62021,'TO062021','C17BMT0915','LCLCT','T57967559198385223','DTBM1','SCITY','2017-09-15 08:00:00','','Liying','Gao','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913170745620',0.00000,0.00000,'','2017-09-13 17:07:45',75.50000,0.00000,NULL,'\0','20170913170745620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62022,'TO062022','C17PS0914','LAGWS','67372','DTPS1','SCITY','2017-09-14 07:00:00','MS','inieco','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913171344359',0.00000,0.00000,NULL,'2017-09-13 17:13:44',324.15000,15.00000,NULL,'\0','20170913171344359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62023,'TO062023','C17AIR0916','LSUNT','#非散拼团#JOHN','XCUST','XXXNA','2017-09-18 00:00:00','','XIAODU','ZHOU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,81.66667,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913172605017',120.00000,48.97959,NULL,'2017-09-21 13:33:00',0.00000,0.00000,NULL,'\0','20170921133300345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62024,'TO062024','C17BMT0917','LSUNT','JOHN','DTBM1','SDMAP','2017-09-17 00:00:00','','XIAODU','ZHOU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,6.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913172926647',0.00000,0.00000,NULL,'2017-09-13 17:29:26',0.00000,0.00000,NULL,'\0','20170913172605017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62025,'TO062025','C17SYD0918','LSUNT','JOHN','XCUST','XXXNA','2017-09-18 00:00:00','','XIAODU','ZHOU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913172938737',0.00000,0.00000,NULL,'2017-09-13 17:29:38',0.00000,0.00000,NULL,'\0','20170913172605017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62026,'TO062026','C17BMT0917','LSUNT','#非散拼团#JOHN','XCUST','XXXNA','2017-09-18 00:00:00','','XIAODU','ZHOU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,81.66667,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913172605017',20.00000,8.16327,NULL,'2017-09-21 13:33:05',0.00000,0.00000,NULL,'\0','20170921133305665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62027,'TO062027','C17MEL0922','LAAOM','130917-0003','XCUST','MCITY','2017-09-25 07:15:00','MS','XIAOXI','OU YANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913173557131',0.00000,0.00000,'','2017-09-13 17:35:57',0.00000,0.00000,NULL,'\0','20170913173557131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62028,'TO062028','C17SYD0918','LSUNT','#非散拼团#JOHN','XCUST','XXXNA','2017-09-18 00:00:00','','XIAODU','ZHOU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,81.66667,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913172605017',105.00000,42.85714,'','2017-09-13 17:36:03',0.00000,0.00000,NULL,'\0','20170913173603247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62029,'TO062029','C17CBR0923','LAMTR','5376','DTCBR','SCITY','2017-09-23 08:00:00','MS','Keira','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913173856001',0.00000,0.00000,'','2017-09-13 17:38:56',0.00000,0.00000,NULL,'\0','20170913173856001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62030,'TO062030','C17ATT1005','LCKLO','2e8ab8e6','DEADM','XXXNA','2017-10-05 09:30:00','MR','KIM','BOSEUL','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913174526813',0.00000,0.00000,NULL,'2017-09-13 17:45:26',0.00000,0.00000,NULL,'\0','20170913174526813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62031,'TO062031','C17ATT0919','LCKLO','c023b8ca','DEADM','XXXNA','2017-09-19 09:30:00','MS','Krisanti','Janice','Lina Liu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913175718424',0.00000,0.00000,NULL,'2017-09-13 17:57:18',0.00000,0.00000,NULL,'\0','20170913175718424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62032,'TO062032','C17AIR1007','LMODY','Fiona','XCUST','SDMAP','2017-10-07 07:25:00','MR','XUESHAN','ZHAO','Amy Wu','INVO1',6,0,0,0,0,0,0,0,13.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913181548132',0.00000,0.00000,'','2017-09-13 18:15:48',0.00000,0.00000,NULL,'\0','20170913181548132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62033,'TO062033','C17OOL1021','LAAUT','#029746','SG5BB','OOLAP','2017-10-21 11:10:00','MS','QINGXUAN','YU','Lina Liu','INVO1',7,0,0,0,2,0,1,0,140.43000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913182328255',0.00000,0.00000,'','2017-09-13 18:23:28',0.00000,0.00000,NULL,'\0','20170913182328255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62034,'TO062034','C17SYD1007','LMODY','Fiona','DTSYD','XXXNA','2017-10-07 00:00:00','MR','XUESHAN','ZHAO','Amy Wu','INVO1',6,0,0,0,0,0,0,0,17.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913182330236',0.00000,0.00000,'','2017-09-13 18:23:30',0.00000,0.00000,NULL,'\0','20170913181548132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62035,'TO062035','C17ATT0915','LCKLO','6c755d77','DEADM','XXXNA','2017-09-15 10:00:00','','Jose Ernesto','Guevarra','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913182739836',0.00000,0.00000,NULL,'2017-09-13 18:27:39',0.00000,0.00000,NULL,'\0','20170913182739836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62036,'TO062036','C17AIR1008','LMODY','Fiona','XCUST','XXXNA','2017-10-08 09:15:00','MR','XUESHAN','ZHAO','Amy Wu','INVO1',6,0,0,0,0,0,0,0,16.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913182752207',0.00000,0.00000,'','2017-09-13 18:27:52',0.00000,0.00000,NULL,'\0','20170913181548132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62037,'TO062037','C17ATT0916','LCLCT','T59244034739437761','DEADM','XXXNA','2017-09-16 11:02:00','','ran','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913184019558',0.00000,0.00000,NULL,'2017-09-13 18:40:19',0.00000,0.00000,NULL,'\0','20170913184019558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62038,'TO062038','C17CBR0924','LALTS','#766','DTCBR','SCITY','2017-09-24 08:00:00','MS','STELLA','TSUI','Zora  Zhao','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913190027983',0.00000,0.00000,'','2017-09-13 19:00:27',0.00000,0.00000,NULL,'\0','20170913190027983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62039,'TO062039','C17CBR0917','LAALD','320228626','DCBRF','SCITY','2017-09-17 08:00:00','','JUHAO','ZHANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913190321954',0.00000,0.00000,'','2017-09-13 19:03:21',0.00000,0.00000,NULL,'\0','20170913190321954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62040,'TO062040','C17CNS0928','LATGO','QING WANG','CNS4L','CNSAP','2017-09-28 13:40:00','MR','MENGYU','QIN','Amy Wu','INVO1',5,0,0,0,0,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913190332843',0.00000,0.00000,'','2017-09-13 19:03:32',0.00000,0.00000,NULL,'\0','20170913190332859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62041,'TO062041','C17BMT0929','LCLCT','T57977923922550144','DTBM1','XXXNA','2017-09-29 00:00:00','','yuanchao','shi','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913190830289',0.00000,0.00000,'','2017-09-13 19:08:30',453.00000,0.00000,NULL,'\0','20170913190830289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62042,'TO062042','C17BMT1006','LCLCT','T47891686644079575','DTBM1','XXXNA','2017-10-06 00:00:00','','LAN','DENG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913191315800',0.00000,0.00000,'','2017-09-13 19:13:15',75.50000,0.00000,NULL,'\0','20170913191315800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62043,'TO062043','C17OOL0918','LAJOT','Winnie','SG5BB','SHURS','2017-09-18 06:00:00','MS','Sai Ngoo','Lee','Jane Li','INVO1',1,0,0,0,0,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913194051213',0.00000,0.00000,'','2017-09-13 19:40:51',0.00000,0.00000,NULL,'','20170913194051213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62044,'TO062044','C17ATT0920','LACAS','Forrest Zhang','DEADM','XXXNA','2017-09-20 18:00:00','','yin mei','Li','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,96.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170913195504566',0.00000,0.00000,NULL,'2017-09-13 19:55:04',0.00000,0.00000,NULL,'\0','20170913195504566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62045,'TO062045','C17SH0917','FGGZL','GZLGZ0CN1SK1709170104DTAM1B','DTMD2','MCITY','2017-09-17 07:45:00','MS','SI','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914102856554',0.00000,0.00000,'','2017-09-14 10:28:56',0.00000,0.00000,NULL,'\0','20170914102856554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62046,'TO062046','C17PI0919','FGGZL','GZLGZ0CN1SK1709190102DTAM1','DTMD1','MCITY','2017-09-19 09:15:00','MS','SI','CHEN','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914102959126',0.00000,0.00000,'','2017-09-14 10:29:59',0.00000,0.00000,NULL,'\0','20170914102959126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62047,'TO062047','C17ATT0918','LCCTR','3657106998   自由行','DEADM','XXXNA','2017-09-18 08:15:00','MR','SIHAO','QIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,93.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914110716483',0.00000,0.00000,NULL,'2017-09-14 11:07:16',0.00000,0.00000,NULL,'\0','20170914110716483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62048,'AG062048','C17CBR0920','LAHBT','13503','DCBRF','SHURS','2017-09-20 07:00:00','Mr','kwongyu','fiu','LAHBT','INVO1',2,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914111038628',0.00000,0.00000,'','2017-09-14 11:10:38',0.00000,0.00000,3,'\0','20170914111038628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62049,'TO062049','C18HOT0106','LAFIT','Cici','XCUST','XXXNA','2018-01-06 14:00:00','','MIAO','CUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,317.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914113644215',0.00000,0.00000,NULL,'2017-09-14 11:36:44',0.00000,0.00000,NULL,'\0','20170914113644215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62050,'TO062050','C17ATT0929','LCKLO','75f6e2e7','DEADM','XXXNA','2017-09-29 09:00:00','MS','Nai-Yun','Hsu','Jane Li','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914114938960',0.00000,0.00000,NULL,'2017-09-14 11:49:38',0.00000,0.00000,NULL,'\0','20170914114938960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62051,'TO062051','C17CBR0918','LABYW','Jonny Chu','DTCBR','SCITY','2017-09-18 08:00:00','','IVY','LIAO','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914120116047',0.00000,0.00000,'','2017-09-14 12:01:16',0.00000,0.00000,NULL,'\0','20170914120116047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62052,'TO062052','C17ATT0917','LCKLO','58ff12c1','DEADM','XXXNA','2017-09-17 10:30:00','','Po-Yi','Wu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914121557058',0.00000,0.00000,NULL,'2017-09-14 12:15:57',0.00000,0.00000,NULL,'\0','20170914121557058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62053,'TO062053','C17CBR1009','LAMTR','5377','DTCBR','SCITY','2017-10-09 08:00:00','MR','AMBROSE','ZHANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914122609718',0.00000,0.00000,'','2017-09-14 12:26:09',0.00000,0.00000,NULL,'\0','20170914122609718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62054,'TO062054','C17ATT0920','LCKLO','ec05030e','DEADM','XXXNA','2017-09-20 10:00:00','MR','Lester','Goh','Jane Li','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914122959101',0.00000,0.00000,NULL,'2017-09-14 12:29:59',0.00000,0.00000,NULL,'\0','20170914122959101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62055,'TO062055','C17CBR0924','LAMTR','5380','DCBRF','SCITY','2017-09-24 08:00:00','','HAO KUO','LI','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914124052212',0.00000,0.00000,'','2017-09-14 12:40:52',0.00000,0.00000,NULL,'\0','20170914124052212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62056,'TO062056','C17ATT0925','LCKLO','49e7e413','DEADM','XXXNA','2017-09-25 10:00:00','','Zawawi','Mohd','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914124325373',0.00000,0.00000,NULL,'2017-09-14 12:43:25',0.00000,0.00000,NULL,'\0','20170914124325373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62057,'TO062057','C17ATT0925','LCKLO','bd82f731','DEADM','XXXNA','2017-09-25 10:00:00','MS','Hazwani Mohamad Hadi','Aina','Jane Li','INVO1',6,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914125411838',0.00000,0.00000,NULL,'2017-09-14 12:54:11',0.00000,0.00000,NULL,'\0','20170914125411838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62058,'TO062058','C17ATT1002','LCLCT','T57971984720550144','DEADM','XXXNA','2017-10-02 10:00:00','','yuanchao','shi','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914131916289',0.00000,0.00000,NULL,'2017-09-14 13:19:16',0.00000,0.00000,NULL,'\0','20170914131916289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62059,'TO062059','C17CBR0922','LAMTR','Bob Liao','DTCBR','SCITY','2017-09-22 08:00:00','','CIOU YAN','GAO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914133433337',0.00000,0.00000,'','2017-09-14 13:34:33',0.00000,0.00000,NULL,'\0','20170914133433337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62060,'AG062060','C17CBR0918','LAAYT','J1462','DTCBR','SCITY','2017-09-18 08:00:00','Mr','YUN','ZHENG','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170914134231852',0.00000,0.00000,'','2017-09-14 13:42:31',NULL,NULL,3,'\0','20170914134231852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62061,'TO062061','C17CNS0923','LATFI','Fay Han','CNS3L','CNSAP','2017-09-23 12:20:00','MS','ai ping','Guan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914134354002',0.00000,0.00000,'','2017-09-14 13:43:54',0.00000,0.00000,NULL,'\0','20170914134354002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62062,'TO062062','C17MEL1110','LCCTR','3647892416 连接团','SMOC7','MDMAP','2017-11-11 07:35:00','MR','TIELIN','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1602.50000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914140430600',1762.75000,55.00000,'','2017-09-14 14:04:30',0.00000,0.00000,NULL,'\0','20170914140430600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62063,'AG062063','C17CBR0918','LAEBI','20170918 CBR','DTCBR','SHURS','2017-09-18 07:00:00','Mr','TAI-YUAN','CHEN','LAEBI','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170914143204297',0.00000,0.00000,'','2017-09-14 14:32:04',NULL,NULL,3,'\0','20170914143204297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62064,'TO062064','C17ATT0926','LCKLO','bd82f731','DEADM','XXXNA','2017-09-26 10:01:00','','Aina Hazwani Mohamad','Hadi','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914144129954',0.00000,0.00000,NULL,'2017-09-14 14:41:29',0.00000,0.00000,NULL,'\0','20170914144129954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62065,'TO062065','C17BNE1113','LCCTR','3647892416 连接团','SMOC7','MDMAP','2017-11-11 07:35:00','MR','TIELIN','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1602.50000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914140430600',705.10000,22.00000,'','2017-09-14 14:49:31',0.00000,0.00000,NULL,'\0','20170914144931105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62066,'TO062066','C17CNS1115','LCCTR','3647892416 连接团','SMOC7','MDMAP','2017-11-11 07:35:00','MR','TIELIN','XU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1602.50000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914140430600',737.15000,23.00000,'','2017-09-14 14:49:38',0.00000,0.00000,NULL,'\0','20170914144938001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62067,'TO062067','C17ATT0916','LCKLO','962ca599','DEADM','XXXNA','2017-09-16 10:00:00','MS','WAI MAN','LAU','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914145119463',0.00000,0.00000,NULL,'2017-09-14 14:51:19',0.00000,0.00000,NULL,'\0','20170914145119463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62068,'TO062068','C17ATT0917','LCKLO','8a2b7939','DEADM','XXXNA','2017-09-17 10:31:00','','SHENG LU','SHAN','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914151427336',0.00000,0.00000,NULL,'2017-09-14 15:14:27',0.00000,0.00000,NULL,'\0','20170914151427336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62069,'TO062069','C17ATT0922','LCKLO','b181d99a','DEADM','XXXNA','2017-09-22 10:00:00','','Lester','Goh','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914152735247',0.00000,0.00000,NULL,'2017-09-14 15:27:35',0.00000,0.00000,NULL,'\0','20170914152735247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62070,'TO062070','C17BMT0915','LADIX','UC0352','DTBM1','SCITY','2017-09-15 08:00:00','MR','houquan','Cheng','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914160007824',0.00000,0.00000,'','2017-09-14 16:00:07',0.00000,0.00000,NULL,'\0','20170914160007824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62071,'TO062071','C17CBR0916','LADIX','UC0352','DTCBR','SCITY','2017-09-16 08:00:00','MR','houquan','Cheng','Jane Li','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914160255197',0.00000,0.00000,NULL,'2017-09-14 16:02:55',0.00000,0.00000,NULL,'\0','20170914160007824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62072,'TO062072','C17CBR0916','LADIX','UC0352','DTCBR','SCITY','2017-09-16 08:00:00','MR','houquan','Cheng','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914160512118',0.00000,0.00000,'','2017-09-14 16:05:12',0.00000,0.00000,NULL,'\0','20170914160512118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62073,'TO062073','C17OOL0916','LAPRE','vto23906','SG3AA','OOLAP','2017-09-17 08:00:00','MS','XIAOHUI','QI','Jane Li','INVO1',3,0,0,0,0,0,1,0,439.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914161558271',0.00000,0.00000,'','2017-09-14 16:15:58',0.00000,0.00000,NULL,'\0','20170914161558271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62074,'TO062074','C17OOL0925','LCCTR','#连接团#3644359563','SOM7B2','SCITY','2017-09-25 07:00:00','MS','XIUQIONG','SHUAI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1201.50000,960.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914161653433',1674.89000,69.70000,'','2017-09-14 16:16:53',0.00000,0.00000,NULL,'\0','20170914161653433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62075,'TO062075','C17MEL0929','LCCTR','#连接团#3644359563','SOM7B2','MDMAP','2017-09-29 11:05:00','MS','XIUQIONG','SHUAI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1140.00000,960.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914161653433',728.11000,30.30000,'','2017-09-14 16:17:36',123.00000,0.00000,NULL,'\0','20170914161736973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62076,'TO062076','C17BMT1019','LCLCT','T58197974272063958','DTBM1','XXXNA','2017-10-19 00:00:00','','XIAOMING','ZHONG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914163441879',0.00000,0.00000,'','2017-09-14 16:34:41',71.00000,0.00000,NULL,'\0','20170914163441879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62077,'TO062077','C17TAS1012','LADIX','UC171001-MENG','TAS3L','HBAAP','2017-10-12 10:30:00','MR','deyi','Meng','Flora Shi','CNCL2',0,0,0,0,0,0,1,0,0.00000,349.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914164107621',0.00000,0.00000,NULL,'2017-09-14 16:41:07',0.00000,0.00000,NULL,'\0','20170914164107621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62078,'TO062078','C17CBR0916','LASCT','215208','DTCBR','SCITY','2017-09-16 08:00:00','','zejian','huang','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914170012211',0.00000,0.00000,'','2017-09-14 17:00:12',0.00000,0.00000,NULL,'\0','20170914170012211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62079,'TO062079','C17CBR0917','LAALD','320228865','DTCBR','SCITY','2017-09-17 08:00:00','','JuHao','Zhang','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914172533433',0.00000,0.00000,'','2017-09-14 17:25:33',0.00000,0.00000,NULL,'\0','20170914172533433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62080,'TO062080','C17AIR1003','LSUNT','john','XCUST','SDMAP','2017-10-03 12:05:00','MR','CHAOYING','WU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914174918620',0.00000,0.00000,NULL,'2017-09-14 17:49:18',0.00000,0.00000,NULL,'\0','20170914174918620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62081,'TO062081','C17CNS1102','LAFSH','FS17091402','CNS4L','XXXNA','2017-11-02 00:00:00','MS','SHANG','ZHU','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914175431915',0.00000,0.00000,'','2017-09-14 17:54:31',0.00000,0.00000,NULL,'\0','20170914175431915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62082,'TO062082','C17BMT1004','LSUNT','john','DTBM1','XXXNA','2017-10-04 00:00:00','MR','CHAOYING','WU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914180039031',0.00000,0.00000,NULL,'2017-09-14 18:00:39',0.00000,0.00000,NULL,'\0','20170914174918620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62083,'TO062083','C17SYD1005','LSUNT','john','DTSYD','XXXNA','2017-10-05 00:00:00','MR','CHAOYING','WU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914180103804',0.00000,0.00000,NULL,'2017-09-14 18:01:03',0.00000,0.00000,NULL,'\0','20170914174918620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62084,'TO062084','C17AIR1006','LSUNT','john','XCUST','SDMAP','2017-10-06 00:00:00','MR','CHAOYING','WU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914180517132',0.00000,0.00000,NULL,'2017-09-14 18:05:17',0.00000,0.00000,NULL,'\0','20170914174918620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62085,'TO062085','C17BMT0915','LANXH','171395','DTBM1','SCITY','2017-09-15 08:00:00','MR','SHENGYI','WU','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914181656513',0.00000,0.00000,'','2017-09-14 18:16:56',0.00000,0.00000,NULL,'\0','20170914181656513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62086,'TO062086','C17MEL1027','LAPRT','Joy','SM4BB','SCITY','2017-10-27 07:00:00','MS','SHU','ZHANG','Flora Shi','INVO1',3,1,0,0,1,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914181706840',0.00000,0.00000,'','2017-09-14 18:17:06',240.00000,0.00000,NULL,'\0','20170914181706840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62087,'TO062087','C17CBR1025','LAPRT','Joy','DTCBR','SCITY','2017-10-25 08:00:00','MS','SHU','ZHANG','Flora Shi','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914181743765',0.00000,0.00000,'','2017-09-14 18:17:43',0.00000,0.00000,NULL,'\0','20170914181706840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62088,'TO062088','C17BMT0916','LCLCT','T58415531444054123','DTBM1','SCITY','2017-09-16 08:00:00','','Simin','Guo','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914185102645',0.00000,0.00000,'','2017-09-14 18:51:02',167.00000,0.00000,NULL,'\0','20170914185102645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62089,'TO062089','C17ATT0928','LCKLO','7feb1e30','DEADM','XXXNA','2017-09-28 10:30:00','','Ng Shuk','Yee','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914190510849',0.00000,0.00000,NULL,'2017-09-14 19:05:10',0.00000,0.00000,NULL,'\0','20170914190510849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62090,'TO062090','C17BMT0916','LCLCT','T58116910074906507','DTBM1','SCITY','2017-09-16 08:00:00','MS','shasha','yang','Amy Wu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914192748504',0.00000,0.00000,'','2017-09-14 19:27:48',332.50000,0.00000,NULL,'\0','20170914192748504',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62091,'TO062091','C17ATT1002','LCWOQ','A17091456153837','DEADM','XXXNA','2017-10-02 11:00:00','MS','JUE','GONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914193544492',0.00000,0.00000,NULL,'2017-09-14 19:35:44',0.00000,0.00000,NULL,'\0','20170914193544492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62092,'TO062092','C17ATT0917','LCKLO','3d1a6825','DEADM','XXXNA','2017-09-17 09:30:00','MS','OH','JUHYUN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914193656595',0.00000,0.00000,NULL,'2017-09-14 19:36:56',0.00000,0.00000,NULL,'\0','20170914193656595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62093,'TO062093','C17ATT0921','LCKLO','dae2dadf','DEADM','XXXNA','2017-09-21 10:00:00','','Shang-Feng','Chia','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914194641690',0.00000,0.00000,NULL,'2017-09-14 19:46:41',0.00000,0.00000,NULL,'\0','20170914194641690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62094,'TO062094','C17BMT0923','LCLCT','#787649#','DTBM1','XXXNA','2017-09-23 00:00:00','MR','Si','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914195347914',0.00000,0.00000,'','2017-09-14 19:53:47',151.00000,0.00000,NULL,'\0','20170914195347914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62095,'TO062095','C17ATT0917','LCKLO','72190fc2','DEADM','XXXNA','2017-09-17 10:00:00','MR','YUN JUNG','GAM','Flora Shi','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914195432280',0.00000,0.00000,NULL,'2017-09-14 19:54:32',0.00000,0.00000,NULL,'\0','20170914195432280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62096,'TO062096','C17ATT0917','LCKLO','af6a46a1','DEADM','XXXNA','2017-09-17 09:30:00','MS','KIM YUN','JUNG','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914195915499',0.00000,0.00000,NULL,'2017-09-14 19:59:15',0.00000,0.00000,NULL,'\0','20170914195915499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62097,'TO062097','C17ATT0917','LCKLO','20458ae2','DEADM','XXXNA','2017-09-17 09:30:00','MS','JI HYUN','KIM','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914200650474',0.00000,0.00000,NULL,'2017-09-14 20:06:50',0.00000,0.00000,NULL,'\0','20170914200650474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62098,'TO062098','C17MEL1023','LCCTR','3660456057','SM4BB','SCITY','2017-10-23 07:00:00','MS','AI','CHENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914202440636',0.00000,0.00000,'','2017-09-14 20:24:40',120.00000,0.00000,NULL,'\0','20170914202440636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62099,'TO062099','C17ATT0922','LCKLO','5e083ee8','DEADM','XXXNA','2017-09-22 10:01:00','','ichise','sachiko','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914202450167',0.00000,0.00000,NULL,'2017-09-14 20:24:50',0.00000,0.00000,NULL,'\0','20170914202450167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62100,'TO062100','C17ATT0918','LCKLO','a8802f9d','DEADM','XXXNA','2017-09-18 10:00:00','MS','Kei Yuen','Wai','Jane Li','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914202606717',0.00000,0.00000,NULL,'2017-09-14 20:26:06',0.00000,0.00000,NULL,'\0','20170914202606717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62101,'TO062101','C17CNS0926','LCLCT','#787342#','XCUST','XXXNA','2017-09-28 09:30:00','MS','YIDA','SHA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914203635647',0.00000,0.00000,'','2017-09-14 20:36:35',0.00000,0.00000,NULL,'\0','20170914203635647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62102,'TO062102','C17ATT1002','LCLCT','#785520#','DEADM','XXXNA','2017-10-02 10:00:00','MR','yuanchao','shi','Helen He','INVO1',1,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914203644976',0.00000,0.00000,NULL,'2017-09-14 20:36:44',0.00000,0.00000,NULL,'\0','20170914203644976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62103,'TO062103','C17BMT0925','LALOV','33129','DTBM1','SCITY','2017-09-25 08:00:00','MS','SONGMEI','ZHENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914204024671',0.00000,0.00000,'','2017-09-14 20:40:24',0.00000,0.00000,NULL,'\0','20170914204024671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62104,'TO062104','C17PS0926','LALOV','33129','DTPS1','SCITY','2017-09-26 07:00:00','MS','SONGMEI','ZHENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914204055528',0.00000,0.00000,'','2017-09-14 20:40:55',0.00000,0.00000,NULL,'\0','20170914204024671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62105,'TO062105','C17CBR0927','LALOV','33129','DTCBR','SCITY','2017-09-27 08:00:00','MS','SONGMEI','ZHENG','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914204103812',0.00000,0.00000,'','2017-09-14 20:41:03',0.00000,0.00000,NULL,'\0','20170914204024671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62106,'TO062106','C17ATT1006','LCLCT','T59977887557564798','DEADM','XXXNA','2017-10-06 19:00:00','','qiwen','XI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170914204512757',0.00000,0.00000,NULL,'2017-09-14 20:45:12',0.00000,0.00000,NULL,'\0','20170914204512757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62107,'AG062107','C17CBR0917','LAPJT','19181','DTCBR','SHURS','2017-09-17 07:00:00','Ms','Ka Yee','Ho','LAPJT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915094630356',0.00000,0.00000,'','2017-09-15 09:46:30',0.00000,0.00000,3,'\0','20170915094630356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62108,'AG062108','C17CBR0916','LAJSF','22382','DTCBR','SHURS','2017-09-16 07:00:00','Ms','FANNY','Wu','LAJSF','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915104740122',0.00000,0.00000,'','2017-09-15 10:47:40',38.50000,5.00000,3,'\0','20170915104740122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62109,'AG062109','C17CBR0917','LAFOT','FWM20170915CBR-5','DTCBR','SCITY','2017-09-17 08:00:00','Mr','GUIPING','YAN','LAFOT','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915110116362',0.00000,0.00000,NULL,'2017-09-15 11:01:16',0.00000,0.00000,3,'\0','20170915110116362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62110,'TO062110','C17MEL0918','LCCTR','3660893168','SM4BB','SCITY','2017-09-18 07:00:00','MS','ZHENGHONG','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915113355897',0.00000,0.00000,'','2017-09-15 11:33:55',0.00000,0.00000,NULL,'\0','20170915113355897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62111,'TO062111','C17ATT0916','LCKLO','8b3d0ead','DEADM','XXXNA','2017-09-16 11:03:00','','jo','ara','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915113551509',0.00000,0.00000,NULL,'2017-09-15 11:35:51',0.00000,0.00000,NULL,'\0','20170915113551509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62112,'TO062112','C17CBR0916','LAALD','320229429','DCBRF','SCITY','2017-09-16 08:00:00','MR','Chan','Lui','Jane Li','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915114503703',0.00000,0.00000,'','2017-09-15 11:45:03',0.00000,0.00000,NULL,'\0','20170915114503703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62113,'TO062113','C17OOL0923','LATFI','295154','SG5BB2','SHURS','2017-09-23 06:00:00','MR','GONGLIANG','PAN','Lina Liu','INVO1',2,1,0,0,0,0,1,0,149.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915115234559',0.00000,0.00000,'','2017-09-15 11:52:34',0.00000,0.00000,NULL,'\0','20170915115234559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62114,'TO062114','C17ATT0918','LCKLO','832409ac','DEADM','XXXNA','2017-09-18 11:00:00','','MOON OK','HWANG','Lacy Luo','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915115326554',0.00000,0.00000,NULL,'2017-09-15 11:53:26',0.00000,0.00000,NULL,'\0','20170915115326570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62115,'TO062115','C17ATT0917','LCKLO','f38b9b97','DEADM','XXXNA','2017-09-17 10:00:00','MS','YUN-HSIN','CHANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915115346756',0.00000,0.00000,NULL,'2017-09-15 11:53:46',0.00000,0.00000,NULL,'\0','20170915115346756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62116,'TO062116','C17CBR0918','LAALD','320229219','DCBRF','SCITY','2017-09-18 08:00:00','','Xun','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915121449126',0.00000,0.00000,'','2017-09-15 12:14:49',0.00000,0.00000,NULL,'\0','20170915121449126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62117,'TO062117','C17ATT0918','LCKLO','08cb7cef','DEADM','XXXNA','2017-09-18 10:00:00','','JO EE','CHONG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915121725532',0.00000,0.00000,NULL,'2017-09-15 12:17:25',0.00000,0.00000,NULL,'\0','20170915121725532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62118,'TO062118','C17MEL0929','LASKY','8393','SM3BA','SHURS','2017-09-29 06:00:00','MR','ZHENYI','WANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915122233991',0.00000,0.00000,'','2017-09-15 12:22:33',184.50000,0.00000,NULL,'\0','20170915122233991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62119,'AG062119','C17CBR0920','LAJSF','22383','DTCBR','SHURS','2017-09-20 07:00:00','Ms','QILING','LIU','LAJSF','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915122509024',0.00000,0.00000,'','2017-09-15 12:25:09',154.00000,20.00000,3,'\0','20170915122509024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62120,'TO062120','C17ATT0920','LCKLO','08cb7cef','DEADM','XXXNA','2017-09-20 11:01:00','','JO EE','CHONG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915122728333',0.00000,0.00000,NULL,'2017-09-15 12:27:28',0.00000,0.00000,NULL,'\0','20170915122728333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62121,'TO062121','C17ATT0926','LCKLO','a5297e27','DEADM','XXXNA','2017-09-26 10:00:00','MS','Fen Wu','Chia','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915123931191',0.00000,0.00000,NULL,'2017-09-15 12:39:31',0.00000,0.00000,NULL,'\0','20170915123931191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62122,'TO062122','C17ATT0923','LCKLO','aa7b7efa','DEADM','XXXNA','2017-09-23 13:31:00','','JUNGHYUN','BAE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915124144603',0.00000,0.00000,NULL,'2017-09-15 12:41:44',0.00000,0.00000,NULL,'\0','20170915124144603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62123,'TO062123','C17TAS0924','LAPRT','Joy TONG','TAS5L','HBAAP','2017-09-24 07:55:00','MR','ZHEN','CAI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,549.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915130555468',0.00000,0.00000,'','2017-09-15 13:05:55',0.00000,0.00000,NULL,'\0','20170915130555468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62124,'TO062124','C17ATT0927','LCKLO','fdca98f4','DEADM','XXXNA','2017-09-27 11:00:00','MR','Shanmugam','Thenagharan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915130811219',0.00000,0.00000,NULL,'2017-09-15 13:08:11',0.00000,0.00000,NULL,'\0','20170915130811219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62125,'TO062125','C17NZ0930','LAALD','320229047','NZN2D','XXXNA','2017-09-30 08:00:00','MR','MingWei','Sun','Helen He','INVO1',2,0,0,0,0,1,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915132852482',0.00000,0.00000,NULL,'2017-09-15 13:28:52',0.00000,0.00000,NULL,'\0','20170915132852482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62126,'TO062126','C17ATT1029','LCKLO','876a32f6','DEADM','XXXNA','2017-10-29 10:00:00','','SHAILESH PAREKH','HARSH','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915133352861',0.00000,0.00000,NULL,'2017-09-15 13:33:52',0.00000,0.00000,NULL,'\0','20170915133352861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62127,'AG062127','C17CBR0916','LAHBT','13506','DTCBR','SCITY','2017-09-16 08:00:00','Mr','STEVEN','LEE','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915142314963',0.00000,0.00000,'','2017-09-15 14:23:14',0.00000,0.00000,3,'\0','20170915142314963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62128,'TO062128','C17ATT0926','LCLCT','788372','DEADM','XXXNA','2017-09-26 09:00:00','MR','juncong','li','Jane Li','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915143825489',0.00000,0.00000,NULL,'2017-09-15 14:38:25',0.00000,0.00000,NULL,'\0','20170915143825489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62129,'TO062129','C17CBR1002','LAMTR','Bob Liao','DTCBR','SCITY','2017-10-02 08:00:00','','SHIRLEY','BOON','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915144539108',0.00000,0.00000,'','2017-09-15 14:45:39',0.00000,0.00000,NULL,'\0','20170915144539108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62130,'AG062130','C17PS0916','LAAGH','anne','DTPS1','SCITY','2017-09-16 07:00:00','Ms','li','wang','LAAGH','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915152026719',0.00000,0.00000,'','2017-09-15 15:20:26',0.00000,0.00000,3,'\0','20170915152026719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62131,'AG062131','C17CBR0918','LOFAS','FTB20170916-004911','DTCBR','SCITY','2017-09-18 08:00:00','Mr','Hung Cheng','Chu','LOFAS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170915152112365',0.00000,0.00000,'','2017-09-15 15:21:12',NULL,NULL,3,'\0','20170915152112365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62132,'AG062132','C17BMT0917','LOFAS','FTB20170916-004911','DTBM1','SCITY','2017-09-17 08:00:00','Mr','Hung Cheng','Chen','LOFAS','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170915152430017',0.00000,0.00000,'','2017-09-15 15:24:30',NULL,NULL,3,'\0','20170915152430017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62133,'TO062133','C17CBR0916','LASCT','215216','DCBRF','SCITY','2017-09-16 08:00:00','MS','Lizhi','Xue','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915153314958',0.00000,0.00000,'','2017-09-15 15:33:14',0.00000,0.00000,NULL,'\0','20170915153314958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62134,'TO062134','C17ATT0919','LCKLO','c4a91300','DEADM','XXXNA','2017-09-19 10:01:00','','Hsiang-Jui','HUANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915155428809',0.00000,0.00000,NULL,'2017-09-15 15:54:28',0.00000,0.00000,NULL,'\0','20170915155428809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62135,'TO062135','C17CBR0916','LAGWS','67368','DCBRF','SHURS','2017-09-16 07:00:00','','SUN','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915155831983',0.00000,0.00000,NULL,'2017-09-15 15:58:31',0.00000,0.00000,NULL,'\0','20170915155831983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62136,'AG062136','C17CBR1003','LAJSF','22384','DTCBR','SHURS','2017-10-03 07:00:00','Ms','LIWEN','WU','LAJSF','INVO1',13,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915160308212',0.00000,0.00000,'','2017-09-15 16:03:08',0.00000,0.00000,3,'\0','20170915160308212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62137,'TO062137','C17CBR0916','LAGWS','67388','DCBRF','SCITY','2017-09-16 08:00:00','','Cheung','xx','Lina Liu','INVO1',8,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915160626411',0.00000,0.00000,NULL,'2017-09-15 16:06:26',292.40000,40.00000,NULL,'\0','20170915160626411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62138,'TO062138','C17CBR0916','LAGWS','67292','DCBRF','SCITY','2017-09-16 08:00:00','','Tan','xx','Lina Liu','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915161359420',0.00000,0.00000,NULL,'2017-09-15 16:13:59',0.00000,0.00000,NULL,'\0','20170915161359420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62139,'TO062139','C17BMT1003','LCLCT','M2105775201709144474410','DTBM1','SCITY','2017-10-03 08:00:00','','YUANHAN','HUANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915161957518',0.00000,0.00000,'','2017-09-15 16:19:57',133.00000,0.00000,NULL,'\0','20170915161957518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62140,'TO062140','C17BMT1002','LCLCT','788427','DTBM1','SCITY','2017-10-02 08:00:00','MR','Lisa','Cai','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915162041245',0.00000,0.00000,'','2017-09-15 16:20:41',199.50000,0.00000,NULL,'\0','20170915162041245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62141,'TO062141','C17MEL0915','LCCTR','#连接团#3660578917','XCUST','MCITY','2017-09-16 09:15:00','MS','MEILING','REN','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1085.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915162701324',581.56000,53.60000,'','2017-09-15 16:27:01',0.00000,0.00000,NULL,'\0','20170915162701324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62142,'TO062142','C17BNE0918','LCCTR','#连接团#3660578917','XCUST','MCITY','2017-09-15 09:15:00','MS','MEILING','REN','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1085.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915162701324',503.44000,46.40000,'','2017-09-15 16:27:40',0.00000,0.00000,NULL,'\0','20170915162740153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62143,'TO062143','C17CNS1106','LALLT','JL2903','CNS3L','CNSAP','2017-11-06 10:55:00','','Jane','Studley','Flora Shi','INVO1',2,0,0,0,1,0,0,0,655.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915162954126',0.00000,0.00000,'','2017-09-15 16:29:54',0.00000,0.00000,NULL,'\0','20170915162954126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62144,'TO062144','C17PS1008','LASKY','Sandy Wang','DTPS1','SHURS','2017-10-08 06:00:00','','ZHENYI','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915163231390',0.00000,0.00000,'','2017-09-15 16:32:31',0.00000,0.00000,NULL,'\0','20170915163231390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62145,'TO062145','C17CNS1031','LCCTR','3656837643','CNS3L','CNSAP','2017-10-31 09:30:00','','JIQIANG','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,375.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915163802875',0.00000,0.00000,'','2017-09-15 16:38:02',0.00000,0.00000,NULL,'\0','20170915163802875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62146,'TO062146','C17MEL1013','LAALT','#3365','SM3BA','SHURS','2017-10-13 06:00:00','MR','SZE YEUNG','SHUM','Lina Liu','INVO1',1,0,0,1,0,0,0,0,480.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915164522515',0.00000,0.00000,'','2017-09-15 16:45:22',63.00000,0.00000,NULL,'\0','20170915164522515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62147,'TO062147','C17AIR1115','LCCTR','连接团 3663337718  自由行','XCUST','SINAP','2017-11-15 11:40:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',1676.00000,40.00000,'','2017-09-15 16:51:50',0.00000,0.00000,NULL,'\0','20170915165150378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62148,'TO062148','C17BMT1116','LCCTR','连接团 3663337718  自由行','XCUST','XXXNA','2017-11-16 00:00:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',41.90000,1.00000,'','2017-09-15 16:54:29',0.00000,0.00000,NULL,'\0','20170915165429888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62149,'TO062149','C17AIR1117','LCCTR','连接团 3663337718  自由行','XCUST','XXXNA','2017-11-17 07:05:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',167.60000,4.00000,'','2017-09-15 16:54:38',0.00000,0.00000,NULL,'\0','20170915165438297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62150,'TO062150','C17BNE1117','LCCTR','连接团 3663337718  自由行','XCUST','OOLAP','2017-11-17 07:25:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',670.40000,16.00000,'','2017-09-15 16:56:11',0.00000,0.00000,NULL,'\0','20170915165611679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62151,'TO062151','C17CNS1119','LCCTR','连接团 3663337718  自由行','XCUST','CNSAP','2017-11-19 09:30:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',754.20000,18.00000,'','2017-09-15 16:56:18',0.00000,0.00000,NULL,'\0','20170915165618823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62152,'TO062152','C17MEL1120','LCCTR','连接团 3663337718  自由行','XCUST','MDMAP','2017-11-21 22:00:00','MS','YU','LUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2095.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165150378',879.90000,21.00000,'','2017-09-15 16:56:28',0.00000,0.00000,NULL,'\0','20170915165628667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62153,'TO062153','C17BMT0926','LCLCT','T60260015919240484','DTBM1','XXXNA','2017-09-26 00:00:00','','zhan','shi','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,10.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915165920408',0.00000,0.00000,'','2017-09-15 16:59:20',267.00000,0.00000,NULL,'\0','20170915165920408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62154,'TO062154','C17OOL0923','LCCTR','3665237368','SG4BA2','SCITY','2017-09-23 07:00:00','MR','LU','YANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,359.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915173459749',0.00000,0.00000,'','2017-09-15 17:34:59',0.00000,0.00000,NULL,'\0','20170915173459749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62155,'TO062155','C17CNS1101','LAFOT','Lily','CNS4L','CNSAP','2017-11-01 15:40:00','MR','璟','杨','Miya Wang','INVO1',2,0,0,0,0,0,0,0,245.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915173620869',0.00000,0.00000,'','2017-09-15 17:36:20',320.00000,0.00000,NULL,'\0','20170915173620869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62156,'TO062156','C17MEL0929','LCCTR','#连接团#3664904428','SMOC8','MDMAP','2017-09-30 07:40:00','MS','XINYUAN','CAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2190.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915173808431',4532.27000,67.10000,'','2017-09-15 17:38:08',184.50000,0.00000,NULL,'\0','20170915173808431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62157,'TO062157','C17BNE1002','LCCTR','#连接团#3664904428','SMOC8','MDMAP','2017-09-30 07:40:00','MS','XINYUAN','CAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2251.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915173808431',1128.00000,16.70000,'','2017-09-15 17:42:01',0.00000,0.00000,NULL,'\0','20170915174201230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62158,'TO062158','C17CNS1004','LCCTR','#连接团#3664904428','SMOC8','CNSAP','2017-10-04 08:25:00','MS','XINYUAN','CAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,2251.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915173808431',1094.23000,16.20000,'','2017-09-15 17:42:08',0.00000,0.00000,NULL,'\0','20170915174208765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62159,'TO062159','C17BNE0921','LAGUT','Cici','OOL3L','XXXNA','2017-09-22 00:00:00','MS','JIEFEI','QI','Jane Li','INVO1',2,0,0,0,1,0,0,0,437.50000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915174300074',0.00000,0.00000,'','2017-09-15 17:43:00',0.00000,0.00000,NULL,'\0','20170915174300074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62160,'TO062160','C17ATT1228','LCKLO','7343e785','DEADM','XXXNA','2017-12-28 10:00:00','','Chia-Lin','Chung','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915174652576',0.00000,0.00000,NULL,'2017-09-15 17:46:52',0.00000,0.00000,NULL,'\0','20170915174652576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62161,'TO062161','C17MEL0918','LAGWS','67309','SM4BB','SCITY','2017-09-18 07:00:00','MR','xx','wang','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915181323124',0.00000,0.00000,NULL,'2017-09-15 18:13:23',120.00000,0.00000,NULL,'\0','20170915181323124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62162,'TO062162','C17MEL0922','LAFSH','FS17091501','SM4BB','SCITY','2017-09-22 07:00:00','MS','YU','HU','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915181823643',0.00000,0.00000,'','2017-09-15 18:18:23',180.00000,0.00000,NULL,'\0','20170915181823643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62163,'TO062163','C17ATT0918','LCKLO','2ec622e0','DEADM','XXXNA','2017-09-18 10:00:00','MR','Yao Yin','Zhen','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915183810867',0.00000,0.00000,NULL,'2017-09-15 18:38:10',0.00000,0.00000,NULL,'\0','20170915183810867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62164,'TO062164','C17ATT0916','LCLCT','T60290924837897799','DEADM','XXXNA','2017-09-16 11:04:00','','BENBEN','WANG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915191022853',0.00000,0.00000,NULL,'2017-09-15 19:10:22',0.00000,0.00000,NULL,'\0','20170915191022853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62165,'TO062165','C17ATT1005','LCKLO','361ed129','DEADM','XXXNA','2017-10-05 08:30:00','MS','Ching Yee Sharon','Wu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915191150229',0.00000,0.00000,NULL,'2017-09-15 19:11:50',0.00000,0.00000,NULL,'\0','20170915191150229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62166,'TO062166','C17ATT0921','LCKLO','8c4389b6','DEADM','XXXNA','2017-09-21 09:30:00','MR','Ivan Junaidi','Yosua','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915191651356',0.00000,0.00000,NULL,'2017-09-15 19:16:51',0.00000,0.00000,NULL,'\0','20170915191651356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62167,'TO062167','C17ATT1001','LCKLO','93d60ee9','DEADM','XXXNA','2017-10-01 11:01:00','','EUNJEONG','JANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915191756486',0.00000,0.00000,NULL,'2017-09-15 19:17:56',0.00000,0.00000,NULL,'\0','20170915191756486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62168,'TO062168','C17ATT0930','LCKLO','799d3f07','DEADM','XXXNA','2017-09-30 10:00:00','MR','EUNJEONG','JANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915192238566',0.00000,0.00000,NULL,'2017-09-15 19:22:38',0.00000,0.00000,NULL,'\0','20170915192238566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62169,'TO062169','C17OOL0923','LABYW','BW201709150005','SG5BB2','SHURS','2017-09-23 06:00:00','','Joyce','YAO','Jane Li','INVO1',2,2,0,0,0,2,0,0,149.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915192707339',0.00000,0.00000,'','2017-09-15 19:27:07',0.00000,0.00000,NULL,'\0','20170915192707339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62170,'TO062170','C17BMT0916','LANXH','171432','DTBM1','SCITY','2017-09-16 08:00:00','MR','xue','zhao','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915193322098',0.00000,0.00000,'','2017-09-15 19:33:22',0.00000,0.00000,NULL,'\0','20170915193322098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62171,'TO062171','C17ATT0916','LCKLO','44677523','DEADM','XXXNA','2017-09-16 10:00:00','MR','YaoYin','Zhen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915194009212',0.00000,0.00000,NULL,'2017-09-15 19:40:09',0.00000,0.00000,NULL,'\0','20170915194009212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62172,'TO062172','C17ATT0921','LCKLO','efbb04c5','DEADM','XXXNA','2017-09-21 10:00:00','MR','Kencana Lim','Angga','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915195529567',0.00000,0.00000,NULL,'2017-09-15 19:55:29',0.00000,0.00000,NULL,'\0','20170915195529567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62173,'TO062173','C17ATT1006','LCKLO','91b27ee6','DEADM','XXXNA','2017-10-06 09:30:00','MS','so young','han','Miya Wang','INVO1',7,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915200311078',0.00000,0.00000,NULL,'2017-09-15 20:03:11',0.00000,0.00000,NULL,'\0','20170915200311078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62174,'TO062174','C17OOL0923','LAEGH','Susan Wang','SG5BB','SCITY','2017-09-23 07:00:00','','Qiao','YU','Lina Liu','INVO1',2,0,0,0,0,1,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915200429172',0.00000,0.00000,'','2017-09-15 20:04:29',0.00000,0.00000,NULL,'\0','20170915200429172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62175,'TO062175','C17ATT0929','LCWOQ','A17091532011997','DEADM','XXXNA','2017-09-29 10:00:00','MS','BAIBING','JIANG','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915200926929',0.00000,0.00000,NULL,'2017-09-15 20:09:26',0.00000,0.00000,NULL,'\0','20170915200926929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62176,'TO062176','C17ATT1023','LCKLO','fc758a51','DEADM','XXXNA','2017-10-23 11:00:00','MS','ChenYeap','Ai','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170915201309277',0.00000,0.00000,NULL,'2017-09-15 20:13:09',0.00000,0.00000,NULL,'\0','20170915201309277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62177,'TO062177','C17ATT1012','LCKLO','d301c3a9','DEADM','XXXNA','2017-10-12 10:00:00','MS','Aqilah Zainudin','Nurul','Lina Liu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916111917244',0.00000,0.00000,NULL,'2017-09-16 11:19:17',0.00000,0.00000,NULL,'\0','20170916111917244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62178,'TO062178','C17ATT1002','LCKLO','d02121be','DEADM','XXXNA','2017-10-02 09:30:00','MR','Vinit Gupta','Vinit','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916113946698',0.00000,0.00000,NULL,'2017-09-16 11:39:46',0.00000,0.00000,NULL,'\0','20170916113946698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62179,'TO062179','C17CNS1008','LCCTR','3648765591','CNS3L','CNSAP','2017-10-08 00:00:00','MS','JIANYI','ZHANG','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916115411454',0.00000,0.00000,'','2017-09-16 11:54:11',0.00000,0.00000,NULL,'\0','20170916115411454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62180,'TO062180','C17BMT0916','LAGWS','67389','DTBM1','SCITY','2017-09-16 08:00:00','MS','','LAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916115447584',0.00000,0.00000,NULL,'2017-09-16 11:54:47',176.00000,10.00000,NULL,'\0','20170916115447584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62181,'AG062181','C17CBR0919','LAAAA','h17-6-043','DTCBR','SHURS','2017-09-19 07:00:00','Mr','LIANG','MR','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916115541310',0.00000,0.00000,'','2017-09-16 11:55:41',0.00000,0.00000,3,'\0','20170916115541310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62182,'TO062182','C17BMT0916','LAGWS','67294','DTBM1','SCITY','2017-09-16 08:00:00','MR','yu fu','chen','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916115613712',0.00000,0.00000,NULL,'2017-09-16 11:56:13',88.00000,5.00000,NULL,'\0','20170916115613712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62183,'TO062183','C17CBR0917','LABST','Angela','DTCBR','SCITY','2017-09-17 08:00:00','','Mingqing','zhao','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916121445728',0.00000,0.00000,'','2017-09-16 12:14:45',0.00000,0.00000,NULL,'\0','20170916121445728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62184,'TO062184','C17BMT0917','LAGWT','25118','DTBM1','SCITY','2017-09-17 08:00:00','','','Ng','Miya Wang','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916122414724',0.00000,0.00000,'','2017-09-16 12:24:14',0.00000,0.00000,NULL,'\0','20170916122414724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62185,'TO062185','C17PS0918','LAGWT','25118','DTPS1','SCITY','2017-09-18 07:00:00','','','Ng','Miya Wang','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916122442866',0.00000,0.00000,'','2017-09-16 12:24:42',0.00000,0.00000,NULL,'\0','20170916122414724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62186,'TO062186','C17ATT1004','LCLCT','T58902336837524710','DEADM','XXXNA','2017-10-04 10:00:00','','HUAN','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916122529105',0.00000,0.00000,NULL,'2017-09-16 12:25:29',0.00000,0.00000,NULL,'\0','20170916122529105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62187,'TO062187','C17BMT1015','LCLCT','T60368288064550187','DTBM1','SCITY','2017-10-15 08:00:00','MS','jihong','ding','Zora  Zhao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916124604736',0.00000,0.00000,'','2017-09-16 12:46:04',248.00000,0.00000,NULL,'\0','20170916124604736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62188,'TO062188','C17AIR0919','LSUNT','JOHN','XCUST','SDMAP','2017-09-19 08:20:00','MR','MING','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916125252817',0.00000,0.00000,NULL,'2017-09-16 12:52:52',0.00000,0.00000,NULL,'\0','20170916125252817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62189,'TO062189','C17SYD0919','LSUNT','JOHN','DTSYD','SDMAP','2017-09-19 00:00:00','MR','MING','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916125318105',0.00000,0.00000,NULL,'2017-09-16 12:53:18',0.00000,0.00000,NULL,'\0','20170916125252817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62190,'TO062190','C17BMT0920','LSUNT','JOHN','DTBM1','XXXNA','2017-09-20 00:00:00','MR','MING','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916125326076',0.00000,0.00000,'','2017-09-16 12:53:26',0.00000,0.00000,NULL,'\0','20170916125252817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62191,'TO062191','C17CBR0921','LSUNT','JOHN','DTCBR','XXXNA','2017-09-21 00:00:00','MR','MING','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916125333471',0.00000,0.00000,'','2017-09-16 12:53:33',0.00000,0.00000,NULL,'\0','20170916125252817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62192,'TO062192','C17AIR0922','LSUNT','JOHN','XCUST','XXXNA','2017-09-22 00:00:00','MR','MING','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916125341021',0.00000,0.00000,'','2017-09-16 12:53:41',0.00000,0.00000,NULL,'\0','20170916125252817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62193,'TO062193','C17BMT0919','LCLCT','T58591907785339027','DTBM1','xxxx','2017-09-19 00:00:00','','HONGYU','ZHANG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916130254853',0.00000,0.00000,'','2017-09-16 13:02:54',226.50000,0.00000,NULL,'\0','20170916130254853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62194,'TO062194','C17ATT0929','LCKLO','a077da5d','DEADM','XXXNA','2017-09-29 09:30:00','MR','JAESHONG','KIM','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916132148507',0.00000,0.00000,NULL,'2017-09-16 13:21:48',0.00000,0.00000,NULL,'\0','20170916132148507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62195,'TO062195','C17CBR0925','LAMTR','5383','DTCBR','SCITY','2017-09-25 08:00:00','MS','YING JUNG','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916133656772',0.00000,0.00000,'','2017-09-16 13:36:56',0.00000,0.00000,NULL,'\0','20170916133656772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62196,'TO062196','C17BMT0925','LCLCT','T58861597898031220','DTBM1','XXXNA','2017-09-25 00:00:00','','Shuhong','Wei','Lina Liu','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916135330806',0.00000,0.00000,'','2017-09-16 13:53:30',267.00000,0.00000,NULL,'\0','20170916135330806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62197,'TO062197','C17ATT0929','LCLCT','T57839295377653139','DEADM','XXXNA','2017-09-29 10:00:00','','Junhui','Xia','Lina Liu','INVO1',10,5,0,0,0,0,0,0,16.00000,11.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916145119597',0.00000,0.00000,NULL,'2017-09-16 14:51:19',0.00000,0.00000,NULL,'\0','20170916145119597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62198,'TO062198','C17CNS0923','LAFRS','FRUNK SUN','CNS3A','CNSAP','2017-09-23 00:00:00','','ZIMO','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,853.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916150928713',0.00000,0.00000,'','2017-09-16 15:09:28',0.00000,0.00000,NULL,'\0','20170916150928713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62199,'TO062199','C17OOL0925','LAFRS','FRUNK SUN','SG4BA','OOLAP','2017-09-25 17:15:00','','ZIMO','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,339.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916151034280',0.00000,0.00000,'','2017-09-16 15:10:34',0.00000,0.00000,NULL,'\0','20170916150928713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62200,'TO062200','C17BMT1001','LCLCT','T58827887337029107','DTBM1','XXXNA','2017-10-01 00:00:00','','Wu','Yue','Zora  Zhao','INVO1',1,0,1,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916155249955',0.00000,0.00000,'','2017-09-16 15:52:49',75.50000,0.00000,NULL,'\0','20170916155249955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62201,'TO062201','C17BMT0917','LAGWS','67391','DTBM1','SCITY','2017-09-17 08:00:00','','xx','tan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916160129249',0.00000,0.00000,NULL,'2017-09-16 16:01:29',0.00000,0.00000,NULL,'\0','20170916160129249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62202,'TO062202','C17ATT0918','LCKLO','55ac3389','DEADM','XXXNA','2017-09-18 10:00:00','MS','AI-CHEN','HUNG','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916160412347',0.00000,0.00000,NULL,'2017-09-16 16:04:12',0.00000,0.00000,NULL,'\0','20170916160412347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62203,'TO062203','C17BMT0917','LAGWS','67394','DTBM1','SCITY','2017-09-17 08:00:00','','xx','wu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916160444124',0.00000,0.00000,NULL,'2017-09-16 16:04:44',0.00000,0.00000,NULL,'\0','20170916160444124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62204,'TO062204','C17CBR0917','LAGWS','67295','DCBRF','SCITY','2017-09-17 08:00:00','','NG','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916161052456',0.00000,0.00000,NULL,'2017-09-16 16:10:52',73.10000,10.00000,NULL,'\0','20170916161052456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62205,'TO062205','C17OOL1016','LASCT','#215223','SG5BB','SCITY','2017-10-16 07:00:00','','YIM SHEUNG','FUNG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916161126184',0.00000,0.00000,'','2017-09-16 16:11:26',0.00000,0.00000,NULL,'\0','20170916161126184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62206,'TO062206','C17MEL1110','LASPR','#0000902','SM4BB','SHURS','2017-11-10 06:00:00','MR','WENBIAO','MAO','Alisa Cao','INVO1',21,0,0,0,9,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916161737012',0.00000,0.00000,'','2017-09-16 16:17:37',1260.00000,0.00000,NULL,'\0','20170916161737012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62207,'TO062207','C17OOL1028','LAACS','#10095','SG5BB2','SHURS','2017-10-28 06:00:00','MR','Ting hun','Tang','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,134.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916162447011',0.00000,0.00000,'','2017-09-16 16:24:47',0.00000,0.00000,NULL,'\0','20170916162447011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62208,'TO062208','C17ATT0918','LCKLO','46ab8c87','DEADM','XXXNA','2017-09-18 08:30:00','MS','SZU TING','LIN','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916162922913',0.00000,0.00000,NULL,'2017-09-16 16:29:22',0.00000,0.00000,NULL,'\0','20170916162922913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62209,'TO062209','C17ATT0917','LCLCT','T59113039853984012','DEADM','XXXNA','2017-09-17 10:00:00','','ZIYUAN','SUN','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916170341898',0.00000,0.00000,NULL,'2017-09-16 17:03:41',0.00000,0.00000,NULL,'\0','20170916170341898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62210,'TO062210','C17MEL1002','LAATC','MIRA021017','SM4BB','SCITY','2017-10-02 07:00:00','','SAPUTRA','MIRA','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916171108231',0.00000,0.00000,'','2017-09-16 17:11:08',240.00000,0.00000,NULL,'\0','20170916171108231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62211,'TO062211','C17BMT0917','LAGWS','67395','DTBM1','SCITY','2017-09-17 08:00:00','','xx','terence','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916172138019',0.00000,0.00000,NULL,'2017-09-16 17:21:38',176.00000,10.00000,NULL,'\0','20170916172138019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62212,'TO062212','C17ATT0918','LCLCT','T58752985291956406','DEADM','XXXNA','2017-09-18 10:00:00','','Keyi','Li','Miya Wang','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916172805384',0.00000,0.00000,NULL,'2017-09-16 17:28:05',0.00000,0.00000,NULL,'\0','20170916172805384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62213,'TO062213','C17ATT1019','LANHT','Reiko','DEADM','XXXNA','2017-10-19 10:02:00','MR','KIN LEUNG','PAK','Zora  Zhao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916173434636',0.00000,0.00000,NULL,'2017-09-16 17:34:34',0.00000,0.00000,NULL,'\0','20170916173434636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62214,'TO062214','C17ATT0929','LMFTP','P17LYQ0926/0000205','DEADM','XXXNA','2017-09-29 10:00:00','','YAOQUAN','LI','Miya Wang','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916173922300',0.00000,0.00000,NULL,'2017-09-16 17:39:22',0.00000,0.00000,NULL,'\0','20170916173922300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62215,'TO062215','C17CNS0926','LAAUT','403550','XCUST','XXXNA','2017-09-28 09:30:00','MR','Chenxi','Tu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,226.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916174621910',0.00000,0.00000,'','2017-09-16 17:46:21',0.00000,0.00000,NULL,'\0','20170916174621910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62216,'TO062216','C17ATT1021','LANHT','Reiko','DEADM','XXXNA','2017-10-21 10:01:00','MR','KIN LEUNG','PAK','Zora  Zhao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916180140065',0.00000,0.00000,NULL,'2017-09-16 18:01:40',0.00000,0.00000,NULL,'\0','20170916180140065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62217,'TO062217','C17MEL0922','LAGWT','mary','SM4BB','MDMAP','2017-09-23 00:05:00','MR','Dagen','He','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,240.67000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916183729639',0.00000,0.00000,'','2017-09-16 18:37:29',0.00000,0.00000,NULL,'\0','20170916183729639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62218,'TO062218','C17CBR0917','LAAOM','160917-0003','DCBRF','SCITY','2017-09-17 08:00:00','','Sherylwu','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170916191122370',0.00000,0.00000,'','2017-09-16 19:11:22',0.00000,0.00000,NULL,'\0','20170916191122370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62219,'TO062219','C17ATT0917','LCLCT','#793135#','DEADM','XXXNA','2017-09-17 08:00:00','MS','lei','wang','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917111333719',0.00000,0.00000,NULL,'2017-09-17 11:13:33',0.00000,0.00000,NULL,'\0','20170917111333719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62220,'TO062220','C17ATT0924','LCKLO','f771d39d','DEADM','XXXNA','2017-09-24 11:01:00','','HYEONCHAE','JEONG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917113437883',0.00000,0.00000,NULL,'2017-09-17 11:34:37',0.00000,0.00000,NULL,'\0','20170917113437883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62221,'TO062221','C17ATT1228','LCKLO','8eeb2ed1','DEADM','XXXNA','2017-12-28 10:30:00','','YIHUNG','LEE','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917115442298',0.00000,0.00000,NULL,'2017-09-17 11:54:42',0.00000,0.00000,NULL,'\0','20170917115442298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62222,'TO062222','C17ATT0917','LAACS','#0792','DEADM','XXXNA','2017-09-17 12:30:00','MS','Fan','Zhang','Rachel Tian','INVO1',4,0,2,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917121225035',0.00000,0.00000,NULL,'2017-09-17 12:12:25',0.00000,0.00000,NULL,'\0','20170917121225035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62223,'TO062223','C17ATT1229','LCKLO','8eeb2ed1','DEADM','XXXNA','2017-12-29 10:30:00','','YIHUNG','LEE','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917121713198',0.00000,0.00000,NULL,'2017-09-17 12:17:13',0.00000,0.00000,NULL,'\0','20170917121713198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62224,'TO062224','C17ATT1028','LCKLO','d0f556b5','DEADM','XXXNA','2017-10-28 10:00:00','','Hiu Wa','Lam','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917123101778',0.00000,0.00000,NULL,'2017-09-17 12:31:01',0.00000,0.00000,NULL,'\0','20170917123101778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62225,'TO062225','C17MEL0929','LAEGH','Susan #2000','SM4BB','SCITY','2017-09-29 07:00:00','MR','YU','QIAO','Helen He','INVO1',2,0,0,0,0,1,0,0,344.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917123440350',0.00000,0.00000,'','2017-09-17 12:34:40',126.00000,0.00000,NULL,'\0','20170917123440350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62226,'TO062226','C17ATT0929','LCKLO','20ade08b','DEADM','XXXNA','2017-09-29 10:00:00','MS','Wing Si','Lui','Helen He','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917124210723',0.00000,0.00000,NULL,'2017-09-17 12:42:10',0.00000,0.00000,NULL,'\0','20170917124210723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62227,'TO062227','C17ATT1028','LCKLO','6d35d747','DEADM','XXXNA','2017-10-28 10:10:00','','Hiu Wa','Lam','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917124608764',0.00000,0.00000,NULL,'2017-09-17 12:46:08',0.00000,0.00000,NULL,'\0','20170917124608764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62228,'TO062228','C17ATT0930','LCLCT','T59197650927480625','DEADM','XXXNA','2017-09-30 08:00:00','MR','LE','WANG','Helen He','INVO1',6,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917125048082',0.00000,0.00000,NULL,'2017-09-17 12:50:48',0.00000,0.00000,NULL,'\0','20170917125048082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62229,'TO062229','C17ATT0917','LCLCT','T60974855245784195','DEADM','XXXNA','2017-09-17 10:00:00','MS','mengya','wu','Helen He','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917125736007',0.00000,0.00000,NULL,'2017-09-17 12:57:36',0.00000,0.00000,NULL,'\0','20170917125736007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62230,'TO062230','C18ATT0104','LCKLO','8eeb2ed1','DEADM','XXXNA','2018-01-04 12:00:00','','YIHUNG','LEE','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917142628190',0.00000,0.00000,NULL,'2017-09-17 14:26:28',0.00000,0.00000,NULL,'\0','20170917142628190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62231,'TO062231','C17ATT1001','LCKLO','a3bb83f5','DEADM','XXXNA','2017-10-01 10:00:00','MR','Bangsuk','Lee','Helen He','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917143436487',0.00000,0.00000,NULL,'2017-09-17 14:34:36',0.00000,0.00000,NULL,'\0','20170917143436487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62232,'TO062232','C17ATT1007','LCKLO','22c41843','DEADM','XXXNA','2017-10-07 10:00:00','MR','Lawrence','Mariano','Helen He','INVO1',9,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917144145597',0.00000,0.00000,NULL,'2017-09-17 14:41:45',0.00000,0.00000,NULL,'\0','20170917144145597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62233,'TO062233','C17CBR0928','LAMTR','5385','DTCBR','SHURS','2017-09-28 07:00:00','MR','wing yiu','tam','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917144629299',0.00000,0.00000,'','2017-09-17 14:46:29',0.00000,0.00000,NULL,'\0','20170917144629299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62234,'TO062234','C17ATT0926','LCKLO','ef139766','DEADM','XXXNA','2017-09-26 10:00:00','MR','Calvin','Taslim','Helen He','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917144855674',0.00000,0.00000,NULL,'2017-09-17 14:48:55',0.00000,0.00000,NULL,'\0','20170917144855674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62235,'TO062235','C18ATT0101','LCKLO','8eeb2ed1','DEADM','XXXNA','2018-01-01 17:30:00','','YIHUNG','LEE','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917145803500',0.00000,0.00000,NULL,'2017-09-17 14:58:03',0.00000,0.00000,NULL,'\0','20170917145803500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62236,'TO062236','C17CNS0921','LCLCT','#792517#','XCUST','XXXNA','2017-09-23 09:30:00','','Reta Nan','MA','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917145847960',0.00000,0.00000,'','2017-09-17 14:58:47',0.00000,0.00000,NULL,'\0','20170917145847960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62237,'TO062237','C17PS0925','LCLCT','#793140#','DTPS1','SCITY','2017-09-25 07:00:00','','Si','Zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917154938390',0.00000,0.00000,'','2017-09-17 15:49:38',216.10000,0.00000,NULL,'\0','20170917154938390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62238,'TO062238','C17ATT0926','LCLCT','#792400#','DEADM','XXXNA','2017-09-26 10:30:00','','le','wang','Rachel Tian','INVO1',6,1,0,0,0,0,0,0,18.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917155258397',0.00000,0.00000,NULL,'2017-09-17 15:52:58',0.00000,0.00000,NULL,'\0','20170917155258397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62239,'TO062239','C17ATT0927','LCKLO','d7834620','DEADM','XXXNA','2017-09-27 10:30:00','','Lui Wing','Si','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917155833704',0.00000,0.00000,NULL,'2017-09-17 15:58:33',0.00000,0.00000,NULL,'\0','20170917155833704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62240,'TO062240','C18ATT0101','LCKLO','8eeb2ed1','DEADM','XXXNA','2018-01-01 14:30:00','','YIHUNG','LEE','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917160851247',0.00000,0.00000,NULL,'2017-09-17 16:08:51',0.00000,0.00000,NULL,'\0','20170917160851247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62241,'TO062241','C17BMT0918','LCLCT','#793199#','DTBM1','XXXNA','2017-09-18 00:00:00','','lili','Wang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917161221567',0.00000,0.00000,'','2017-09-17 16:12:21',226.50000,0.00000,NULL,'\0','20170917161221567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62242,'TO062242','C17CBR0923','LAALD','320230667','DTCBR','SHURS','2017-09-23 07:00:00','','CHEN','YUAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917161752865',0.00000,0.00000,'','2017-09-17 16:17:52',0.00000,0.00000,NULL,'\0','20170917161752865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62243,'TO062243','C17BMT0918','LAFRS','Wechat--ZTB 操作群 18：46','DTBM1','SCITY','2017-09-18 08:00:00','','姝琼','王','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917161754175',0.00000,0.00000,'','2017-09-17 16:17:54',0.00000,0.00000,NULL,'\0','20170917161754175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62244,'TO062244','C17PS0919','LAFRS','Wechat--ZTB 操作群 18：46','DTPS1','SCITY','2017-09-19 07:00:00','','姝琼','王','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917161805953',0.00000,0.00000,'','2017-09-17 16:18:05',0.00000,0.00000,NULL,'\0','20170917161754175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62245,'TO062245','C17CNS1008','LCLCT','#792748#','XCUST','XXXNA','2017-10-10 08:00:00','','Gang','Wang','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,175.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917163220819',0.00000,0.00000,'','2017-09-17 16:32:20',0.00000,0.00000,NULL,'\0','20170917163220834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62246,'TO062246','C17CNS0926','LCLCT','Z2017091619471001','XCUST','XXXNA','2017-09-28 08:00:00','','yu','zhou','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917163745362',0.00000,0.00000,'','2017-09-17 16:37:45',0.00000,0.00000,NULL,'\0','20170917163745362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62247,'TO062247','C17CNS1002','LCLCT','T58096780580001255','XCUST','XXXNA','2017-10-04 09:30:00','','SHUMIN','CAI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917164419684',0.00000,0.00000,'','2017-09-17 16:44:19',0.00000,0.00000,NULL,'\0','20170917164419684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62248,'TO062248','C17OOL1106','LAYOT','Allen','SG5BB2','OOLAP','2017-11-06 15:30:00','MS','ZHUANHAO','XU','Helen He','INVO1',6,0,0,0,3,0,0,0,200.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917164457342',0.00000,0.00000,'','2017-09-17 16:44:57',0.00000,0.00000,NULL,'\0','20170917164457342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62249,'AG062249','C17BMT0925','LAAAA','H-17-6-048','DTBM1','SHURS','2017-09-25 07:00:00','Ms','lu','ms','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917164634764',0.00000,0.00000,'','2017-09-17 16:46:34',0.00000,0.00000,3,'\0','20170917164634764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62250,'TO062250','C17BMT0918','LAGWS','67398','DTBM1','SCITY','2017-09-18 08:00:00','','yu','XX','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917165151695',0.00000,0.00000,NULL,'2017-09-17 16:51:51',0.00000,0.00000,NULL,'\0','20170917165151695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62251,'TO062251','C17BMT0920','LATFT','Jacky','DTBM1','SCITY','2017-09-20 08:00:00','MR','--','WU','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917165646457',0.00000,0.00000,'','2017-09-17 16:56:46',0.00000,0.00000,NULL,'\0','20170917165646457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62252,'TO062252','C17ZTB0920H','LASCT','Lily','XCUST','XXXNA','2017-09-20 00:00:00','MS','Huiwen','Bai','Helen He','INVO1',6,3,0,0,0,0,0,0,254.33330,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917165650560',0.00000,0.00000,'','2017-09-17 16:56:50',0.00000,120.00000,NULL,'\0','20170917165650560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62253,'TO062253','C17OOL0923','LATFT','Jacky','SG5BB2','SCHSW','2017-09-23 07:20:00','MR','--','WU','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917170119426',0.00000,0.00000,'','2017-09-17 17:01:19',0.00000,0.00000,NULL,'\0','20170917170119426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62254,'TO062254','C17BMT0918','LAGWS','67393','DTBM1','SHURS','2017-09-18 07:00:00','','xx','zhang','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917170349857',0.00000,0.00000,NULL,'2017-09-17 17:03:49',0.00000,0.00000,NULL,'\0','20170917170349857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62255,'TO062255','C17CNS0926','LALON','RN A30727','CNS3L','CNSAP','2017-09-26 09:10:00','MR','YUKANG','LING','Rachel Tian','INVO1',8,0,0,0,4,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917170750394',0.00000,0.00000,'','2017-09-17 17:07:50',0.00000,0.00000,NULL,'\0','20170917170750394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62256,'TO062256','C17ZTB1111H','LAYOT','Allen','XCUST','XXXNA','2017-11-11 00:00:00','MS','ZHUANHAO','XU','Helen He','INVO1',6,0,0,0,0,0,0,0,93.83333,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917174254027',0.00000,0.00000,'','2017-09-17 17:42:54',0.00000,60.00000,NULL,'\0','20170917174254027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62257,'TO062257','C17BMT0918','LANXH','Kinson','DTBM1','SHURS','2017-09-18 07:00:00','','PAULINE','ZENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917175958621',0.00000,0.00000,'','2017-09-17 17:59:58',0.00000,0.00000,NULL,'\0','20170917175958621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62258,'TO062258','C17OOL0930','LAYOT','Derrick Yang','SG5BB2','OOLAP','2017-10-01 07:30:00','','JINGXING','YANG','Rachel Tian','INVO1',5,0,0,0,2,1,0,0,216.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917180127479',0.00000,0.00000,'','2017-09-17 18:01:27',0.00000,0.00000,NULL,'\0','20170917180127479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62259,'TO062259','C17SYD0918','LANXH','KINSONG','DTSYD','SCITY','2017-09-18 08:30:00','','WEI','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917180430342',0.00000,0.00000,'','2017-09-17 18:04:30',0.00000,0.00000,NULL,'\0','20170917180430342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62260,'TO062260','C17CBR0918','LANXH','kinson','DTCBR','SCITY','2017-09-18 08:00:00','','LIYUAN','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917180903530',0.00000,0.00000,'','2017-09-17 18:09:03',0.00000,0.00000,NULL,'\0','20170917180903530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62261,'TO062261','C17CBR0918','LANXH','kinson','DTCBR','SCITY','2017-09-18 08:00:00','','YOU LIANG','GONG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917181737691',0.00000,0.00000,'','2017-09-17 18:17:37',0.00000,0.00000,NULL,'\0','20170917181737691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62262,'TO062262','C17CBR0920','LASCT','Jes','DTCBR','SCITY','2017-09-20 08:00:00','MS','BETTY','ZHAO','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917182458548',0.00000,0.00000,'','2017-09-17 18:24:58',0.00000,0.00000,NULL,'\0','20170917182458548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62263,'TO062263','C17PS0926','LCLCT','#793971#','DTPS1','SCHSW','2017-09-26 07:20:00','MR','Hao','Li','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917182635034',0.00000,0.00000,'','2017-09-17 18:26:35',216.10000,0.00000,NULL,'\0','20170917182635034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62264,'TO062264','C17ATT0927','LCKLO','202f75fc','DEADM','XXXNA','2017-09-27 10:00:00','MR','SEUNG-YOUN','LEE','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917190046172',0.00000,0.00000,NULL,'2017-09-17 19:00:46',0.00000,0.00000,NULL,'\0','20170917190046172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62265,'TO062265','C17BMT0925','LCLCT','#794129#','DTBM1','XXXNA','2017-09-25 00:00:00','MR','CHUN','YE','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917190437474',0.00000,0.00000,'','2017-09-17 19:04:37',151.00000,0.00000,NULL,'\0','20170917190437474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62266,'TO062266','C17BMT0925','LCLCT','#794211#','DTBM1','XXXNA','2017-09-25 00:00:00','MS','yahong','zhu','Helen He','CNCL2',0,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170917190805844',0.00000,0.00000,NULL,'2017-09-17 19:08:05',0.00000,0.00000,NULL,'\0','20170917190805844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62267,'AG062267','C17CBR0919','LAAAA','H-17-6-049','DTCBR','SHURS','2017-09-19 07:00:00','Mr','ZHAO','MR','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918101417774',0.00000,0.00000,'','2017-09-18 10:14:17',77.00000,10.00000,3,'\0','20170918101417774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62268,'TO062268','C17OOL1204','LCCTR','3670514191 连接团','SOM7A','OOLAP','2017-12-05 07:30:00','MS','LING','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1495.50000,1337.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918102802625',2943.38000,68.00000,'','2017-09-18 10:28:02',0.00000,0.00000,NULL,'\0','20170918102802625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62269,'TO062269','C17MEL1208','LCCTR','3670514191 连接团','SOM7A','MDMAP','2017-12-08 15:05:00','MS','LING','CHEN','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,1434.00000,1309.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918102802625',1385.12000,32.00000,'','2017-09-18 10:39:18',151.50000,0.00000,NULL,'\0','20170918103918293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62270,'AG062270','C17BMT0921','LADIG','596HB8','DTBM1','SCITY','2017-09-21 08:00:00','Ms','SHAOHUA','ZHANG','LADIG','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918110555752',0.00000,0.00000,'','2017-09-18 11:05:55',0.00000,0.00000,3,'\0','20170918110555752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62271,'TO062271','C17ADL0926','LAYOT','Judy Zhu','ADL3L','XXXNA','2017-09-26 10:30:00','MS','HONG','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,304.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918111551751',0.00000,0.00000,'','2017-09-18 11:15:51',0.00000,0.00000,NULL,'\0','20170918111551751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62272,'TO062272','C17PS0918','LAGWS','67393','DTPS1','SCITY','2017-09-18 07:00:00','','XX','zhang','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918111831136',0.00000,0.00000,NULL,'2017-09-18 11:18:31',108.05000,5.00000,NULL,'\0','20170918111831136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62273,'TO062273','C17ATT0919','LACAS','Alvin','DEADM','XXXNA','2017-09-19 10:30:00','MR','Alvin','--','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918112747792',0.00000,0.00000,NULL,'2017-09-18 11:27:47',0.00000,0.00000,NULL,'\0','20170918112747792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62274,'AG062274','C17CBR0919','LAAGH','huang xiao jie','DTCBR','SCITY','2017-09-19 08:00:00','Ms','xiaojie','huang','LAAGH','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918112936961',0.00000,0.00000,'','2017-09-18 11:29:36',0.00000,0.00000,3,'\0','20170918112936961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62275,'TO062275','C17ATT0924','LCKLO','69913dc6','DEADM','XXXNA','2017-09-24 09:30:00','MS','XIN OH','JIA','Lina Liu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918114854265',0.00000,0.00000,NULL,'2017-09-18 11:48:54',0.00000,0.00000,NULL,'\0','20170918114854265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62276,'TO062276','C17OOL0925','LASCT','Jes','SG5BB','SCHSW','2017-09-25 07:20:00','','Emma','xx','Lina Liu','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918121254210',0.00000,0.00000,'','2017-09-18 12:12:54',0.00000,0.00000,NULL,'\0','20170918121254210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62277,'TO062277','C17ATT1028','LCKLO','c06c0f3c','DEADM','XXXNA','2017-10-28 09:30:00','MS','Wai chun','Tsui','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918123858050',0.00000,0.00000,NULL,'2017-09-18 12:38:58',0.00000,0.00000,NULL,'\0','20170918123858050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62278,'TO062278','C17ATT0928','LCKLO','dfbd2f67','DEADM','XXXNA','2017-09-28 10:00:00','MR','CHANG SOO','YI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918125010162',0.00000,0.00000,NULL,'2017-09-18 12:50:10',0.00000,0.00000,NULL,'\0','20170918125010162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62279,'TO062279','C17ATT0919','LCKLO','e3a9202b','DEADM','XXXNA','2017-09-19 10:00:00','MR','Tuc Hon Ervin','Loh','Jane Li','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918130141165',0.00000,0.00000,NULL,'2017-09-18 13:01:41',0.00000,0.00000,NULL,'\0','20170918130141165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62280,'TO062280','C17ATT1107','LCKLO','afb62fa9','DEADM','XXXNA','2017-11-07 10:00:00','MR','Kwok Ho Kan','Brian','Jane Li','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918131143997',0.00000,0.00000,NULL,'2017-09-18 13:11:43',0.00000,0.00000,NULL,'\0','20170918131143997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62281,'TO062281','C17PS0919','LAFIT','CICI','DTPS1','SCITY','2017-09-19 07:00:00','','雪','胡','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918131424365',0.00000,0.00000,'','2017-09-18 13:14:24',0.00000,0.00000,NULL,'\0','20170918131424365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62282,'TO062282','C17ATT0927','LCKLO','dfbd2f67','DEADM','XXXNA','2017-09-27 12:30:00','MR','CHANG SOO','YI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918131600134',0.00000,0.00000,NULL,'2017-09-18 13:16:00',0.00000,0.00000,NULL,'\0','20170918125010162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62283,'AG062283','C17OOL1009','LACFT','32669','SG5BB','SCITY','2017-10-09 07:00:00','Mr','Ricky','Yau','LACFT','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918132718859',0.00000,0.00000,'','2017-09-18 13:27:18',0.00000,0.00000,3,'\0','20170918132718859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62284,'TO062284','C17ATT0919','LCKLO','b67044a5','DEADM','XXXNA','2017-09-19 10:02:00','MR','yiseul','ju','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918132843458',0.00000,0.00000,NULL,'2017-09-18 13:28:43',0.00000,0.00000,NULL,'\0','20170918132843458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62285,'TO062285','C17ATT1005','LCKLO','b32cb172','DEADM','XXXNA','2017-10-05 10:00:00','MS','Sz-Shiuan','Chen','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918133701380',0.00000,0.00000,NULL,'2017-09-18 13:37:01',0.00000,0.00000,NULL,'\0','20170918133701380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62286,'AG062286','C17PS0923','LAGUT','3964','DTPS1','SCHSW','2017-09-23 07:20:00','Mr','Jianguo','Zhang','LAGUT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918133719258',0.00000,0.00000,'','2017-09-18 13:37:19',0.00000,0.00000,3,'\0','20170918133719258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62287,'TO062287','C17MEL0925','LAAUT','#103506','SM4BB','SCITY','2017-09-25 07:00:00','MS','Linghua','YANG','Helen He','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918134036348',0.00000,0.00000,'','2017-09-18 13:40:36',180.00000,0.00000,NULL,'\0','20170918134036348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62288,'TO062288','C17OOL1009','LAAUT','#103506','SG5BB2','SCITY','2017-10-09 07:00:00','MS','Linghua','YANG','Helen He','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918134359008',0.00000,0.00000,'','2017-09-18 13:43:59',0.00000,0.00000,NULL,'\0','20170918134036348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62289,'TO062289','C17ATT0921','LCKLO','2970429e','DEADM','XXXNA','2017-09-21 09:00:00','MR','Airlangga Putra','Arif','Jane Li','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918134841665',0.00000,0.00000,NULL,'2017-09-18 13:48:41',0.00000,0.00000,NULL,'\0','20170918134841665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62290,'TO062290','C17CNS0926','LCLCT','M2102388201709184509687','XCUST','XXXNA','2017-09-28 09:30:00','','Hao','Zhou','Lina Liu','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918135113719',0.00000,0.00000,'','2017-09-18 13:51:13',0.00000,0.00000,NULL,'\0','20170918135113719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62291,'TO062291','C17ATT0924','LCKLO','d1f7400c','DEADM','XXXNA','2017-09-24 10:00:00','MS','Hoi Ling','Wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918140255548',0.00000,0.00000,NULL,'2017-09-18 14:02:55',0.00000,0.00000,NULL,'\0','20170918140255548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62292,'AG062292','C17BMT1006','LOFAS','FTB20171005-005029','DTBM1','SCITY','2017-10-06 08:00:00','Ms','Ti-Ling','Chang','LOFAS','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170918140430802',0.00000,0.00000,'','2017-09-18 14:04:30',NULL,NULL,3,'\0','20170918140430802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62293,'TO062293','C17BMT1001','LCLCT','T59603148740017911','DTBM1','SCITY','2017-10-01 08:00:00','','Xiaomei','Fu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918141004393',0.00000,0.00000,'','2017-09-18 14:10:04',133.00000,0.00000,NULL,'\0','20170918141004393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62294,'AG062294','C17CBR1007','LAHHT','120589','DTCBR','SCITY','2017-10-07 08:00:00','Ms','yu','miao','LAHHT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170918141504912',0.00000,0.00000,'','2017-09-18 14:15:04',NULL,NULL,3,'\0','20170918141504912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62295,'AG062295','C17CBR0921','LAFOT','FWM20170918CBR-1','DTCBR','SCITY','2017-09-21 08:00:00','Mr','SHUYANG','NING','LAFOT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918141656078',0.00000,0.00000,'','2017-09-18 14:16:56',0.00000,0.00000,3,'\0','20170918141656078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62296,'TO062296','C17ATT1028','LCKLO','a8b360b2','DEADM','XXXNA','2017-10-28 09:30:00','MS','Ki Vion Tang','Ka','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918142001500',0.00000,0.00000,NULL,'2017-09-18 14:20:01',0.00000,0.00000,NULL,'\0','20170918142001500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62297,'TO062297','C17MEL0925','LAACS','#0793','SM4BB','SCITY','2017-09-25 07:00:00','MS','Min','Chen','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918142811185',0.00000,0.00000,'','2017-09-18 14:28:11',63.00000,0.00000,NULL,'\0','20170918142811185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62298,'TO062298','C17ATT0923','LCKLO','d1f7400c','DEADM','XXXNA','2017-09-23 14:30:00','MS','Hoi Ling','Wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918142852244',0.00000,0.00000,NULL,'2017-09-18 14:28:52',0.00000,0.00000,NULL,'\0','20170918142852244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62299,'TO062299','C17OOL0923','LAYOT','Allen','SG5BB','OOLAP','2017-09-24 09:30:00','MR','ZHIJUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,239.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918151315044',0.00000,0.00000,'','2017-09-18 15:13:15',0.00000,0.00000,NULL,'\0','20170918151315044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62300,'TO062300','C17OOL0918','LAYOT','Penny.','SG5BB2','OOLAP','2017-09-19 08:00:00','MR','WENHONG','TAN','Helen He','INVO1',1,0,0,0,0,1,0,0,354.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918151547409',0.00000,0.00000,'','2017-09-18 15:15:47',0.00000,0.00000,NULL,'\0','20170918151547409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62301,'TO062301','C17CNS0927','LAYOT','ALLEN','CNS3L','CNSAP','2017-09-27 08:25:00','MR','ZHIJUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,357.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918151640247',0.00000,0.00000,'','2017-09-18 15:16:40',0.00000,0.00000,NULL,'\0','20170918151640247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62302,'TO062302','C17MEL0929','LAYOT','ALLEN','SM4BB','MDMAP','2017-09-30 00:05:00','MS','ZHIJUN','ZHENG','Alisa Cao','INVO1',3,0,0,0,1,0,0,0,316.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918152028101',0.00000,0.00000,'','2017-09-18 15:20:28',180.00000,0.00000,NULL,'\0','20170918152028101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62303,'TO062303','C17ATT1028','LCKLO','65312525','DEADM','XXXNA','2017-10-28 09:30:00','MS','Vivian','Lee','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918152139393',0.00000,0.00000,NULL,'2017-09-18 15:21:39',0.00000,0.00000,NULL,'\0','20170918152139393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62304,'TO062304','C17OOL0925','LCCTR','3672746338','SG5BB','SCITY','2017-09-25 07:00:00','MS','YUANJUN','WANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,498.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918152725027',0.00000,0.00000,'','2017-09-18 15:27:25',0.00000,0.00000,NULL,'\0','20170918152725027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62305,'TO062305','C17PS0919','LATGO','10791','DTPS1','SCITY','2017-09-19 07:00:00','MR','','LIU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918152759628',0.00000,0.00000,'','2017-09-18 15:27:59',0.00000,0.00000,NULL,'\0','20170918152759628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62306,'TO062306','C17ATT0927','LCKLO','d1f7400c','DEADM','XXXNA','2017-09-27 10:00:00','MS','Hoi Ling','Wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918152859875',0.00000,0.00000,NULL,'2017-09-18 15:28:59',0.00000,0.00000,NULL,'\0','20170918152859875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62307,'TO062307','C17ATT1004','LCKLO','a9daf9be','DEADM','XXXNA','2017-10-04 10:00:00','MR','JOONHA','LEE','Helen He','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918153307619',0.00000,0.00000,NULL,'2017-09-18 15:33:07',0.00000,0.00000,NULL,'\0','20170918153307619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62308,'TO062308','C17ATT1020','LCKLO','12585b5a','DEADM','XXXNA','2017-10-20 10:00:00','MR','Manohar Nayak','Girin','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918153850305',0.00000,0.00000,NULL,'2017-09-18 15:38:50',0.00000,0.00000,NULL,'\0','20170918153850305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62309,'TO062309','C17PS0919','LCLCT','T59107748487064541','DTPS1','SHURS','2017-09-19 06:00:00','','jie','jiang','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918154241638',0.00000,0.00000,'','2017-09-18 15:42:41',278.65000,0.00000,NULL,'\0','20170918154241638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62310,'TO062310','C17ATT1004','LCKLO','fb9c8d82','DEADM','XXXNA','2017-10-04 09:30:00','MR','SUNHWA','LEE','Helen He','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918154405972',0.00000,0.00000,NULL,'2017-09-18 15:44:05',0.00000,0.00000,NULL,'\0','20170918154405972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62311,'AG062311','C17BMT1010','LAPJT','19134','DTBM1','SCITY','2017-10-10 08:00:00','Ms','ChiaLin','Tang','LAPJT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918154514892',0.00000,0.00000,'','2017-09-18 15:45:14',0.00000,0.00000,3,'\0','20170918154514892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62312,'TO062312','C17TAS1001','LCCTR','3672763748','TAS6L','HBAAP','2017-10-01 00:00:00','MR','QIRONG','LIU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,939.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918154849143',0.00000,0.00000,NULL,'2017-09-18 15:48:49',0.00000,0.00000,NULL,'\0','20170918154849143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62313,'TO062313','C17ATT0920','LCKLO','1ffde996','DEADM','XXXNA','2017-09-20 10:00:00','','Tuc Hon Ervin','Loh','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918155534151',0.00000,0.00000,NULL,'2017-09-18 15:55:34',0.00000,0.00000,NULL,'\0','20170918155534151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62314,'TO062314','C17CNS1106','LASKY','8397','CNS4L','XXXNA','2017-11-06 11:35:00','MS','DONG','li','Jane Li','INVO1',3,0,0,0,0,0,1,0,458.30000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918161146251',0.00000,0.00000,'','2017-09-18 16:11:46',0.00000,0.00000,NULL,'\0','20170918161146251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62315,'TO062315','C17OOL1007','LAYOT','CRYSTAL','SG5BB2','SCITY','2017-10-07 07:00:00','MR','YA','SU','Helen He','INVO1',4,0,0,0,2,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918161641685',0.00000,0.00000,'','2017-09-18 16:16:41',0.00000,0.00000,NULL,'\0','20170918161641685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62316,'AG062316','C17CBR0920','LAGUT','3967','DTCBR','SCITY','2017-09-20 08:00:00','Ms','mabel','lam','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170918161926920',0.00000,0.00000,'','2017-09-18 16:19:26',NULL,NULL,3,'\0','20170918161926920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62317,'TO062317','C17ATT0921','LCKLO','1fdcbb0e','DEADM','XXXNA','2017-09-21 10:30:00','','Tak yiu eric','Lee','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918162321747',0.00000,0.00000,NULL,'2017-09-18 16:23:21',0.00000,0.00000,NULL,'\0','20170918162321747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62318,'TO062318','C17CBR1015','LALTS','：#558','DTCBR','SCITY','2017-10-15 08:00:00','MR','Kwun Ming','NG','Helen He','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918162821315',0.00000,0.00000,NULL,'2017-09-18 16:28:21',0.00000,0.00000,NULL,'\0','20170918162821315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62319,'TO062319','C17ATT0921','LCKLO','ad27081c','DEADM','XXXNA','2017-09-21 10:10:00','','Fai Roy Seto','Ho','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918163558567',0.00000,0.00000,NULL,'2017-09-18 16:35:58',0.00000,0.00000,NULL,'\0','20170918163558567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62320,'TO062320','C17CBR0925','LAGUT','3965','DTCBR','SCITY','2017-09-25 08:00:00','MS','Harmon','Kay','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918164710273',0.00000,0.00000,'','2017-09-18 16:47:10',0.00000,0.00000,NULL,'\0','20170918164710273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62321,'TO062321','C17BNE1109','LASKY','8397','OOL4L','OOLAP','2017-11-09 16:45:00','MS','DONG','li','Jane Li','INVO1',3,0,0,0,0,0,1,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918164942716',0.00000,0.00000,'','2017-09-18 16:49:42',0.00000,0.00000,NULL,'\0','20170918164942716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62322,'TO062322','C17MEL0922','LAGUT','Cici','SM4BB','MDMAP','2017-09-22 13:50:00','MR','CHAU SUM','CHEUNG','Lina Liu','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918165203694',0.00000,0.00000,'','2017-09-18 16:52:03',240.00000,0.00000,NULL,'\0','20170918165203694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62323,'TO062323','C17CNS0926','LCLCT','M2102388201709184511664','XCUST','XXXNA','2017-09-28 08:00:00','','Xue','Niu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918165319619',0.00000,0.00000,'','2017-09-18 16:53:19',0.00000,0.00000,NULL,'\0','20170918165319619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62324,'TO062324','C17ATT1001','LCLCT','T59740594829982800','DEADM','XXXNA','2017-10-01 10:00:00','','Jiale','Sun','Lina Liu','INVO1',3,2,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918170932858',0.00000,0.00000,NULL,'2017-09-18 17:09:32',0.00000,0.00000,NULL,'\0','20170918170932858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62325,'TO062325','C17CBR0929','LCQYE','65362','DTCBR','SCITY','2017-09-29 08:00:00','','Hao','Lu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918170949238',0.00000,0.00000,'','2017-09-18 17:09:49',39.00000,0.00000,NULL,'\0','20170918170949238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62326,'TO062326','C17CBR0919','LAGWS','67399','DTCBR','SCITY','2017-09-19 08:00:00','MR','xx','yuan','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918171836987',0.00000,0.00000,NULL,'2017-09-18 17:18:36',0.00000,0.00000,NULL,'\0','20170918171836987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62327,'TO062327','C17ATT1019','LCKLO','da5f4c3e','DEADM','XXXNA','2017-10-19 10:00:00','MS','Jia Ning Caryn','WONG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918172052614',0.00000,0.00000,NULL,'2017-09-18 17:20:52',0.00000,0.00000,NULL,'\0','20170918172052614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62328,'TO062328','C17PS0919','LAGWS','67397','DTPS1','SCITY','2017-09-19 07:00:00','MR','XX','KONG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918172319238',0.00000,0.00000,NULL,'2017-09-18 17:23:19',0.00000,0.00000,NULL,'\0','20170918172319238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62329,'TO062329','C17ATT0923','LCKLO','d21dc3bb','DEADM','XXXNA','2017-09-23 11:00:00','','SHU MIN','CHAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918172442933',0.00000,0.00000,NULL,'2017-09-18 17:24:42',0.00000,0.00000,NULL,'\0','20170918172442933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62330,'TO062330','C17CNS1005','LAJTT','Stephanie Hu','CNS4L','CNSAP','2017-10-05 08:10:00','MS','JINGYI','GENG','Helen He','INVO1',2,0,0,0,1,0,0,0,195.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918172855263',0.00000,0.00000,'','2017-09-18 17:28:55',0.00000,0.00000,NULL,'\0','20170918172855263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62331,'TO062331','C17PS0919','LCLCT','795944','DTPS1','SCITY','2017-09-19 07:00:00','MS','Yueling','Chen','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918173038520',0.00000,0.00000,'','2017-09-18 17:30:38',108.05000,0.00000,NULL,'\0','20170918173038520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62332,'TO062332','C17ATT0921','LCKLO','f2a650b2','DEADM','XXXNA','2017-09-21 10:00:00','MS','Chui','Jolie','Helen He','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918173126131',0.00000,0.00000,NULL,'2017-09-18 17:31:26',0.00000,0.00000,NULL,'\0','20170918173126131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62333,'TO062333','C17ATT0920','LCKLO','9aba2ae6','DEADM','XXXNA','2017-09-20 09:30:00','MS','MINJU','JEON','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918173400228',0.00000,0.00000,NULL,'2017-09-18 17:34:00',0.00000,0.00000,NULL,'\0','20170918173400228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62334,'TO062334','C17ATT1002','LCLCT','T61032729108695971','DEADM','XXXNA','2017-10-02 10:00:00','','XIAOJIAO','TAN','Lina Liu','INVO1',8,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918174023583',0.00000,0.00000,NULL,'2017-09-18 17:40:23',0.00000,0.00000,NULL,'\0','20170918174023583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62335,'TO062335','C17BMT0930','LCLCT','T61193619389006977','DTBM1','SCITY','2017-09-30 08:00:00','','tong','lang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918174228009',0.00000,0.00000,'','2017-09-18 17:42:28',194.40000,0.00000,NULL,'\0','20170918174228009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62336,'TO062336','C17MEL1009','LAGWS','67313','SM4BB','SCITY','2017-10-09 07:00:00','','--','ke','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918174513759',0.00000,0.00000,NULL,'2017-09-18 17:45:13',120.00000,0.00000,NULL,'\0','20170918174513759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62337,'TO062337','C17BMT0919','LAGWS','67299','DTBM1','SCITY','2017-09-19 08:00:00','MR','ferry','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918174912954',0.00000,0.00000,NULL,'2017-09-18 17:49:12',176.00000,10.00000,NULL,'\0','20170918174912954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62338,'TO062338','C17ATT1001','LCLCT','T59740594827982800','DEADM','XXXNA','2017-10-01 11:05:00','','jiale','sun','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918175540787',0.00000,0.00000,NULL,'2017-09-18 17:55:40',0.00000,0.00000,NULL,'\0','20170918175540787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62339,'TO062339','C17ATT1016','LCKLO','294d41c9','DEADM','XXXNA','2017-10-16 14:30:00','MS','YAINING','WANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918180400736',0.00000,0.00000,NULL,'2017-09-18 18:04:00',0.00000,0.00000,NULL,'\0','20170918180400736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62340,'TO062340','C17ATT1006','LCLCT','#796382#','DEADM','XXXNA','2017-10-06 09:00:00','MR','MING','GONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918182221755',0.00000,0.00000,NULL,'2017-09-18 18:22:21',0.00000,0.00000,NULL,'\0','20170918182221755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62341,'TO062341','C17BMT1004','LCLCT','T61085984172800081','DTBM1','XXXNA','2017-10-04 00:00:00','','YONG','FENG','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918182318867',0.00000,0.00000,'','2017-09-18 18:23:18',191.50000,0.00000,NULL,'\0','20170918182318867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62342,'TO062342','C17BMT0923','LCLCT','#796234#','DTBM1','SCITY','2017-09-23 08:00:00','MR','LIUYANG','XUE','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918183454082',0.00000,0.00000,'','2017-09-18 18:34:54',83.50000,0.00000,NULL,'\0','20170918183454082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62343,'TO062343','C17ATT1023','LCKLO','46d38b0f','DEADM','XXXNA','2017-10-23 10:00:00','MR','CHI WAI MICHAEL','LEUNG','Jane Li','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918183723390',0.00000,0.00000,NULL,'2017-09-18 18:37:23',0.00000,0.00000,NULL,'\0','20170918183723390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62344,'TO062344','C17ATT1004','LCKLO','9ab88e57','DEADM','XXXNA','2017-10-04 17:30:00','','KEHUA','TSENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918183819207',0.00000,0.00000,NULL,'2017-09-18 18:38:19',0.00000,0.00000,NULL,'\0','20170918183819207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62345,'TO062345','C17PS1001','LASKY','8287','DTPS1','SHURS','2017-10-01 06:00:00','MR','MIAO','HONG','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918184908885',0.00000,0.00000,'','2017-09-18 18:49:08',0.00000,0.00000,NULL,'\0','20170918184908885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62346,'TO062346','C17ATT0925','LCLCT','792948','DEADM','XXXNA','2017-09-25 10:00:00','MS','jiaqi','jiaqi','Jane Li','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918190434357',0.00000,0.00000,NULL,'2017-09-18 19:04:34',0.00000,0.00000,NULL,'\0','20170918190434357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62347,'TO062347','C17PS1005','LCWOQ','Rick','DTPS1','SCITY','2017-10-05 07:00:00','','YONG','FENG','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918191626217',0.00000,0.00000,'','2017-09-18 19:16:26',278.65000,0.00000,NULL,'\0','20170918191626217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62348,'TO062348','C17ATT0923','LODTG','Julia','DEADM','XXXNA','2017-09-23 17:00:00','MR','Yungu','LIU','Helen He','INVO1',4,0,0,0,0,0,0,0,82.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918191758523',0.00000,0.00000,NULL,'2017-09-18 19:17:58',0.00000,0.00000,NULL,'\0','20170918191758523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62349,'TO062349','C17BNE0923','LAAUT','103509','OOL3L','OOLAP','2017-09-23 08:00:00','MS','MING','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918191834809',0.00000,0.00000,'','2017-09-18 19:18:34',0.00000,0.00000,NULL,'\0','20170918191834809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62350,'TO062350','C17CNS0925','LAAUT','103509','CNS3L','CNSAP','2017-09-25 20:10:00','MS','MING','LI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918192055162',0.00000,0.00000,NULL,'2017-09-18 19:20:55',0.00000,0.00000,NULL,'\0','20170918192055162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62351,'TO062351','C17ATT0929','LCKLO','dfbd2f67','DEADM','XXXNA','2017-09-29 10:00:00','MR','CHANG SOO','YI','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918192253894',0.00000,0.00000,NULL,'2017-09-18 19:22:53',0.00000,0.00000,NULL,'\0','20170918192253894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62352,'TO062352','C17BMT1008','LCCTR','2942098105  自由行','DTBM1','SCITY','2017-10-08 08:00:00','MR','PEIYANG','XIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918193918833',0.00000,0.00000,'','2017-09-18 19:39:18',0.00000,0.00000,NULL,'\0','20170918193918833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62353,'TO062353','C17BMT0919','LCLCT','796752','DTBM1','XXXNA','2017-09-19 00:00:00','MR','wanting','cui','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918195803985',0.00000,0.00000,'','2017-09-18 19:58:03',151.00000,0.00000,NULL,'\0','20170918195803985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62354,'TO062354','C17ATT1006','LCKLO','7a0c7e36','DEADM','XXXNA','2017-10-06 10:00:00','MR','baek','kunhee','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918195828399',0.00000,0.00000,NULL,'2017-09-18 19:58:28',0.00000,0.00000,NULL,'\0','20170918195828399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62355,'TO062355','C17OOL0923','LASCT','kathy','SG5BB','SCITY','2017-09-23 07:00:00','MS','YANG','ZHOU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918201055796',0.00000,0.00000,'','2017-09-18 20:10:55',0.00000,0.00000,NULL,'\0','20170918201055796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62356,'TO062356','C17CNS0927','LASCT','kathy','CNS3L','CNSAP','2017-09-27 08:25:00','MS','YANG','ZHOU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918201136231',0.00000,0.00000,'','2017-09-18 20:11:36',0.00000,0.00000,NULL,'\0','20170918201055796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62357,'TO062357','C17OOL0923','LAPOP','34978','SG5BB2','SCHSW','2017-09-23 07:20:00','MR','yong Zhong','Wang','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,149.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918203114111',0.00000,0.00000,'','2017-09-18 20:31:14',0.00000,0.00000,NULL,'\0','20170918203114111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62358,'TO062358','C17BMT0929','LALOV','# 33187','DTBM1','XXXNA','2017-09-29 00:00:00','MR','HONGJUN','DU','Helen He','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918203339597',0.00000,0.00000,'','2017-09-18 20:33:39',0.00000,0.00000,NULL,'\0','20170918203339597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62359,'TO062359','C17ATT1008','LCKLO','d25c479a','DEADM','XXXNA','2017-10-08 09:00:00','MS','YuHsin','Fu','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918203837417',0.00000,0.00000,NULL,'2017-09-18 20:38:37',0.00000,0.00000,NULL,'\0','20170918203837417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62360,'TO062360','C17ATT1005','LCKLO','3b18e195','DEADM','XXXNA','2017-10-05 09:30:00','','sungmee','lee','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918204516107',0.00000,0.00000,NULL,'2017-09-18 20:45:16',0.00000,0.00000,NULL,'\0','20170918204516107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62361,'TO062361','C17ATT1028','LCKLO','66825db1','DEADM','XXXNA','2017-10-28 10:20:00','','Vivian','Lee','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918205349691',0.00000,0.00000,NULL,'2017-09-18 20:53:49',0.00000,0.00000,NULL,'\0','20170918205349691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62362,'TO062362','C17CNS0922','LCLCT','796695','XCUST','XXXNA','2017-09-24 09:30:00','','WEN','FANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918211828824',0.00000,0.00000,'','2017-09-18 21:18:28',0.00000,0.00000,NULL,'\0','20170918211828824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62363,'TO062363','C17ATT0920','LCKLO','3d730a09/302db66b','DEADM','XXXNA','2017-09-20 10:00:00','MS','Riva Pavia','Alyssa','Jane Li','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170918212626574',0.00000,0.00000,NULL,'2017-09-18 21:26:26',0.00000,0.00000,NULL,'\0','20170918212626574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62364,'TO062364','C17MEL1030','LCCTR','3668992119 连接团','SMCN5','MDMAP','2017-10-31 07:35:00','MR','HUI','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,1330.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919111055135',4058.80000,73.00000,'','2017-09-19 11:10:55',240.00000,0.00000,NULL,'\0','20170919111055135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62365,'TO062365','C17CNS1102','LCCTR','3668992119 连接团','SMCN5','MDMAP','2017-11-02 10:40:00','MR','HUI','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,1390.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919111055135',1501.20000,27.00000,'','2017-09-19 11:12:22',0.00000,0.00000,NULL,'\0','20170919111222152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62366,'TO062366','C17CNS0918','LCLCT','Z2017091820531001','XCUST','XXXNA','2017-09-20 09:30:00','','JING','CHEN','Miya Wang','INVO1',5,3,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919113734325',0.00000,0.00000,'','2017-09-19 11:37:34',0.00000,0.00000,NULL,'\0','20170919113734325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62367,'TO062367','C17OOL0923','LAJYT','16246','SG5BB2','SHURS','2017-09-23 06:00:00','MS','LONGQIN','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919113916848',0.00000,0.00000,'','2017-09-19 11:39:16',0.00000,0.00000,NULL,'\0','20170919113916848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62368,'AG062368','C17BMT1226','LOFAS','FTS20171223-000016','DTBM1','SCITY','2017-12-26 08:00:00','Mr','YI-WEI','HUANG','LOFAS','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919123024266',0.00000,0.00000,'','2017-09-19 12:30:24',0.00000,0.00000,3,'\0','20170919123024266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62369,'TO062369','C17BMT0920','LCLCT','T59715994695318116','DTBM1','XXXNA','2017-09-20 00:00:00','','jing','du','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919123226929',0.00000,0.00000,'','2017-09-19 12:32:26',151.00000,0.00000,NULL,'\0','20170919123226929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62370,'TO062370','C17ATT0921','LCKLO','939198d1','DEADM','XXXNA','2017-09-21 10:30:00','','Reb','Tirona','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919124102510',0.00000,0.00000,NULL,'2017-09-19 12:41:02',0.00000,0.00000,NULL,'\0','20170919124102510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62371,'TO062371','C17BNE0922','LASTA','SH170922JACK','OOL3L','OOLAP','2017-09-22 07:30:00','MR','QINGGE','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919124131744',0.00000,0.00000,'','2017-09-19 12:41:31',0.00000,0.00000,NULL,'\0','20170919124131744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62372,'AG062372','C17CBR1227','LOFAS','FTS20171223-000016','DTCBR','SCITY','2017-12-27 08:00:00','Mr','YI-WEI','HUANG','LOFAS','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919124231617',0.00000,0.00000,'','2017-09-19 12:42:31',0.00000,0.00000,3,'\0','20170919124231617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62373,'TO062373','C17BMT0925','LCLCT','T59606317558444818','DTBM1','XXXNA','2017-09-25 00:00:00','MS','Xinzi','Wen','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919124235705',0.00000,0.00000,'','2017-09-19 12:42:35',151.00000,0.00000,NULL,'\0','20170919124235705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62374,'TO062374','C17PS0920','LAPOP','476244','DTPS1','SCITY','2017-09-20 07:00:00','','xx','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919124348650',0.00000,0.00000,'','2017-09-19 12:43:48',0.00000,0.00000,NULL,'\0','20170919124348650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62375,'TO062375','C17OOL0923','LAFIT','散客','SG4BA2','SHURS','2017-09-23 00:00:00','MR','SHEK ON','MOK','Helen He','INVO1',4,0,0,0,2,0,0,0,499.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919125315852',0.00000,0.00000,'','2017-09-19 12:53:15',0.00000,80.00000,NULL,'\0','20170919125315852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62376,'TO062376','C17CBR0920','LASCT','215238','DCBRF','SCITY','2017-09-20 08:00:00','MS','IVY','TAN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919125342169',0.00000,0.00000,'','2017-09-19 12:53:42',0.00000,0.00000,NULL,'\0','20170919125342169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62377,'TO062377','C17ATT0924','LCKLO','1ad0c366','DEADM','XXXNA','2017-09-24 10:01:00','','WEI CHIANG','CHEN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919125506627',0.00000,0.00000,NULL,'2017-09-19 12:55:06',0.00000,0.00000,NULL,'\0','20170919125506627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62378,'TO062378','C17MEL0929','LASTA','SH170922JACK','SM4BB','SCITY','2017-09-29 07:00:00','MR','QINGGE','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,189.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919130539552',0.00000,0.00000,'','2017-09-19 13:05:39',180.00000,0.00000,NULL,'\0','20170919124131744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62379,'TO062379','C17CNS0927','LAACS','#0796','CNS3L','CNSAP','2017-09-27 09:10:00','MS','Xuelian','Jiang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919130741497',0.00000,0.00000,'','2017-09-19 13:07:41',0.00000,0.00000,NULL,'\0','20170919130741497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62380,'TO062380','C17ATT0926','LCKLO','1ad0c366','DEADM','XXXNA','2017-09-26 10:30:00','','WEI CHIANG','CHEN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919130810544',0.00000,0.00000,NULL,'2017-09-19 13:08:10',0.00000,0.00000,NULL,'\0','20170919130810544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62381,'TO062381','C17BMT0920','LALIB','Liberty Tours','DTBM1','SCITY','2017-09-20 08:00:00','','Weiying','Liu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919130925035',0.00000,0.00000,'','2017-09-19 13:09:25',0.00000,0.00000,NULL,'\0','20170919130925035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62382,'TO062382','C17PS0921','LALIB','Liberty Tours','DTPS1','SCITY','2017-09-21 07:00:00','','Weiying','Liu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919130951789',0.00000,0.00000,'','2017-09-19 13:09:51',0.00000,0.00000,NULL,'\0','20170919130925035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62383,'TO062383','C17CBR0923','LALIB','Liberty Tours','DCBRF','SCITY','2017-09-23 08:00:00','','Weiying','Liu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919131005610',0.00000,0.00000,'','2017-09-19 13:10:05',0.00000,0.00000,NULL,'\0','20170919130925035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62384,'TO062384','C17ATT0927','LCKLO','3b464a0a','DEADM','XXXNA','2017-09-27 10:40:00','','MUI YONG','ONG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919131959238',0.00000,0.00000,NULL,'2017-09-19 13:19:59',0.00000,0.00000,NULL,'\0','20170919131959238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62385,'TO062385','C17ATT1001','LCKLO','47c3d840','DEADM','XXXNA','2017-10-01 11:06:00','MR','ralph rinald','pituk','Amy Wu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919132013200',0.00000,0.00000,NULL,'2017-09-19 13:20:13',0.00000,0.00000,NULL,'\0','20170919132013200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62386,'TO062386','C17MEL1006','LALOW','C20417','SM4BB','MDMAP','2017-10-06 10:00:00','MR','HONGXIAN','SONG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,220.67000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919132948982',0.00000,0.00000,'','2017-09-19 13:29:48',180.00000,0.00000,NULL,'\0','20170919132948982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62387,'TO062387','C17CNS1009','LALOW','C20417','CNS3L','CNSAP','2017-10-09 13:40:00','MR','HONGXIAN','SONG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919133245667',0.00000,0.00000,'','2017-09-19 13:32:45',0.00000,0.00000,NULL,'\0','20170919133245667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62388,'TO062388','C17ATT1003','LCKLO','ab48bf9f','DEADM','XXXNA','2017-10-03 10:01:00','MR','Shen wen','Chen','Amy Wu','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919134548196',0.00000,0.00000,NULL,'2017-09-19 13:45:48',0.00000,0.00000,NULL,'\0','20170919134548196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62389,'TO062389','C17MEL1002','LASKY','8409','SM4BB','MDMAP','2017-10-02 20:25:00','MS','ZAN','LIU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,194.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919135357101',0.00000,0.00000,'','2017-09-19 13:53:57',240.00000,0.00000,NULL,'\0','20170919135357101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62390,'TO062390','C17PS0925','LASKY','8409','DTPS1','SCITY','2017-09-25 07:00:00','MS','ZAN','LIU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919140732452',0.00000,0.00000,'','2017-09-19 14:07:32',0.00000,0.00000,NULL,'\0','20170919135357101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62391,'TO062391','C17BMT0924','LASKY','8409','DTBM1','SCITY','2017-09-24 08:00:00','MS','ZAN','LIU','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919140739581',0.00000,0.00000,NULL,'2017-09-19 14:07:39',0.00000,0.00000,NULL,'\0','20170919135357101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62392,'AG062392','C17PS0920','LAPJT','19184','DTPS1','SCITY','2017-09-20 07:00:00','Ms','Suna 赵苏娜','Zhao','LAPJT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919150628823',0.00000,0.00000,'','2017-09-19 15:06:28',0.00000,0.00000,3,'\0','20170919150628823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62393,'TO062393','C17ATT1003','LCKLO','42798ca3','DEADM','XXXNA','2017-10-03 10:05:00','','sinhang','Han','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919150752876',0.00000,0.00000,NULL,'2017-09-19 15:07:52',0.00000,0.00000,NULL,'\0','20170919150752876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62394,'TO062394','C17ATT0924','LCKLO','d1f7400c','DEADM','XXXNA','2017-09-24 10:00:00','MS','Hoi Ling','Wong','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919152643972',0.00000,0.00000,NULL,'2017-09-19 15:26:43',0.00000,0.00000,NULL,'\0','20170919152643972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62395,'TO062395','C17CNS0927','LASKY','8409','CNS4L','CNSAP','2017-09-27 10:40:00','MS','ZAN','LIU','Flora Shi','INVO1',5,0,0,0,1,0,1,0,480.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919153216346',0.00000,0.00000,'','2017-09-19 15:32:16',0.00000,0.00000,NULL,'\0','20170919135357101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62396,'TO062396','C17BNE0930','LASKY','8409','OOL3L','OOLAP','2017-09-30 11:10:00','MS','ZAN','LIU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919153221806',0.00000,0.00000,'','2017-09-19 15:32:21',0.00000,0.00000,NULL,'\0','20170919135357101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62397,'TO062397','C17OOL0930','LABYW','Jonny','SG5BB2','SCITY','2017-09-30 07:00:00','MS','XINZHU','ZHAO','Lina Liu','INVO1',1,0,0,0,0,1,0,0,424.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919154523664',0.00000,0.00000,'','2017-09-19 15:45:23',0.00000,0.00000,NULL,'\0','20170919154523664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62398,'TO062398','C17CNS0919','LCLCT','T61923129751610554','XCUST','XXXNA','2017-09-21 09:30:00','','BO','JIAO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919154714034',0.00000,0.00000,'','2017-09-19 15:47:14',0.00000,0.00000,NULL,'\0','20170919154714034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62399,'TO062399','C17CBR0923','LAALD','320231676','DTCBR','SCITY','2017-09-23 08:00:00','MS','weimeng','zhang','Alisa Cao','INVO1',4,0,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919155138907',0.00000,0.00000,'','2017-09-19 15:51:38',0.00000,0.00000,NULL,'\0','20170919155138907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62400,'TO062400','C17MEL1006','LASCT','JES','SM4BB','SCITY','2017-10-06 07:00:00','MS','YANG','ZHOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919161213852',0.00000,0.00000,'','2017-09-19 16:12:13',120.00000,0.00000,NULL,'\0','20170919161213852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62401,'AG062401','C17CBR0927','LAEBI','20170927 CBR','DTCBR','SHURS','2017-09-27 07:00:00','Ms','Cynthia','ZHANG','LAEBI','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919161402241',0.00000,0.00000,'','2017-09-19 16:14:02',0.00000,0.00000,3,'\0','20170919161402241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62402,'TO062402','C17PS1011','LASCT','JES','DTPS1','SCITY','2017-10-11 07:00:00','MS','YANG','ZHOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919161424268',0.00000,0.00000,'','2017-09-19 16:14:24',0.00000,0.00000,NULL,'\0','20170919161424268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62403,'TO062403','C17MEL1030','LAYOT','Judy','SM4BB','SCITY','2017-10-30 07:00:00','MR','desheng','Zhang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919163136506',0.00000,0.00000,'','2017-09-19 16:31:36',126.00000,0.00000,NULL,'\0','20170919163136506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62404,'TO062404','C17CNS0926','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-09-26 13:45:00','MS','Xueying','Gong','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919163715651',0.00000,0.00000,'','2017-09-19 16:37:15',0.00000,0.00000,NULL,'\0','20170919163715651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62405,'AG062405','C17OOL1014','LAHXP','SO1396','SG5BB','SCITY','2017-10-14 07:00:00','Mr','LUWEI','LIU','LAHXP','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919163926238',0.00000,0.00000,'','2017-09-19 16:39:26',0.00000,0.00000,3,'\0','20170919163926238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62406,'TO062406','C17CBR0920','LASKY','#8143','DTCBR','SHURS','2017-09-20 07:00:00','','shilong','zhong','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919165645403',0.00000,0.00000,'','2017-09-19 16:56:45',0.00000,0.00000,NULL,'\0','20170919165645403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62407,'TO062407','C17OOL0925','LALOW','Jennifer','SG5BB2','SCHSW','2017-09-25 07:20:00','MS','YU JUE','CHEN','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170118388',0.00000,0.00000,'','2017-09-19 17:01:18',0.00000,0.00000,NULL,'\0','20170919170118388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62408,'TO062408','C17CBR0920','LAGWS','67297','DTCBR','SCITY','2017-09-20 08:00:00','','simon','xx','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170336620',0.00000,0.00000,NULL,'2017-09-19 17:03:36',0.00000,0.00000,NULL,'\0','20170919170336620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62409,'TO062409','C17CNS1011','LAYOT','E2948','CNS3L','CNSAP','2017-10-11 09:35:00','MS','JUNYI','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170436898',0.00000,0.00000,'','2017-09-19 17:04:36',0.00000,0.00000,NULL,'\0','20170919170436898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62410,'TO062410','C17CBR0920','LAGWS','67401','DTCBR','SCITY','2017-09-20 08:00:00','','xx','罗','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170604446',0.00000,0.00000,NULL,'2017-09-19 17:06:04',0.00000,0.00000,NULL,'\0','20170919170604446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62411,'TO062411','C17CBR0920','LAGWS','67406','DTCBR','SCITY','2017-09-20 08:00:00','','yan','XX','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170808669',0.00000,0.00000,NULL,'2017-09-19 17:08:08',0.00000,0.00000,NULL,'\0','20170919170808669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62412,'TO062412','C17PS0920','LASTS','Rain Zhang','DTPS1','SCITY','2017-09-20 07:00:00','','Chieh-Ying','Liang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919170819620',0.00000,0.00000,'','2017-09-19 17:08:19',119.50000,0.00000,NULL,'\0','20170919170819620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62413,'TO062413','C17CBR0922','LASTS','Rain Zhang','DTCBR','SCITY','2017-09-22 08:00:00','','Chieh-Ying','Liang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919171228097',0.00000,0.00000,'','2017-09-19 17:12:28',38.50000,0.00000,NULL,'\0','20170919170819620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62414,'TO062414','C17PS0929','LCLCT','#797859#','DTPS1','SCITY','2017-09-29 07:00:00','MR','Lingli','Chen','Amy Wu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919171733265',0.00000,0.00000,'','2017-09-19 17:17:33',324.15000,0.00000,NULL,'\0','20170919171733265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62415,'TO062415','C17BMT0920','LAGWS','67300','DTBM1','SCITY','2017-09-20 08:00:00','','xx','RAINBOW','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919172757204',0.00000,0.00000,NULL,'2017-09-19 17:27:57',88.00000,5.00000,NULL,'\0','20170919172757204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62416,'TO062416','C17MEL0922','LCWOQ','T17091839790796','SM4BB','SCITY','2017-09-22 07:00:00','MR','jianjun','CHEN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919173049990',0.00000,0.00000,'','2017-09-19 17:30:49',0.00000,0.00000,NULL,'\0','20170919173049990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62417,'TO062417','C17MEL1002','LALTP','#01100','SM4BB','SHURS','2017-10-02 06:00:00','MS','YUANPING','WANG','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919173313510',0.00000,0.00000,'','2017-09-19 17:33:13',120.00000,0.00000,NULL,'\0','20170919173313510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62418,'TO062418','C17CBR0922','LAGTS','GTSCBR17092202','DTCBR','SCITY','2017-09-22 08:00:00','','FANG','YANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919175341107',0.00000,0.00000,'','2017-09-19 17:53:41',0.00000,0.00000,NULL,'\0','20170919175341107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62419,'TO062419','C17BMT0920','LAGWS','67402','DTBM1','SCITY','2017-09-20 08:00:00','','Fang','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919175601336',0.00000,0.00000,NULL,'2017-09-19 17:56:01',88.00000,5.00000,NULL,'\0','20170919175601336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62420,'TO062420','C17BMT0920','LAGWS','67404','DTBM1','SCITY','2017-09-20 08:00:00','','Chai','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919175732222',0.00000,0.00000,NULL,'2017-09-19 17:57:32',0.00000,0.00000,NULL,'\0','20170919175732222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62421,'TO062421','C17BMT0920','LAGWS','67405','DTBM1','SCITY','2017-09-20 08:00:00','','Ning','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919175858911',0.00000,0.00000,NULL,'2017-09-19 17:58:58',88.00000,5.00000,NULL,'\0','20170919175858911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62422,'TO062422','C17BMT0920','LCLCT','T62047084234259569','DTBM1','XXXNA','2017-09-20 00:00:00','','Junyi','Liu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919181832392',0.00000,0.00000,'','2017-09-19 18:18:32',151.00000,0.00000,NULL,'\0','20170919181832392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62423,'TO062423','C17ATT1008','LCLCT','#798844#','DEADM','XXXNA','2017-10-08 11:00:00','MS','WEINAN','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919183230113',0.00000,0.00000,NULL,'2017-09-19 18:32:30',0.00000,0.00000,NULL,'\0','20170919183230113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62424,'TO062424','C17ATT0925','LCKLO','91c3d1ed','DEADM','XXXNA','2017-09-25 09:30:00','MR','Florence Lope','Mondala','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919183520388',0.00000,0.00000,NULL,'2017-09-19 18:35:20',0.00000,0.00000,NULL,'\0','20170919183520388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62425,'TO062425','C17ATT1005','LCWOQ','A17091914693744','DEADM','XXXNA','2017-10-05 18:00:00','MR','YI','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,71.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919184159374',0.00000,0.00000,NULL,'2017-09-19 18:41:59',0.00000,0.00000,NULL,'\0','20170919184159374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62426,'TO062426','C17ATT0927','LCWOQ','A17091907313529','DEADM','XXXNA','2017-09-27 10:00:00','MS','JIANGYU','CAI','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919185010946',0.00000,0.00000,NULL,'2017-09-19 18:50:10',0.00000,0.00000,NULL,'\0','20170919185010946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62427,'TO062427','C17ATT0926','LCWOQ','A17091993031595','DEADM','XXXNA','2017-09-26 10:00:00','MS','JIANGYU','CAI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919191318024',0.00000,0.00000,NULL,'2017-09-19 19:13:18',0.00000,0.00000,NULL,'\0','20170919191318024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62428,'TO062428','C17ATT1001','LCKLO','1bb0b7e5','DEADM','XXXNA','2017-10-01 10:00:00','MR','HYEYUN','CHOI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919192216100',0.00000,0.00000,NULL,'2017-09-19 19:22:16',0.00000,0.00000,NULL,'\0','20170919192216100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62429,'TO062429','C17CNS0928','LCLCT','Z2017091915451001','XCUST','XXXNA','2017-09-30 08:00:00','','ce','chen','Miya Wang','INVO1',13,1,0,0,0,0,0,0,175.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919192821531',0.00000,0.00000,'','2017-09-19 19:28:21',0.00000,0.00000,NULL,'\0','20170919192821531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62430,'TO062430','C17CBR0921','LAALD','320231991','DCBRF','SCITY','2017-09-21 08:00:00','','zhihui','liu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919201627192',0.00000,0.00000,'','2017-09-19 20:16:27',0.00000,0.00000,NULL,'\0','20170919201627192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62431,'TO062431','C17ATT1005','LCKLO','1382a37e','DEADM','XXXNA','2017-10-05 09:30:00','MS','JUHAN','SUNG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170919202231765',0.00000,0.00000,NULL,'2017-09-19 20:22:31',0.00000,0.00000,NULL,'\0','20170919202231765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62432,'AG062432','C17PS1006','LAPJT','19183-A','DTPS1','SCITY','2017-10-06 07:00:00','Mr','Wai Ming','Liu','LAPJT','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920103916758',0.00000,0.00000,'','2017-09-20 10:39:16',0.00000,0.00000,3,'\0','20170920103916758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62433,'AG062433','C17PS1006','LAPJT','19183-B','DTPS1','SHURS','2017-10-06 06:00:00','Ms','Sharine','Ting','LAPJT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920104105303',0.00000,0.00000,'','2017-09-20 10:41:05',0.00000,0.00000,3,'\0','20170920104105303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62434,'AG062434','C17PS1006','LAPJT','19183-C','DTPS1','SCHSW','2017-10-06 07:20:00','Ms','Ting Ting','Cheng','LAPJT','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920104217609',0.00000,0.00000,'','2017-09-20 10:42:17',0.00000,0.00000,3,'\0','20170920104217609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62435,'AG062435','C17CBR0921','LAPJT','19185','DTCBR','SHURS','2017-09-21 07:00:00','Ms','Chai Hui','Lee','LAPJT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920104642497',0.00000,0.00000,'','2017-09-20 10:46:42',0.00000,0.00000,3,'\0','20170920104642497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62436,'AG062436','C17CBR0923','LAAYT','j1466','DTCBR','SCITY','2017-09-23 08:00:00','Mr','shengsheng','long','LAAYT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920112510412',0.00000,0.00000,'','2017-09-20 11:25:10',0.00000,0.00000,3,'\0','20170920112510412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62437,'TO062437','C17BMT0929','LCLCT','T60839725325557699','DTBM1','XXXNA','2017-09-29 00:00:00','','Jinbo','Shen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920113900599',0.00000,0.00000,'','2017-09-20 11:39:00',151.00000,0.00000,NULL,'\0','20170920113900599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62438,'TO062438','C17ATT1001','LAFIT','zoe 微信','DEADM','XXXNA','2017-10-01 00:00:00','MR','xx','xx','Helen He','INVO1',2,2,0,0,0,0,0,0,271.50000,182.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920120636745',0.00000,0.00000,NULL,'2017-09-20 12:06:36',0.00000,0.00000,NULL,'\0','20170920120636745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62439,'TO062439','C17ATT0922','LCKLO','c05b8553','DEADM','XXXNA','2017-09-22 10:05:00','','SUE ANN','LAI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920120856802',0.00000,0.00000,NULL,'2017-09-20 12:08:56',0.00000,0.00000,NULL,'\0','20170920120856802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62440,'TO062440','C17CBR0922','LAMTR','5389','DCBRF','SCITY','2017-09-22 08:00:00','','Zhong','CAI','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920121626161',0.00000,0.00000,'','2017-09-20 12:16:26',0.00000,0.00000,NULL,'\0','20170920121626161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62441,'TO062441','C17CBR1009','LAMTR','5388','DTCBR','SCITY','2017-10-09 08:00:00','','Kami','CHAN','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920123148590',0.00000,0.00000,'','2017-09-20 12:31:48',0.00000,0.00000,NULL,'\0','20170920123148590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62442,'TO062442','C17ATT1001','LCLCT','T61411738575646084','DEADM','XXXNA','2017-10-01 10:00:00','','CHEN','SONG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920123431018',0.00000,0.00000,NULL,'2017-09-20 12:34:31',0.00000,0.00000,NULL,'\0','20170920123431018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62443,'TO062443','C17ATT0925','LCKLO','c05b8553','DEADM','XXXNA','2017-09-25 10:00:00','','SUE ANN','LAI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920123633946',0.00000,0.00000,NULL,'2017-09-20 12:36:33',0.00000,0.00000,NULL,'\0','20170920123633946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62444,'TO062444','C17OOL0925','LAEBI','Kevin','SG5BB','XXXNA','2017-09-25 17:30:00','MS','ZHIXING','SONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920124729677',0.00000,0.00000,'','2017-09-20 12:47:29',0.00000,0.00000,NULL,'\0','20170920124729677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62445,'TO062445','C17ATT0921','LCKLO','ee0c42b7','DEADM','XXXNA','2017-09-21 09:30:00','MR','Yaoyin','Zhen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920125406792',0.00000,0.00000,NULL,'2017-09-20 12:54:06',0.00000,0.00000,NULL,'\0','20170920125406792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62446,'TO062446','C17ATT0925','LCLCT','T62262098246268988','DEADM','XXXNA','2017-09-25 10:00:00','','jia','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920125725832',0.00000,0.00000,NULL,'2017-09-20 12:57:25',0.00000,0.00000,NULL,'\0','20170920125725832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62447,'TO062447','C17ATT0925','LCKLO','c3dd4aa3','DEADM','XXXNA','2017-09-25 10:00:00','MS','ZhenChua','Wei','Lina Liu','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920131029593',0.00000,0.00000,NULL,'2017-09-20 13:10:29',0.00000,0.00000,NULL,'\0','20170920131029593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62448,'TO062448','C17ATT0927','LCLCT','T62169167928515995','DEADM','XXXNA','2017-09-27 10:45:00','','Jiaqi','LI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920131030389',0.00000,0.00000,NULL,'2017-09-20 13:10:30',0.00000,0.00000,NULL,'\0','20170920131030389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62449,'TO062449','C17ATT0930','LCKLO','b34f21d7','DEADM','XXXNA','2017-09-30 10:10:00','','mo kwok','keung','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920132339017',0.00000,0.00000,NULL,'2017-09-20 13:23:39',0.00000,0.00000,NULL,'\0','20170920132339017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62450,'TO062450','C17ATT0929','LCKLO','c4293bdd','DEADM','XXXNA','2017-09-29 10:00:00','MS','Ariffin','Faradiba','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920132344758',0.00000,0.00000,NULL,'2017-09-20 13:23:44',0.00000,0.00000,NULL,'\0','20170920132344758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62451,'TO062451','C17MEL0925','LAVTR','Sera','SM4BB','SCITY','2017-09-25 07:00:00','MS','YAN HUA','ZHOU','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920132752908',0.00000,0.00000,'','2017-09-20 13:27:52',126.00000,0.00000,NULL,'\0','20170920132752908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62452,'AG062452','C17CBR0922','LAPJT','19184-A','DTCBR','SCITY','2017-09-22 08:00:00','Ms','Suna','Zhao','LAPJT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920134052566',0.00000,0.00000,'','2017-09-20 13:40:52',0.00000,0.00000,3,'\0','20170920134052566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62453,'TO062453','C17MEL0925','LATFT','TOPFAIR GROUP','SM4BB','SHURS','2017-09-25 06:00:00','','YuanYuan','Jing','Flora Shi','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920140009573',0.00000,0.00000,'','2017-09-20 14:00:09',63.00000,0.00000,NULL,'\0','20170920140009573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62454,'TO062454','C17CBR0924','LAALD','320232618','DCBRF','SCITY','2017-09-24 08:00:00','MR','ChengZong','Shao','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920141324862',0.00000,0.00000,'','2017-09-20 14:13:24',0.00000,0.00000,NULL,'\0','20170920141324862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62455,'TO062455','C17ATT0925','LCKLO','c3dd4aa3','DEADM','XXXNA','2017-09-25 10:00:00','MS','zhen Chua','Wei','Jane Li','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920141341336',0.00000,0.00000,NULL,'2017-09-20 14:13:41',0.00000,0.00000,NULL,'\0','20170920141341336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62456,'TO062456','C17CBR1002','LAALD','320232331','DTCBR','SCITY','2017-10-02 08:00:00','','Xiao Yan','He','Lacy Luo','INVO1',7,7,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920144642259',0.00000,0.00000,'','2017-09-20 14:46:42',0.00000,0.00000,NULL,'\0','20170920144642259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62457,'TO062457','C17ATT0924','LCLCT','799188','DEADM','XXXNA','2017-09-24 10:00:00','','sfhhvvv','XXX','Jane Li','INVO1',3,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920145906817',0.00000,0.00000,NULL,'2017-09-20 14:59:06',0.00000,0.00000,NULL,'\0','20170920145906817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62458,'AG062458','C17BMT0921','LAAYT','J1468','DTBM1','SCITY','2017-09-21 07:00:00','Ms','QIN','HUANG','LAAYT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920150109417',0.00000,0.00000,'','2017-09-20 15:01:09',0.00000,0.00000,3,'\0','20170920150109417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62459,'AG062459','C17CBR0922','LAAYT','J1468','DTCBR','SCITY','2017-09-22 08:00:00','Ms','QIN','HUANG','LAAYT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920150307089',0.00000,0.00000,'','2017-09-20 15:03:07',0.00000,0.00000,3,'\0','20170920150307089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62460,'TO062460','C17BMT1006','LCLCT','T62042719924817087','DTBM1','SCITY','2017-10-06 08:00:00','','JUNYAN','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920150619140',0.00000,0.00000,'','2017-09-20 15:06:19',199.50000,0.00000,NULL,'\0','20170920150619140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62461,'TO062461','C17CBR1001','LASCT','Ref# 215249','DTCBR','SHURS','2017-10-01 07:00:00','MS','Rita','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920150722024',0.00000,0.00000,'','2017-09-20 15:07:22',0.00000,0.00000,NULL,'\0','20170920150722024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62462,'TO062462','C17PS1019','LACTS','Vivien','DTPS1','SCITY','2017-10-19 07:00:00','MR','S T','Lee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920151014904',0.00000,0.00000,'','2017-09-20 15:10:14',0.00000,0.00000,NULL,'\0','20170920151014904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62463,'TO062463','C17BMT1020','LACTS','Vivien','DTBM1','SCITY','2017-10-20 08:00:00','MR','S T','Lee','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920151104605',0.00000,0.00000,'','2017-09-20 15:11:04',0.00000,0.00000,NULL,'\0','20170920151104605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62464,'TO062464','C17ATT1013','LCKLO','d2e6dd5f','DEADM','XXXNA','2017-10-13 10:00:00','MR','LUBIS','ANDRIAMURI P','Lina Liu','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920151127397',0.00000,0.00000,NULL,'2017-09-20 15:11:27',0.00000,0.00000,NULL,'\0','20170920151127397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62465,'TO062465','C17ATT1008','LCLCT','T60045265476887926','DEADM','XXXNA','2017-10-08 10:10:00','','Jing','Ning','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920151911123',0.00000,0.00000,NULL,'2017-09-20 15:19:11',0.00000,0.00000,NULL,'\0','20170920151911123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62466,'TO062466','C17MEL0922','LAAST','RT1XHXP','SM4BB','SHURS','2017-09-22 06:00:00','','xingjie','li','Flora Shi','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920152236155',0.00000,0.00000,'','2017-09-20 15:22:36',126.00000,0.00000,NULL,'\0','20170920152236155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62467,'TO062467','C17ATT1016','LCKLO','0234ca04','DEADM','XXXNA','2017-10-16 10:00:00','MR','CHAEEUN','JEONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920152327385',0.00000,0.00000,NULL,'2017-09-20 15:23:27',0.00000,0.00000,NULL,'\0','20170920152327385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62468,'TO062468','C17BMT0921','LCLCT','801108','DTBM1','XXXNA','2017-09-21 00:00:00','MR','BING','HUANG','Amy Wu','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920153518419',0.00000,0.00000,'','2017-09-20 15:35:18',199.50000,0.00000,NULL,'\0','20170920153518419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62469,'TO062469','C17OOL1002','LABYW','TF201709200001','SG5BB2','SCITY','2017-10-02 07:00:00','MS','YUXIANG','HU','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920153523707',0.00000,0.00000,'','2017-09-20 15:35:23',0.00000,0.00000,NULL,'\0','20170920153523707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62470,'TO062470','C17ATT1009','LCKLO','80186c56','DEADM','XXXNA','2017-10-09 10:00:00','','Caroline','Kim','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920154427774',0.00000,0.00000,NULL,'2017-09-20 15:44:27',0.00000,0.00000,NULL,'\0','20170920154427774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62471,'TO062471','C17CBR0925','LATFT','RACHEL','DTCBR','SHURS','2017-09-25 07:00:00','MR','JOHN','WANG','Helen He','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920154955249',0.00000,0.00000,'','2017-09-20 15:49:55',231.00000,0.00000,NULL,'\0','20170920154955249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62472,'TO062472','C17OOL0923','LASCT','#258562','SG5BB','SCITY','2017-09-23 07:00:00','MS','XIUMING','LI','Flora Shi','INVO1',3,0,0,0,0,0,1,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920154958213',0.00000,0.00000,'','2017-09-20 15:49:58',0.00000,0.00000,NULL,'\0','20170920154958213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62473,'TO062473','C17ATT1013','LCKLO','8ecfb117','DEADM','XXXNA','2017-10-13 09:30:00','MS','Yan','Ng Ka','Lina Liu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920155208692',0.00000,0.00000,NULL,'2017-09-20 15:52:08',0.00000,0.00000,NULL,'\0','20170920155208692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62474,'TO062474','C17ATT1010','LCKLO','2b0c1210','DEADM','XXXNA','2017-10-10 10:05:00','','EUN HWA','LEE','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920155418437',0.00000,0.00000,NULL,'2017-09-20 15:54:18',0.00000,0.00000,NULL,'\0','20170920155418437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62475,'TO062475','C17ATT0922','LCKLO','HTT170924','DEADM','XXXNA','2017-09-22 10:00:00','MR','NG WING FUNG','WINGO','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920155620414',0.00000,0.00000,NULL,'2017-09-20 15:56:20',0.00000,0.00000,NULL,'\0','20170920155620414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62476,'TO062476','C17ATT1001','LCKLO','c05b8553','DEADM','XXXNA','2017-10-01 11:07:00','MS','ANN LAI','SUE','Amy Wu','INVO1',4,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920160440145',0.00000,0.00000,NULL,'2017-09-20 16:04:40',0.00000,0.00000,NULL,'\0','20170920160440145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62477,'TO062477','C17PS0927','LCLCT','T62338508739889353','DTPS1','SCITY','2017-09-27 07:00:00','','YING','XU','Miya Wang','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920160619564',0.00000,0.00000,'','2017-09-20 16:06:19',278.65000,0.00000,NULL,'\0','20170920160619564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62478,'TO062478','C17CBR0921','LAATC','winnie','DTCBR','SCITY','2017-09-21 08:00:00','MS','TAN','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920160703666',0.00000,0.00000,'','2017-09-20 16:07:03',0.00000,0.00000,NULL,'\0','20170920160703666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62479,'TO062479','C17ATT1014','LCKLO','c7127a79','DEADM','XXXNA','2017-10-14 10:00:00','','ADRINA ROSSEIRA ABU','TALIP','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920160916547',0.00000,0.00000,NULL,'2017-09-20 16:09:16',0.00000,0.00000,NULL,'\0','20170920160916547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62480,'TO062480','C17CBR0924','LCQYE','2093186379','DTCBR','SCITY','2017-09-24 08:00:00','','Hui','Liu','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920161342980',0.00000,0.00000,'','2017-09-20 16:13:42',58.50000,0.00000,NULL,'\0','20170920161342980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62481,'TO062481','C17PS0929','LCLCT','T62423237869899863','DTPS1','SCHSW','2017-09-29 07:20:00','','TING','ZHANG','Miya Wang','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920161517173',0.00000,0.00000,'','2017-09-20 16:15:17',494.75000,0.00000,NULL,'\0','20170920161517173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62482,'TO062482','C17CNS0926','LCCTR','3700217726','CNS3L','CNSAP','2017-09-26 10:35:00','MR','XUE','LI','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920162132759',0.00000,0.00000,'','2017-09-20 16:21:32',0.00000,0.00000,NULL,'\0','20170920162132759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62483,'TO062483','C17CNS0929','LAALE','leona','CNS3L','CNSAP','2017-09-29 08:25:00','MS','HONG','YU','Helen He','INVO1',3,0,0,0,0,0,1,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920162328355',0.00000,0.00000,'','2017-09-20 16:23:28',0.00000,0.00000,NULL,'\0','20170920162328355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62484,'TO062484','C17OOL1007','LODIB','Queenie Wang','SG3AA','OOLAP','2017-10-08 06:30:00','MR','Wei','li','Jane Li','INVO1',3,0,0,0,0,0,1,0,169.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920162616476',0.00000,0.00000,NULL,'2017-09-20 16:26:16',0.00000,0.00000,NULL,'\0','20170920162616476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62485,'TO062485','C17OOL1023','LAAYT','-J1649','SG5BB2','SCHSW','2017-10-23 07:20:00','MS','qian','dong','Flora Shi','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920163711709',0.00000,0.00000,'','2017-09-20 16:37:11',0.00000,0.00000,NULL,'\0','20170920163711709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62486,'AG062486','C17CBR0926','LAJSF','22401','DTCBR','SCITY','2017-09-26 08:00:00','Ms','HOI YIM','TAO','LAJSF','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920163849474',0.00000,0.00000,'','2017-09-20 16:38:49',0.00000,0.00000,3,'\0','20170920163849474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62487,'TO062487','C17OOL0925','LACTS','F/206666xy','SG5BB','SCITY','2017-09-25 07:00:00','MS','Xin','Yao','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920163931906',0.00000,0.00000,'','2017-09-20 16:39:31',0.00000,0.00000,NULL,'\0','20170920163931906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62488,'TO062488','C17OOL0925','LAALE','leona','SG5BB','OOLAP','2017-09-26 07:30:00','MS','HONG','YU','Helen He','INVO1',3,0,0,0,0,0,1,0,222.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920164059906',0.00000,0.00000,'','2017-09-20 16:40:59',0.00000,0.00000,NULL,'\0','20170920162328355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62489,'TO062489','C17CBR0923','LASKY','#8292','DTCBR','SHURS','2017-09-23 07:00:00','','JINGYU','ZHU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920164354002',0.00000,0.00000,'','2017-09-20 16:43:54',0.00000,0.00000,NULL,'\0','20170920164354002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62490,'TO062490','C17OOL0925','LAALT','Mia#3372','SG5BB2','SCITY','2017-09-25 07:00:00','MS','AIQIN','KONG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920165954340',0.00000,0.00000,'','2017-09-20 16:59:54',0.00000,0.00000,NULL,'\0','20170920165954340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62491,'TO062491','C17ATT1007','LCKLO','7207c2ae','DEADM','XXXNA','2017-10-07 09:30:00','MR','lee','kyoungha','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920171015424',0.00000,0.00000,NULL,'2017-09-20 17:10:15',0.00000,0.00000,NULL,'\0','20170920171015424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62492,'TO062492','C17CBR0926','LASKY','- 8471','DTCBR','SCITY','2017-09-26 08:00:00','','ANGELA','LIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920171228180',0.00000,0.00000,'','2017-09-20 17:12:28',0.00000,0.00000,NULL,'\0','20170920171228180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62493,'TO062493','C17BMT0925','LCLCT','T62519642776840591','DTBM1','XXXNA','2017-09-25 00:00:00','','weijian','JIANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920171512948',0.00000,0.00000,'','2017-09-20 17:15:12',151.00000,0.00000,NULL,'\0','20170920171512948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62494,'TO062494','C17ATT0926','LCKLO','bfa672df','DEADM','XXXNA','2017-09-26 09:30:00','MR','Ganesh Alagappan','Sri','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920172049347',0.00000,0.00000,NULL,'2017-09-20 17:20:49',0.00000,0.00000,NULL,'\0','20170920172049347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62495,'TO062495','C17ATT0927','LCKLO','555b436e','DEADM','XXXNA','2017-09-27 09:30:00','MS','Yumi','Lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920172702998',0.00000,0.00000,NULL,'2017-09-20 17:27:02',0.00000,0.00000,NULL,'\0','20170920172702998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62496,'TO062496','C17ATT1014','LCKLO','e15d13e2','DEADM','XXXNA','2017-10-14 09:30:00','MR','LUBIS','ANDRIAMURI P','Lina Liu','INVO1',3,1,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920172801421',0.00000,0.00000,NULL,'2017-09-20 17:28:01',0.00000,0.00000,NULL,'\0','20170920172801421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62497,'TO062497','C17PS0921','LANHT','Reiko','DTPS1','XXXNA','2017-09-21 00:00:00','MR','JIANBAO','YAO','Jane Li','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920173228602',0.00000,0.00000,'','2017-09-20 17:32:28',0.00000,0.00000,NULL,'\0','20170920173228602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62498,'TO062498','C17OOL0925','LAGWS','67314','SG5BB','SHURS','2017-09-25 06:00:00','','X','zhang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920174418091',0.00000,0.00000,NULL,'2017-09-20 17:44:18',0.00000,0.00000,NULL,'\0','20170920174418091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62499,'TO062499','C17ATT1015','LCKLO','c7127a79','DEADM','XXXNA','2017-10-15 00:00:00','MS','ROSSEIRA ABU TALIP','ADRINA','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920174617728',0.00000,0.00000,NULL,'2017-09-20 17:46:17',0.00000,0.00000,NULL,'\0','20170920174617728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62500,'TO062500','C17MEL1002','LAAUT','103511','SM4BB','SCITY','2017-10-02 07:00:00','MS','Huidi','Wang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175048108',0.00000,0.00000,'','2017-09-20 17:50:48',180.00000,0.00000,NULL,'\0','20170920175048108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62501,'TO062501','C17PS0921','LAGWS','67451','DTPS1','SCITY','2017-09-21 07:00:00','','pan','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175209899',0.00000,0.00000,NULL,'2017-09-20 17:52:09',108.05000,5.00000,NULL,'\0','20170920175209899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62502,'TO062502','C17CBR0921','LAGWS','67414','DTCBR','SCITY','2017-09-21 08:00:00','','tai','xx','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175436867',0.00000,0.00000,NULL,'2017-09-20 17:54:36',0.00000,0.00000,NULL,'\0','20170920175436867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62503,'TO062503','C17ATT0927','LCKLO','bfa672df','DEADM','XXXNA','2017-09-27 10:00:00','MR','Alagappan','Sri Ganesh','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175618095',0.00000,0.00000,NULL,'2017-09-20 17:56:18',0.00000,0.00000,NULL,'\0','20170920175618095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62504,'TO062504','C17SH0924','LAALD','320232977','DTMD2','MCITY','2017-09-24 07:45:00','','LinYi','Du','Flora Shi','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175827731',0.00000,0.00000,'','2017-09-20 17:58:27',0.00000,0.00000,NULL,'\0','20170920175827731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62505,'TO062505','C17PS0921','LAGWS','67407','DTPS1','SCITY','2017-09-21 07:00:00','','cindy','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920175921505',0.00000,0.00000,NULL,'2017-09-20 17:59:21',0.00000,0.00000,NULL,'\0','20170920175921505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62506,'TO062506','C17PS0921','LAGWS','67410','DTPS1','SCITY','2017-09-21 07:00:00','','fong','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920180130486',0.00000,0.00000,NULL,'2017-09-20 18:01:30',0.00000,0.00000,NULL,'\0','20170920180130486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62507,'TO062507','C17CBR0921','LAGWS','67293','DTCBR','SCITY','2017-09-21 08:00:00','','XX','fang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920180449339',0.00000,0.00000,NULL,'2017-09-20 18:04:49',0.00000,0.00000,NULL,'\0','20170920180449339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62508,'TO062508','C17CBR0921','LAGWS','67411','DTCBR','SCITY','2017-09-21 08:00:00','','xx','su','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920180930733',0.00000,0.00000,NULL,'2017-09-20 18:09:30',39.65000,15.00000,NULL,'\0','20170920180930733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62509,'TO062509','C17PS0921','LAGWS','67412','DTPS1','SCITY','2017-09-21 07:00:00','','fiona','XXX','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181212302',0.00000,0.00000,NULL,'2017-09-20 18:12:12',0.00000,0.00000,NULL,'\0','20170920181212302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62510,'TO062510','C17OOL1113','LAGTT','VICKY','SG5BB','OOLAP','2017-11-13 18:30:00','MR','LI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,451.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181233534',0.00000,0.00000,'','2017-09-20 18:12:33',0.00000,0.00000,NULL,'\0','20170920181233534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62511,'TO062511','C17BMT0921','LAGWS','67409','DTBM1','SCITY','2017-09-21 08:00:00','','Chow','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181303283',0.00000,0.00000,NULL,'2017-09-20 18:13:03',0.00000,0.00000,NULL,'\0','20170920181303283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62512,'TO062512','C17ZTB0923Q','LALDT','Millian CHAN','XCUST','XXXNA','2017-09-23 00:00:00','MS','','JIN','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181438427',0.00000,0.00000,NULL,'2017-09-20 18:14:38',0.00000,0.00000,NULL,'\0','20170920181438427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62513,'TO062513','C17MEL0925','LAACS','#10100','SM4BB','MDMAP','2017-09-25 16:15:00','','Yong','Wu','Flora Shi','INVO1',2,1,0,0,0,0,1,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181501750',0.00000,0.00000,'','2017-09-20 18:15:01',180.00000,0.00000,NULL,'\0','20170920181501750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62514,'TO062514','C17CNS1117','LAGTT','VICKY','CNS4L','CNSAP','2017-11-17 15:55:00','MR','LI','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181603775',0.00000,0.00000,'','2017-09-20 18:16:03',0.00000,0.00000,NULL,'\0','20170920181233534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62515,'TO062515','C17CNS0923','LCLCT','801083','XCUST','XXXNA','2017-09-25 09:30:00','MR','WENCHAO','NI','Amy Wu','INVO1',6,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920181848075',0.00000,0.00000,'','2017-09-20 18:18:48',0.00000,0.00000,NULL,'\0','20170920181848075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62516,'TO062516','C17ATT1118','LCKLO','f1be7c25','DEADM','XXXNA','2017-11-18 13:15:00','MS','Hill','Dawn','Lina Liu','INVO1',2,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920182010973',0.00000,0.00000,NULL,'2017-09-20 18:20:10',0.00000,0.00000,NULL,'\0','20170920182010973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62517,'TO062517','C17CBR0921','LADRI','JOHN HAN--TO062508','DEADM','XXXNA','2017-09-21 08:00:00','','John','han','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920182107851',0.00000,0.00000,NULL,'2017-09-20 18:21:07',70.00000,0.00000,NULL,'\0','20170920182107851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62518,'TO062518','C17ATT0924','LCKLO','c1f70e93','DEADM','XXXNA','2017-09-24 18:00:00','MS','YiYun','Ho','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920185746207',0.00000,0.00000,NULL,'2017-09-20 18:57:46',0.00000,0.00000,NULL,'\0','20170920185746207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62519,'TO062519','C17ATT0924','LCKLO','7d56d5c9','DEADM','XXXNA','2017-09-24 10:00:00','MR','PO JUN','CHEN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920190258878',0.00000,0.00000,NULL,'2017-09-20 19:02:58',0.00000,0.00000,NULL,'\0','20170920190258878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62520,'TO062520','C17BMT1003','LCLCT','#801619#','DTBM1','XXXNA','2017-10-03 00:00:00','MR','YANDONG','YAO','Helen He','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191303925',0.00000,0.00000,'','2017-09-20 19:13:03',302.00000,0.00000,NULL,'\0','20170920191303925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62521,'TO062521','C17BNE0927','LMHXM','Summer','OOL4L','OOLAP','2017-09-27 16:00:00','','卫君','刘','Miya Wang','INVO1',2,0,0,0,0,0,0,0,255.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191353908',0.00000,0.00000,'','2017-09-20 19:13:53',0.00000,0.00000,NULL,'\0','20170920191353908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62522,'TO062522','C17ATT1001','LMHXM','Summer','DEADM','XXXNA','2017-10-01 08:00:00','','卫君','刘','Miya Wang','INVO1',2,0,0,0,0,0,0,0,235.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191542250',0.00000,0.00000,NULL,'2017-09-20 19:15:42',0.00000,0.00000,NULL,'\0','20170920191353908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62523,'TO062523','C17BMT1003','LMHXM','Summer','DTBM1','SCITY','2017-10-03 08:00:00','','卫君','刘','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191554668',0.00000,0.00000,'','2017-09-20 19:15:54',0.00000,0.00000,NULL,'\0','20170920191353908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62524,'TO062524','C17SYD1004','LMHXM','Summer','DTSYD','SCITY','2017-10-04 08:00:00','','卫君','刘','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191604012',0.00000,0.00000,NULL,'2017-09-20 19:16:04',0.00000,0.00000,NULL,'\0','20170920191353908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62525,'TO062525','C17AIR1004','LAJTC','Summer','DEADM','XXXNA','2017-10-04 00:00:00','','卫君','刘','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920191611375',0.00000,0.00000,NULL,'2017-09-20 19:16:11',0.00000,0.00000,NULL,'\0','20170920191353908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62526,'TO062526','C17ATT1029','LALTS','#758','DEADM','XXXNA','2017-10-29 09:00:00','','AIPING','YANG','Lina Liu','INVO1',7,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920194959905',0.00000,0.00000,NULL,'2017-09-20 19:49:59',0.00000,0.00000,NULL,'\0','20170920194959905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62527,'TO062527','C17ATT1005','LCLCT','800264','DEADM','XXXNA','2017-10-05 00:00:00','','Jing','Ning','Jane Li','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920195842740',0.00000,0.00000,NULL,'2017-09-20 19:58:42',0.00000,0.00000,NULL,'\0','20170920195842740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62528,'TO062528','C17CNS1017','LAAUT','103512','CNS3L','CNSAP','2017-10-17 08:10:00','MR','Jiadong','Li','Amy Wu','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920195916748',0.00000,0.00000,'','2017-09-20 19:59:16',0.00000,0.00000,NULL,'\0','20170920195916748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62529,'TO062529','C17ATT0924','LCKLO','e52c8dc4','DEADM','XXXNA','2017-09-24 11:00:00','','Angad','Singh','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920200345895',0.00000,0.00000,NULL,'2017-09-20 20:03:45',0.00000,0.00000,NULL,'\0','20170920200345895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62530,'TO062530','C17ATT0929','LCKLO','63281714','DEADM','XXXNA','2017-09-29 10:00:00','','HSIN YI','WANG','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920200818600',0.00000,0.00000,NULL,'2017-09-20 20:08:18',0.00000,0.00000,NULL,'\0','20170920200818600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62531,'TO062531','C17ATT0929','LCKLO','2f7fc886','DEADM','XXXNA','2017-09-29 10:00:00','MS','yiting','peng','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920203312568',0.00000,0.00000,NULL,'2017-09-20 20:33:12',0.00000,0.00000,NULL,'\0','20170920203312568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62532,'TO062532','C17ATT1012','LCKLO','d72ae970','DEADM','XXXNA','2017-10-12 10:00:00','MR','ANDRIAMURI P','LUBIS','Jane Li','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170920204757167',0.00000,0.00000,NULL,'2017-09-20 20:47:57',0.00000,0.00000,NULL,'\0','20170920204757167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62533,'TO062533','C17ATT1002','LCKLO','c2993a45','DEADM','XXXNA','2017-10-02 09:30:00','MS','KIM','JIHYE','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921104839466',0.00000,0.00000,NULL,'2017-09-21 10:48:39',0.00000,0.00000,NULL,'\0','20170921104839466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62534,'TO062534','C17CBR0922','LAALT','3377','DTCBR','SHURS','2017-09-22 07:00:00','MR','MONIDA','TSE','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921115107326',0.00000,0.00000,'','2017-09-21 11:51:07',0.00000,0.00000,NULL,'\0','20170921115107326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62535,'AG062535','C17BMT1002','LOFAS','FTB20171001-005243','DTBM1','SCITY','2017-10-02 08:00:00','Mr','CHI JU','WANG','LOFAS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921124431564',0.00000,0.00000,'','2017-09-21 12:44:31',0.00000,0.00000,3,'\0','20170921124431564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62536,'AG062536','C17BMT0928','LAACT','1740B','DTBM1','SHURS','2017-09-28 07:00:00','Ms','YINXIAO','GU','LAACT','INVO1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170921124955717',0.00000,0.00000,'','2017-09-21 12:49:55',NULL,NULL,3,'\0','20170921124955717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62537,'TO062537','C17MEL0929','LCCTR','#连接团#3695115636','SPL8A','XXXNA','2017-09-30 00:00:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2100.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',2289.60000,53.00000,'','2017-09-21 12:50:21',120.00000,0.00000,NULL,'\0','20170921125021098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62538,'AG062538','C17CBR0927','LAACT','1740A','DTCBR','SHURS','2017-09-27 07:00:00','Ms','YINXIAO','GU','LAACT','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125133966',0.00000,0.00000,'','2017-09-21 12:51:33',0.00000,0.00000,3,'\0','20170921125133966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62539,'AG062539','C17BMT0922','LOFAS','FTS20170910-000106','DTBM1','SCITY','2017-09-22 08:00:00','Ms','Jufen','SHI','LOFAS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125355427',0.00000,0.00000,'','2017-09-21 12:53:55',0.00000,0.00000,3,'\0','20170921125355427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62540,'TO062540','C17AIR1002','LCCTR','#连接团#3695115636','SPL8A','MDMAP','2017-09-29 00:00:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',432.00000,10.00000,NULL,'2017-09-21 12:57:24',0.00000,0.00000,NULL,'\0','20170921125724826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62541,'TO062541','C17BMT1003','LCCTR','#连接团#3695115636','SPL8A','MDMAP','2017-09-29 00:00:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',86.40000,2.00000,'','2017-09-21 12:57:34',0.00000,0.00000,NULL,'\0','20170921125734467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62542,'TO062542','C17AIR1004','LCCTR','#连接团#3695115636','SPL8A','MDMAP','2017-09-29 04:40:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',172.80000,4.00000,'','2017-09-21 12:57:42',0.00000,0.00000,NULL,'\0','20170921125742532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62543,'TO062543','C17BNE1004','LCCTR','#连接团#3695115636','SPL8A','MDMAP','2017-09-29 00:00:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',561.60000,13.00000,'','2017-09-21 12:57:57',0.00000,0.00000,NULL,'\0','20170921125757649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62544,'TO062544','C17CNS1005','LCCTR','#连接团#3695115636','SPL8A','CNSAP','2017-10-05 08:25:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',648.00000,15.00000,'','2017-09-21 12:58:18',0.00000,0.00000,NULL,'\0','20170921125818303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62545,'TO062545','C17MEL0922','LABYW','BW201709200004','SM4BB','SHURS','2017-09-22 06:00:00','','Xiaoqing','Xu','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125934026',0.00000,0.00000,'','2017-09-21 12:59:34',0.00000,0.00000,NULL,'\0','20170921125934026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62546,'TO062546','C17CBR0923','LAALD','320233060','DTCBR','SCITY','2017-09-23 08:00:00','','Raymond','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921132212617',0.00000,0.00000,'','2017-09-21 13:22:12',0.00000,0.00000,NULL,'\0','20170921132212617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62547,'TO062547','C17ATT1003','LCKLO','e95950a7','DEADM','XXXNA','2017-10-03 09:30:00','MR','SEONGMIN','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921133005999',0.00000,0.00000,NULL,'2017-09-21 13:30:05',0.00000,0.00000,NULL,'\0','20170921133005999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62548,'TO062548','C17ATT0922','LCLCT','802545','DEADM','XXXNA','2017-09-22 08:10:00','MS','JIALU','LIU','Jane Li','INVO1',1,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921133245120',0.00000,0.00000,NULL,'2017-09-21 13:32:45',0.00000,0.00000,NULL,'\0','20170921133245120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62551,'TO062551','C17ATT1011','LCKLO','f5bbbe73','DEADM','XXXNA','2017-10-11 09:30:00','MS','SHINH','DEEPTI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921140203383',0.00000,0.00000,NULL,'2017-09-21 14:02:03',0.00000,0.00000,NULL,'\0','20170921140203383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62552,'TO062552','C17ATT0924','LCLCT','T60297687446296125','DEADM','XXXNA','2017-09-24 10:00:00','','xin','gao','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921150747304',0.00000,0.00000,NULL,'2017-09-21 15:07:47',0.00000,0.00000,NULL,'\0','20170921150747304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62553,'TO062553','C17OOL1002','LALDT','Millian','SG5BB','OOLAP','2017-10-02 10:40:00','MR','BIAO','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921151153083',0.00000,0.00000,'','2017-09-21 15:11:53',0.00000,0.00000,NULL,'\0','20170921151153083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62554,'TO062554','C17MEL1006','LALDT','Millian','SM4BB','MDMAP','2017-10-06 11:05:00','MR','BIAO','LIU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921151410909',0.00000,0.00000,'','2017-09-21 15:14:10',252.00000,0.00000,NULL,'\0','20170921151410909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62555,'TO062555','C17CBR0922','LAAUG','AUGA-17092021-TNS #22312','DTCBR','SCITY','2017-09-22 08:00:00','','YUEXIANG','XU','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921151459487',0.00000,0.00000,'','2017-09-21 15:14:59',0.00000,0.00000,NULL,'\0','20170921151459487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62556,'TO062556','C17ATT1003','LCKLO','1b93a7b8','DEADM','XXXNA','2017-10-03 10:10:00','MR','Jieun','Park','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921151848543',0.00000,0.00000,NULL,'2017-09-21 15:18:48',0.00000,0.00000,NULL,'\0','20170921151848543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62557,'TO062557','C17MEL1002','LATFI','272390','SM4BB','SHURS','2017-10-02 06:00:00','','Gong Liang','Pan','Miya Wang','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921152144214',0.00000,0.00000,'','2017-09-21 15:21:44',189.00000,0.00000,NULL,'\0','20170921152144214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62558,'TO062558','C17CNS1013','LCCTR','3688511710','CNS4A','CNSAP','2017-10-13 08:25:00','MR','KAIXUAN','ZHANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,788.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921153025240',0.00000,0.00000,'','2017-09-21 15:30:25',0.00000,0.00000,NULL,'\0','20170921153025240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62559,'TO062559','C17CBR1006','LAALD','320232163','DCBRF','SCITY','2017-10-06 08:00:00','MR','TONG','HE','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921153122336',0.00000,0.00000,'','2017-09-21 15:31:22',0.00000,0.00000,NULL,'\0','20170921153122336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62560,'TO062560','C18SYD0102','LAPJT','19186','DTSYD','XXXNA','2018-01-02 00:00:00','','Chia En','Wang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921153612637',0.00000,0.00000,NULL,'2017-09-21 15:36:12',0.00000,0.00000,NULL,'\0','20170921153612637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62561,'TO062561','c18ps0103','LAPJT','19186','DTPS1','XXXNA','2018-01-03 00:00:00','','Chia En','Wang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921153746409',0.00000,0.00000,'','2017-09-21 15:37:46',0.00000,0.00000,NULL,'\0','20170921153612637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62562,'TO062562','C17CBR1005','LAMTR','2-5390','DTCBR','SCITY','2017-10-05 08:00:00','','Shuting','Hong','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921153857170',0.00000,0.00000,'','2017-09-21 15:38:57',0.00000,0.00000,NULL,'\0','20170921153857170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62563,'TO062563','C17PS0922','LCLCT','803333','DTPS1','SHURS','2017-09-22 06:00:00','MS','JINGWEI','FU','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154123140',0.00000,0.00000,'','2017-09-21 15:41:23',108.05000,0.00000,NULL,'\0','20170921154123140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62564,'TO062564','C18BMT0104','LAPJT','19186','DTBM1','XXXNA','2018-01-04 00:00:00','','Chia En','Wang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154155900',0.00000,0.00000,'','2017-09-21 15:41:55',0.00000,0.00000,NULL,'\0','20170921153612637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62565,'TO062565','C17ATT0923','LCKLO','4d2f736f','DEADM','XXXNA','2017-09-23 10:00:00','MR','James Yap','Allen','Miya Wang','INVO1',5,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154239517',0.00000,0.00000,NULL,'2017-09-21 15:42:39',0.00000,0.00000,NULL,'\0','20170921154239517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62566,'TO062566','C18CBR0105','LAPJT','19186','DTCBR','XXXNA','2018-01-05 00:00:00','','Chia En','Wang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154327706',0.00000,0.00000,'','2017-09-21 15:43:27',0.00000,0.00000,NULL,'\0','20170921153612637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62567,'TO062567','C17ATT0922','LCKLO','1dc95b9c','DEADM','XXXNA','2017-09-22 10:10:00','MS','Tina','Pham','Amy Wu','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154425878',0.00000,0.00000,NULL,'2017-09-21 15:44:25',0.00000,0.00000,NULL,'\0','20170921154425878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62568,'TO062568','C17CBR0925','LAMTR','5391','DTCBR','SCITY','2017-09-25 08:00:00','','LIM','Vivian','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921154554596',0.00000,0.00000,'','2017-09-21 15:45:54',0.00000,0.00000,NULL,'\0','20170921154554596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62569,'AG062569','C17CBR0927','LAAAA','p-61','DTCBR','SHURS','2017-09-27 07:00:00','Mr','andy','leung','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921155346325',0.00000,0.00000,'','2017-09-21 15:53:46',0.00000,0.00000,3,'\0','20170921155346325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62570,'TO062570','C17ATT0927','LCLCT','T60400811238849625','DEADM','XXXNA','2017-09-27 10:00:00','','Beili','Tang','Miya Wang','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921155608426',0.00000,0.00000,NULL,'2017-09-21 15:56:08',0.00000,0.00000,NULL,'\0','20170921155608426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62571,'TO062571','C17CNS0927','LATES','Shirley Lu','CNS3L','CNSAP','2017-09-27 12:05:00','MS','XUEHONG','SUN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921160227132',0.00000,0.00000,'','2017-09-21 16:02:27',0.00000,0.00000,NULL,'\0','20170921160227132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62572,'TO062572','C17ATT0923','LCKLO','a150df4a','DEADM','XXXNA','2017-09-23 09:30:00','MR','JAE HYEOK','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921160848350',0.00000,0.00000,NULL,'2017-09-21 16:08:48',0.00000,0.00000,NULL,'\0','20170921160848350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62573,'TO062573','C17BMT0930','LCLCT','T62973102174771754','DTBM1','XXXNA','2017-09-30 00:00:00','','Lin','Wang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921162259643',0.00000,0.00000,'','2017-09-21 16:22:59',226.50000,0.00000,NULL,'\0','20170921162259643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62574,'TO062574','C17OOL1014','LAACS','#10101','SG5BB2','SHURS','2017-10-14 06:00:00','','Shaolan','Zhao','Carrie Yuan','INVO1',4,0,0,0,1,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921162712177',0.00000,0.00000,'','2017-09-21 16:27:12',0.00000,0.00000,NULL,'\0','20170921162712177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62575,'TO062575','C17ATT1003','LCKLO','70a2eeb0','DEADM','XXXNA','2017-10-03 09:30:00','MR','SOOJIN','LEE','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921162908865',0.00000,0.00000,NULL,'2017-09-21 16:29:08',0.00000,0.00000,NULL,'\0','20170921162908865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62576,'TO062576','C17MEL0929','LAHXP','连接团#Jessy','SMCN7','SCITY','2017-09-29 07:00:00','','Yuze','HUANG','Helen He','INVO1',1,0,0,0,0,0,0,0,3050.00000,1140.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921164048074',0.00000,0.00000,NULL,'2017-09-21 16:40:48',0.00000,0.00000,NULL,'\0','20170921164048089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62578,'TO062578','C17BMT1006','LCLCT','803112','DTBM1','XXXNA','2017-10-06 00:00:00','MR','YIYU','LIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921164620479',0.00000,0.00000,'','2017-09-21 16:46:20',151.00000,0.00000,NULL,'\0','20170921164620479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62579,'TO062579','C17CBR0924','LAALD','320233597','DCBRF','SCITY','2017-09-24 08:00:00','MR','shen','wen','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171402631',0.00000,0.00000,'','2017-09-21 17:14:02',0.00000,0.00000,NULL,'\0','20170921171402631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62580,'TO062580','C17MEL0925','LAAUT','#029768','SM4BB','SCITY','2017-09-25 07:00:00','MR','Henry','Sin','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171808409',0.00000,0.00000,'','2017-09-21 17:18:08',0.00000,0.00000,NULL,'\0','20170921171808409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62581,'TO062581','C18HOT0216','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',3190.74000,49.70000,NULL,'2017-09-21 17:19:35',0.00000,0.00000,NULL,'\0','20170921171935161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62582,'TO062582','C18BNE0220','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',1373.88000,21.40000,NULL,'2017-09-21 17:23:57',0.00000,0.00000,NULL,'\0','20170921172357631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62583,'TO062583','C18CNS0223','LCCTR','#连接团#3636129585','XCUST','CNSAP','2018-02-23 09:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',1097.82000,17.10000,NULL,'2017-09-21 17:24:06',0.00000,0.00000,NULL,'\0','20170921172406414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62584,'TO062584','C17ATT1001','LCKLO','7c269d3f','DEADM','XXXNA','2017-10-01 11:10:00','MS','Mei Ling','Li','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921172449377',0.00000,0.00000,NULL,'2017-09-21 17:24:49',0.00000,0.00000,NULL,'\0','20170921172449377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62585,'TO062585','C17MEL0925','LAAYT','j1471','SM4BB','SCITY','2017-09-25 07:00:00','','WING SZE','LO','Flora Shi','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921172636486',0.00000,0.00000,'','2017-09-21 17:26:36',189.00000,0.00000,NULL,'\0','20170921172636486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62586,'TO062586','C17CBR0923','LAAST','RFTR9H1','DTCBR','SCITY','2017-09-23 08:00:00','MS','CHAN','Cecilia','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921174048809',0.00000,0.00000,'','2017-09-21 17:40:48',0.00000,0.00000,NULL,'\0','20170921174048809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62587,'TO062587','C17BMT0922','LANXH','169435','DTBM1','SCITY','2017-09-22 08:00:00','','CHIRS','ZHANG','Jane Li','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921174215421',0.00000,0.00000,'','2017-09-21 17:42:15',0.00000,0.00000,NULL,'\0','20170921174215421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62588,'TO062588','C17CBR0922','LAGWS','67390','DTCBR','SHURS','2017-09-22 07:00:00','','IP','xx','Lina Liu','INVO1',12,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921174701463',0.00000,0.00000,NULL,'2017-09-21 17:47:01',0.00000,0.00000,NULL,'\0','20170921174701463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62589,'TO062589','C17BMT0922','LAGWS','67413','DTBM1','SHURS','2017-09-22 07:00:00','','XXX','zhang','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921175320637',0.00000,0.00000,NULL,'2017-09-21 17:53:20',0.00000,0.00000,NULL,'\0','20170921175320637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62590,'TO062590','C18SYD0216','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',147.66000,2.30000,NULL,'2017-09-21 17:57:32',0.00000,0.00000,NULL,'\0','20170921175732593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62591,'TO062591','C18BMT0217','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',121.98000,1.90000,NULL,'2017-09-21 17:57:40',0.00000,0.00000,NULL,'\0','20170921175740549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62592,'TO062592','C18PS0218','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',121.98000,1.90000,NULL,'2017-09-21 17:57:47',0.00000,0.00000,NULL,'\0','20170921175747039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62593,'TO062593','C18CBR0219','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',160.50000,2.50000,NULL,'2017-09-21 17:57:55',0.00000,0.00000,NULL,'\0','20170921175755822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62594,'TO062594','C17BMT0923','LALOV','# 6266','DTBM1','XXXNA','2017-09-23 00:00:00','MS','JEE','NG','Lina Liu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921175757974',0.00000,0.00000,'','2017-09-21 17:57:57',0.00000,0.00000,NULL,'\0','20170921175757974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62595,'TO062595','C18AIR0220','LCCTR','#连接团#3636129585','XCUST','SCITY','2018-02-16 08:30:00','MR','QI','LI','Carrie Yuan','ACTV0',3,0,0,0,0,0,1,0,2140.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921171935161',205.44000,3.20000,NULL,'2017-09-21 17:58:05',0.00000,0.00000,NULL,'\0','20170921175805026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62596,'TO062596','C17BMT0922','LAGWS','67416','DTBM1','SCITY','2017-09-22 08:00:00','','joe','XXX','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921175952260',0.00000,0.00000,NULL,'2017-09-21 17:59:52',352.00000,20.00000,NULL,'\0','20170921175952260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62597,'TO062597','C17CBR0925','LABYW','BW201709210001','DTCBR','SHURS','2017-09-25 07:00:00','MS','美玲','吴','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921180247230',0.00000,0.00000,'','2017-09-21 18:02:47',0.00000,0.00000,NULL,'\0','20170921180247230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62598,'TO062598','C17BMT0922','LAGWS','67417','DTBM1','SCITY','2017-09-22 08:00:00','','joe','XXX','Jane Li','INVO1',0,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921180726377',0.00000,0.00000,NULL,'2017-09-21 18:07:26',0.00000,0.00000,NULL,'\0','20170921180726377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62599,'TO062599','C18BMT0108','LAFIT','Cici','DTBM1','SCITY','2018-01-08 08:00:00','','miao','cui','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921180800962',0.00000,0.00000,NULL,'2017-09-21 18:08:00',0.00000,0.00000,NULL,'\0','20170921180800962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62600,'TO062600','C17SYD0924','LALOV','# 6266','DTSYD','XXXNA','2017-09-24 00:00:00','MS','JEE','NG','Lina Liu','INVO1',4,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921180846249',0.00000,0.00000,'','2017-09-21 18:08:46',0.00000,0.00000,NULL,'\0','20170921175757974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62601,'TO062601','C17BMT0922','LAGWS','67456','DTBM1','SCITY','2017-09-22 08:00:00','','xxx','wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921181253010',0.00000,0.00000,NULL,'2017-09-21 18:12:53',176.00000,10.00000,NULL,'\0','20170921181253010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62602,'TO062602','C17BMT0922','LAGWS','67453','DTBM1','SCITY','2017-09-22 08:00:00','','XXX','zhou','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921181427843',0.00000,0.00000,NULL,'2017-09-21 18:14:27',0.00000,0.00000,NULL,'\0','20170921181427843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62603,'TO062603','C17MEL1002','LAGUT','Xuejun Wu','SM4BB','SCITY','2017-10-02 07:00:00','MR','Wenyin','Gao','Flora Shi','INVO1',8,0,0,0,4,0,0,0,206.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921182121415',0.00000,0.00000,'','2017-09-21 18:21:21',480.00000,0.00000,NULL,'\0','20170921182121415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62604,'TO062604','C17CNS1011','LAGUT','Xuejun Wu','CNS4L','SCITY','2017-10-11 08:30:00','MR','Wenyin','Gao','Flora Shi','INVO1',8,0,0,0,0,0,0,0,285.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921182202911',0.00000,0.00000,'','2017-09-21 18:22:02',0.00000,0.00000,NULL,'\0','20170921182121415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62605,'TO062605','C17ZTB1130Q','LABYW','Jonny Chu','XCUST','XXXNA','2017-11-30 00:00:00','','HELEN','ZHU','Carrie Yuan','INVO1',24,0,0,0,0,0,0,0,14.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921182312987',0.00000,0.00000,'','2017-09-21 18:23:12',0.00000,0.00000,NULL,'\0','20170908160830792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62606,'TO062606','C17BMT0925','LASCT','REF: 258656','DTBM1','SCITY','2017-09-25 08:00:00','MS','IVY','TAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921182353937',0.00000,0.00000,'','2017-09-21 18:23:53',0.00000,0.00000,NULL,'\0','20170921182353937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62607,'TO062607','C17ATT0925','LCLCT','T60756277695433747','DEADM','XXXNA','2017-09-25 10:00:00','MS','Siying','Li','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921184545400',0.00000,0.00000,NULL,'2017-09-21 18:45:45',0.00000,0.00000,NULL,'\0','20170921184545400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62608,'TO062608','C17ATT1006','LCWOQ','A17092090676221','DEADM','XXXNA','2017-10-06 00:00:00','MR','JUN','ZHOU','Helen He','INVO1',4,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921185008479',0.00000,0.00000,NULL,'2017-09-21 18:50:08',0.00000,0.00000,NULL,'\0','20170921185008479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62609,'TO062609','C17ATT0924','LCLCT','T60234153543296125','DEADM','XXXNA','2017-09-24 09:00:00','','XIN','GAO','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921190443968',0.00000,0.00000,NULL,'2017-09-21 19:04:43',0.00000,0.00000,NULL,'\0','20170921190443968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62610,'TO062610','C17ATT1004','LCLCT','802996','DEADM','XXXNA','2017-10-04 10:00:00','','TUN','LIU','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921192912898',0.00000,0.00000,NULL,'2017-09-21 19:29:12',0.00000,0.00000,NULL,'\0','20170921192912898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62611,'TO062611','C17ATT1006','LCKLO','849034b7','DEADM','XXXNA','2017-10-06 10:00:00','','KEHUA','TSENG','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921193930362',0.00000,0.00000,NULL,'2017-09-21 19:39:30',0.00000,0.00000,NULL,'\0','20170921193930362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62612,'TO062612','C17ATT0924','LCLCT','T60718225206853032','DEADM','XXXNA','2017-09-24 09:00:00','','KE','LING','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921200127457',0.00000,0.00000,NULL,'2017-09-21 20:01:27',0.00000,0.00000,NULL,'\0','20170921200127457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62613,'TO062613','C17ATT1007','LCKLO','849034b7','DEADM','XXXNA','2017-10-07 11:00:00','','TSENG','KEHUA','Jane Li','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921200725525',0.00000,0.00000,NULL,'2017-09-21 20:07:25',0.00000,0.00000,NULL,'\0','20170921200725525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62614,'TO062614','C17PS0924','LCLCT','T60459531488098115','DTPS1','SCITY','2017-09-24 07:00:00','','JING','PENG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921202352663',0.00000,0.00000,'','2017-09-21 20:23:52',216.10000,0.00000,NULL,'\0','20170921202352663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62615,'TO062615','C17ATT1005','LCKLO','01e08647','DEADM','XXXNA','2017-10-05 10:00:00','','Sheh Ling','Tan','Jane Li','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921202740408',0.00000,0.00000,NULL,'2017-09-21 20:27:40',0.00000,0.00000,NULL,'\0','20170921202740408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62616,'TO062616','C17PS1001','LCLCT','T60448603144389300','DTPS1','SCITY','2017-10-01 07:00:00','MR','AORAN','ZHANG','Amy Wu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921203227136',0.00000,0.00000,'','2017-09-21 20:32:27',432.20000,0.00000,NULL,'\0','20170921203227136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62617,'TO062617','C17ATT1012','LCKLO','a1faad41','DEADM','XXXNA','2017-10-12 10:00:00','','DEEPTI','SHINH','Jane Li','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921203711821',0.00000,0.00000,NULL,'2017-09-21 20:37:11',0.00000,0.00000,NULL,'\0','20170921203711821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62618,'TO062618','C17ATT1013','LCKLO','d5c2bc76','DEADM','XXXNA','2017-10-13 10:00:00','MS','Fun Foong','Sook','Jane Li','INVO1',2,1,0,0,0,0,0,0,13.00000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921204558775',0.00000,0.00000,NULL,'2017-09-21 20:45:58',0.00000,0.00000,NULL,'\0','20170921204558775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62619,'TO062619','C17ATT0927','LCLCT','804400','DEADM','XXXNA','2017-09-27 09:00:00','','Yue','Hou','Jane Li','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921210406970',0.00000,0.00000,NULL,'2017-09-21 21:04:06',0.00000,0.00000,NULL,'\0','20170921210406970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62620,'AG062620','C17CBR0923','LAAYT','J1472','DTCBR','SCITY','2017-09-23 08:00:00','Mr','CHANGQING','DING','LAAYT','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170922104628345',0.00000,0.00000,'','2017-09-22 10:46:28',NULL,NULL,3,'\0','20170922104628345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62621,'TO062621','C17CBR1004','LAHBT','13525','DTCBR','SCITY','2017-10-04 08:00:00','','Yuzhou','ZHANG','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922110922333',0.00000,0.00000,'','2017-09-22 11:09:22',0.00000,0.00000,NULL,'\0','20170922110922333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62622,'AG062622','C17PS0923','LAAYT','J1471','DTPS1','SCITY','2017-09-23 07:00:00','Mr','WING SZE','LO','LAAYT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922112513856',0.00000,0.00000,'','2017-09-22 11:25:13',0.00000,0.00000,3,'\0','20170922112513856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62623,'TO062623','C17OOL1014','LABYW','TF201709210001','SG5BB2','SCHSW','2017-10-14 07:20:00','','rong','zou','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922113910798',0.00000,0.00000,'','2017-09-22 11:39:10',0.00000,0.00000,NULL,'\0','20170922113910798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62624,'AG062624','C17PS0925','LALDT','YAO SHUANGER X 2 POS','DTPS1','SCHSW','2017-09-25 07:20:00','Mr','SHUANGER','YAO','LALDT','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922114839700',0.00000,0.00000,'','2017-09-22 11:48:39',0.00000,0.00000,3,'\0','20170922114839700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62625,'TO062625','C17BMT1010','LCLCT','T60045265475887926','DTBM1','XXXNA','2017-10-10 00:00:00','','Jing','Ning','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922120154973',0.00000,0.00000,'','2017-09-22 12:01:54',142.00000,0.00000,NULL,'\0','20170922120154973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62626,'TO062626','C17CNS1002','LAAYT','J1473','CNS3L','CNSAP','2017-10-02 09:25:00','','JIN','huang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,737.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922120820372',0.00000,0.00000,'','2017-09-22 12:08:20',0.00000,0.00000,NULL,'\0','20170922120820372',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62627,'TO062627','C17BMT1001','LCLCT','T59856793762600504','DTBM1','XXXNA','2017-10-01 00:00:00','','Chuanxi','Yang','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922120926735',0.00000,0.00000,'','2017-09-22 12:09:26',226.50000,0.00000,NULL,'\0','20170922120926735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62628,'TO062628','C17ATT0929','LCLCT','T62621310816019951','DEADM','XXXNA','2017-09-29 10:30:00','','YIYU','LIU','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922121721584',0.00000,0.00000,NULL,'2017-09-22 12:17:21',0.00000,0.00000,NULL,'\0','20170922121721584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62629,'TO062629','C17CBR0926','LAALD','320233406','DTCBR','SCITY','2017-09-26 08:00:00','','Becky','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922122458337',0.00000,0.00000,'','2017-09-22 12:24:58',0.00000,0.00000,NULL,'\0','20170922122458337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62630,'TO062630','C17MEL1016','LAABT','#连接团#lili','SMOC8','XXXNA','2017-10-16 00:00:00','MR','YINGGEN','JIANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,1837.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922123442917',4550.00000,61.90476,'','2017-09-22 12:34:42',0.00000,0.00000,NULL,'\0','20170922123442917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62631,'TO062631','C17BNE1019','LAABT','#连接团#lili','SMOC8','OOLAP','2017-10-19 07:00:00','MR','YINGGEN','JIANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,1837.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922123442917',1280.00000,17.41497,'','2017-09-22 12:36:07',0.00000,0.00000,NULL,'\0','20170922123607531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62632,'TO062632','C17CNS1021','LAABT','#连接团#lili','SMOC8','CNSAP','2017-10-21 16:35:00','MR','YINGGEN','JIANG','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,1837.50000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922123442917',1520.00000,20.68027,'','2017-09-22 12:36:46',0.00000,0.00000,NULL,'\0','20170922123646048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62633,'TO062633','C17CNS1004','LCLCT','M2102388201709214556984','XCUST','XXXNA','2017-10-06 08:00:00','','xinhuan','liu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922124119532',0.00000,0.00000,'','2017-09-22 12:41:19',0.00000,0.00000,NULL,'\0','20170922124119532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62634,'TO062634','C17OOL0925','LASCT','299150','SG5BB2','SCITY','2017-09-25 07:00:00','MR','zhibin','Liu','Jane Li','INVO1',1,0,0,1,0,0,0,0,384.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922124409759',0.00000,0.00000,'','2017-09-22 12:44:09',0.00000,0.00000,NULL,'\0','20170922124409759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62635,'TO062635','C17ATT0924','LCKLO','32d49bb0','DEADM','XXXNA','2017-09-24 10:40:00','','JUNG MIN','CHOI','Lacy Luo','INVO1',5,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922124748175',0.00000,0.00000,NULL,'2017-09-22 12:47:48',0.00000,0.00000,NULL,'\0','20170922124748175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62636,'TO062636','C17ATT1013','LCKLO','e167141e','DEADM','XXXNA','2017-10-13 09:30:00','MR','SEUNGHWAN','LEE','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922124750125',0.00000,0.00000,NULL,'2017-09-22 12:47:50',0.00000,0.00000,NULL,'\0','20170922124750125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62637,'TO062637','C17BMT0923','LCLCT','805287','DTBM1','SCITY','2017-09-23 08:00:00','','mengchao','li','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922125414292',0.00000,0.00000,'','2017-09-22 12:54:14',133.00000,0.00000,NULL,'\0','20170922125414292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62638,'TO062638','C17BMT1002','LCLCT','805187','DTBM1','XXXNA','2017-10-02 00:00:00','','JIALIN','WANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922125848057',0.00000,0.00000,'','2017-09-22 12:58:48',151.00000,0.00000,NULL,'\0','20170922125848057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62639,'AG062639','C17CBR1003','LAHBT','13515','DTCBR','SCITY','2017-10-03 08:00:00','MS','JIAQI','KUANG','LAHBT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922131502340',0.00000,0.00000,'','2017-09-22 13:15:02',0.00000,0.00000,3,'\0','20170922131502340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62640,'TO062640','C17CBR0925','LAALD','320233970','DTCBR','SCITY','2017-09-25 08:00:00','','DanNi','Lu','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922131949755',0.00000,0.00000,'','2017-09-22 13:19:49',0.00000,0.00000,NULL,'\0','20170922131949755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62641,'TO062641','C17BMT0923','LACTS','Vivien','DTBM1','SCITY','2017-09-23 08:00:00','MR','NAN','ZHENG','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922132234132',0.00000,0.00000,'','2017-09-22 13:22:34',0.00000,0.00000,NULL,'\0','20170922132234132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62642,'TO062642','C17PS0924','LCLCT','805130','DTPS1','SCITY','2017-09-24 07:00:00','','shuang','zhao','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922132950917',0.00000,0.00000,'','2017-09-22 13:29:50',432.20000,0.00000,NULL,'\0','20170922132950917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62643,'AG062643','C17PS0923','LAAGH','luan','DTPS1','SCITY','2017-09-23 07:00:00','Mr','Ms Luan','栾','LAAGH','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922133251066',0.00000,0.00000,'','2017-09-22 13:32:51',0.00000,0.00000,3,'\0','20170922133251066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62644,'TO062644','C17OOL1106','LAYOT','CRYSTAL','SG5BB','SCITY','2017-11-06 07:00:00','','KWAI YAN','CHUNG','Lacy Luo','INVO1',7,0,0,0,2,0,1,0,126.14000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922133844797',0.00000,0.00000,'','2017-09-22 13:38:44',0.00000,0.00000,NULL,'\0','20170922133844797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62645,'TO062645','C17ATT0924','LCLCT','805395','DEADM','XXXNA','2017-09-24 10:00:00','','jia','liu','Jane Li','INVO1',3,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922134058505',0.00000,0.00000,NULL,'2017-09-22 13:40:58',0.00000,0.00000,NULL,'\0','20170922134058505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62646,'TO062646','C17ATT1004','LCLCT','805364','DEADM','XXXNA','2017-10-04 00:00:00','','jiajun','xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922142517935',0.00000,0.00000,NULL,'2017-09-22 14:25:17',0.00000,0.00000,NULL,'\0','20170922142517935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62647,'TO062647','C17CNS0925','LCCTR','3715680657','CNS3L','CNSAP','2017-09-25 12:05:00','MS','XIAOLU','CHE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,505.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922142706964',0.00000,0.00000,'','2017-09-22 14:27:06',0.00000,0.00000,NULL,'\0','20170922142706964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62648,'TO062648','C17ATT0924','LCKLO','dafdb5b5','DEADM','XXXNA','2017-09-24 09:00:00','','Yorda Harmen','Nabila','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922144632083',0.00000,0.00000,NULL,'2017-09-22 14:46:32',0.00000,0.00000,NULL,'\0','20170922144632083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62649,'TO062649','C17CNS1110','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-11-10 09:30:00','','KWAI YAN','CHUNG','Lacy Luo','INVO1',7,0,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922145225143',0.00000,0.00000,'','2017-09-22 14:52:25',0.00000,0.00000,NULL,'\0','20170922145225143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62650,'TO062650','C17CBR0923','LASCT','258659','DTCBR','SCITY','2017-09-23 08:00:00','MS','XIAOJUAN','GU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922145431472',0.00000,0.00000,'','2017-09-22 14:54:31',0.00000,0.00000,NULL,'\0','20170922145431472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62651,'TO062651','C17CNS0926','LCCTR','3714784908','CNS4L','CNSAP','2017-09-26 12:05:00','MS','XUECHEN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,585.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922151131448',0.00000,0.00000,'','2017-09-22 15:11:31',0.00000,0.00000,NULL,'\0','20170922151131448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62652,'TO062652','C17ATT0923','LCKLO','d2335d16','DEADM','XXXNA','2017-09-23 10:00:00','MS','Yi Chan','Pui','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922151229621',0.00000,0.00000,NULL,'2017-09-22 15:12:29',0.00000,0.00000,NULL,'\0','20170922151229621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62653,'TO062653','C17ATT0926','LAACS','#0799','DEADM','XXXNA','2017-09-26 10:00:00','MR','Jeffrey','Siew','Helen He','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922152045596',0.00000,0.00000,NULL,'2017-09-22 15:20:45',0.00000,0.00000,NULL,'\0','20170922152045596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62654,'TO062654','C17ATT0926','LCKLO','22f83f4f','DEADM','XXXNA','2017-09-26 10:35:00','','Sim','Sim','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922152401123',0.00000,0.00000,NULL,'2017-09-22 15:24:01',0.00000,0.00000,NULL,'\0','20170922152401123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62655,'TO062655','C17ATT0925','LCKLO','6d91feb6','DEADM','XXXNA','2017-09-25 10:00:00','MR','Sim','Sim','Lina Liu','INVO1',3,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922152545128',0.00000,0.00000,NULL,'2017-09-22 15:25:45',0.00000,0.00000,NULL,'\0','20170922152545128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62656,'TO062656','C17ATT0927','LCKLO','2eec05c1','DEADM','XXXNA','2017-09-27 10:00:00','MR','Sunil','Goyal','Helen He','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922152603958',0.00000,0.00000,NULL,'2017-09-22 15:26:03',0.00000,0.00000,NULL,'\0','20170922152603958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62657,'TO062657','C17MEL0929','LAGUT','Xuejun Wu','SM4BB','SCITY','2017-09-29 07:00:00','MS','Kui','Hua','Flora Shi','INVO1',4,0,0,0,2,0,0,0,344.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922153048330',0.00000,0.00000,'','2017-09-22 15:30:48',240.00000,0.00000,NULL,'\0','20170922153048330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62658,'TO062658','C17CNS1006','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-10-06 13:45:00','MS','Kui','Hua','Flora Shi','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922153132650',0.00000,0.00000,'','2017-09-22 15:31:32',0.00000,0.00000,NULL,'\0','20170922153048330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62659,'TO062659','C17ATT1004','LCKLO','7f09b0bb','DEADM','XXXNA','2017-10-04 10:10:00','','Alvin Ong Ley','Loon','Lacy Luo','INVO1',7,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922153334829',0.00000,0.00000,NULL,'2017-09-22 15:33:34',0.00000,0.00000,NULL,'\0','20170922153334829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62660,'AG062660','C17BMT0923','LADEL','82209','DTBM1','SCITY','2017-09-23 08:00:00','Ms','Shui Chun','Wong','LADEL','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922153654884',0.00000,0.00000,'','2017-09-22 15:36:54',0.00000,0.00000,3,'\0','20170922153654884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62661,'TO062661','C17ATT1005','LCKLO','0cebd1e9','DEADM','XXXNA','2017-10-05 10:10:00','','Alvin Ong Ley','Loon','Lacy Luo','INVO1',7,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922154406849',0.00000,0.00000,NULL,'2017-09-22 15:44:06',0.00000,0.00000,NULL,'\0','20170922154406849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62662,'TO062662','C17MEL1103','LCCTR','3690679010 连接团','SMOC7','MDMAP','2017-11-04 07:35:00','MS','BEI FANG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922154552539',2052.00000,60.00000,'','2017-09-22 15:45:52',0.00000,0.00000,NULL,'\0','20170922154552539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62663,'TO062663','C17BNE1106','LCCTR','3690679010 连接团','SMOC7','OOLAP','2017-11-06 08:05:00','MS','BEI FANG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922154552539',684.00000,20.00000,'','2017-09-22 15:51:15',0.00000,0.00000,NULL,'\0','20170922155115475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62664,'TO062664','C17CNS1108','LCCTR','3690679010 连接团','SMOC7','CNSAP','2017-11-08 09:30:00','MS','BEI FANG','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922154552539',684.00000,20.00000,'','2017-09-22 15:51:22',0.00000,0.00000,NULL,'\0','20170922155122012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62665,'TO062665','C17ATT1009','LCKLO','0ff6a480','DEADM','XXXNA','2017-10-09 10:10:00','','Chih-Kai','Chang','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922155921619',0.00000,0.00000,NULL,'2017-09-22 15:59:21',0.00000,0.00000,NULL,'\0','20170922155921619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62666,'TO062666','C17CBR0930','LAFIT','Cici','DTCBR','SCITY','2017-09-30 08:00:00','MS','Wen Goh','Hui','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922161616822',0.00000,0.00000,'','2017-09-22 16:16:16',0.00000,0.00000,NULL,'\0','20170922161616822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62667,'AG062667','C17PS0924','LAACS','0800','DTPS1','SCITY','2017-09-24 07:00:00','Ms','Crystal','Peng','LAACS','INVO1',1,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170922162253454',0.00000,0.00000,'','2017-09-22 16:22:53',NULL,NULL,3,'\0','20170922162253454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62668,'TO062668','C17MEL1027','LASKY','INV19335','SM4BB','MDMAP','2017-10-28 08:40:00','MS','ShaoLan','Zou','Jane Li','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922162652290',0.00000,0.00000,'','2017-09-22 16:26:52',120.00000,0.00000,NULL,'\0','20170922162652290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62669,'TO062669','C17MEL1009','LASCT','#258660','SM4BB','MDMAP','2017-10-10 08:35:00','','Yifan','Zheng','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,304.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922162734488',0.00000,0.00000,'','2017-09-22 16:27:34',252.00000,0.00000,NULL,'\0','20170922162734488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62670,'TO062670','C17CBR0922','LAGWS','67460','DTCBR','SCITY','2017-09-22 08:00:00','','','mil','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,-10.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922164024615',0.00000,0.00000,NULL,'2017-09-22 16:40:24',0.00000,0.00000,NULL,'\0','20170922164024615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62671,'AG062671','C17PS0925','LADEL','82210','DTPS1','SCITY','2017-09-25 07:00:00','Ms','Yan','Lee','LADEL','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922164914828',0.00000,0.00000,'','2017-09-22 16:49:14',0.00000,0.00000,3,'\0','20170922164914828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62672,'TO062672','C17ATT0927','LCLCT','804401','DEADM','XXXNA','2017-09-27 09:00:00','MR','Yue','Hou','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922164929336',0.00000,0.00000,NULL,'2017-09-22 16:49:29',0.00000,0.00000,NULL,'\0','20170922164929336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62673,'TO062673','C17ATT0928','LCKLO','1f371204','DEADM','XXXNA','2017-09-28 10:00:00','MS','jiyun','jung','Amy Wu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922170451657',0.00000,0.00000,NULL,'2017-09-22 17:04:51',0.00000,0.00000,NULL,'\0','20170922170451657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62674,'TO062674','C17ATT0925','LCKLO','daa68a3c','DEADM','XXXNA','2017-09-25 08:30:00','MS','Sze Yan','Fong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922170537833',0.00000,0.00000,NULL,'2017-09-22 17:05:37',0.00000,0.00000,NULL,'\0','20170922170537833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62675,'TO062675','C17AIR0101','LASKY','INV19335','XCUST','MDMAP','2017-01-01 00:00:00','MS','ShaoLan','Zou','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171720583',0.00000,0.00000,NULL,'2017-09-22 17:17:20',0.00000,0.00000,NULL,'\0','20170922162652290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62676,'TO062676','C17ATT0929','LCKLO','ea16277b','DEADM','XXXNA','2017-09-29 09:00:00','','Sz-Shiuan','Chen','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171752579',0.00000,0.00000,NULL,'2017-09-22 17:17:52',0.00000,0.00000,NULL,'\0','20170922171752579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62677,'TO062677','C17ZTB0925Q','LAYOT','Kyle Lin','XCUST','XXXNA','2017-09-25 00:00:00','','Zhijun','Zhang','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,73.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171823155',0.00000,0.00000,'','2017-09-22 17:18:23',50.00000,30.00000,NULL,'\0','20170922171823155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62678,'TO062678','C17AIR1101','LASKY','散拼#INV19335','OSL3P','SDMAP','2017-11-01 20:05:00','MS','ShaoLan','Zou','Jane Li','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171916663',615.60000,81.00000,'','2017-09-22 17:19:16',0.00000,0.00000,NULL,'\0','20170922162652290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62679,'TO062679','C17ATT0923','LCWOQ','A17092218418255','DEADM','XXXNA','2017-09-23 09:00:00','','YUCHUAN','SHEN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922172021590',0.00000,0.00000,NULL,'2017-09-22 17:20:21',0.00000,0.00000,NULL,'\0','20170922172021590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62680,'TO062680','C17BMT0930','LCLCT','T60927891550771934','DTBM1','XXXNA','2017-09-30 00:00:00','MS','WEN','ZHAO','Amy Wu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922172331177',0.00000,0.00000,'','2017-09-22 17:23:31',75.50000,0.00000,NULL,'\0','20170922172331177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62681,'TO062681','C17CBR1102','LASKY','散拼#INV19335','OSL3P','SDMAP','2017-11-02 00:00:00','MS','ShaoLan','Zou','Jane Li','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171916663',53.20000,7.00000,'','2017-09-22 17:32:41',0.00000,0.00000,NULL,'\0','20170922173241889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62682,'TO062682','C17SYD1103','LASKY','散拼#INV19335','OSL3P','SDMAP','2017-11-01 20:05:00','MS','ShaoLan','Zou','Jane Li','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922171916663',91.20000,12.00000,'','2017-09-22 17:32:48',0.00000,0.00000,NULL,'\0','20170922173248395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62683,'TO062683','C17ATT0924','LCLCT','T60903106931755911','DEADM','XXXNA','2017-09-24 10:00:00','','YUXIAO','YU','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922173341575',0.00000,0.00000,NULL,'2017-09-22 17:33:41',0.00000,0.00000,NULL,'\0','20170922173341575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62684,'TO062684','C17OOL0930','LAGUT','Xuejun Wu','SG5BB','SCHSW','2017-09-30 07:20:00','MS','YueQin','Wang','Flora Shi','INVO1',3,1,0,0,2,0,0,0,129.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922173750505',0.00000,0.00000,'','2017-09-22 17:37:50',0.00000,0.00000,NULL,'\0','20170922173750505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62685,'TO062685','C17ATT0924','LCKLO','8afcb7ba','DEADM','XXXNA','2017-09-24 09:30:00','MS','JI','Tang','Lina Liu','INVO1',5,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922174019516',0.00000,0.00000,NULL,'2017-09-22 17:40:19',0.00000,0.00000,NULL,'\0','20170922174019516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62686,'TO062686','C17ATT1106','LCKLO','4257fdc0','DEADM','XXXNA','2017-11-06 14:30:00','MS','Yi Sin','Po','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922175825107',0.00000,0.00000,NULL,'2017-09-22 17:58:25',0.00000,0.00000,NULL,'\0','20170922175825107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62687,'TO062687','C17PS0923','LAGWS','67454','DTPS1','SCITY','2017-09-23 07:00:00','MR','XX','CHOW','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922180304331',0.00000,0.00000,NULL,'2017-09-22 18:03:04',216.10000,10.00000,NULL,'\0','20170922180304331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62688,'TO062688','C17CBR0923','LAGWS','67408','DTCBR','SCITY','2017-09-23 08:00:00','','','ZHOU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922180438322',0.00000,0.00000,NULL,'2017-09-22 18:04:38',0.00000,0.00000,NULL,'\0','20170922180438322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62689,'TO062689','C17CBR0923','LAGWS','67415','DTCBR','SCITY','2017-09-23 08:00:00','','','li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922180646647',0.00000,0.00000,NULL,'2017-09-22 18:06:46',73.10000,10.00000,NULL,'\0','20170922180646647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62690,'TO062690','C17ATT0924','LCKLO','9e9c587e','DEADM','XXXNA','2017-09-24 13:00:00','MS','MAN SZE','LAM','Miya Wang','INVO1',1,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922181050117',0.00000,0.00000,NULL,'2017-09-22 18:10:50',0.00000,0.00000,NULL,'\0','20170922181050117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62691,'TO062691','C17BMT0923','LAGWS','67457','DTBM1','SCITY','2017-09-23 08:00:00','','XXX','ching','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922181334011',0.00000,0.00000,NULL,'2017-09-22 18:13:34',0.00000,0.00000,NULL,'\0','20170922181334011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62692,'TO062692','C17BMT0923','LAGWS','67418','DTBM1','SCITY','2017-09-23 08:00:00','','XXX','kau','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922181452448',0.00000,0.00000,NULL,'2017-09-22 18:14:52',176.00000,10.00000,NULL,'\0','20170922181452448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62693,'TO062693','C17CBR0924','LAALD','320234471','DTCBR','SCITY','2017-09-24 08:00:00','','MANDY','','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922182626493',0.00000,0.00000,'','2017-09-22 18:26:26',0.00000,0.00000,NULL,'\0','20170922182626493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62694,'TO062694','C18ATT0218','LCKLO','41333479','DEADM','XXXNA','2018-02-18 08:00:00','','CHUNG WAI YAN','ANITA','Carrie Yuan','ACTV0',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922182639644',0.00000,0.00000,NULL,'2017-09-22 18:26:39',0.00000,0.00000,NULL,'\0','20170922182639644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62695,'TO062695','C17ATT0925','LCKLO','974b93de','DEADM','XXXNA','2017-09-25 09:00:00','MR','Chun Sum','Liu','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922182955799',0.00000,0.00000,NULL,'2017-09-22 18:29:55',0.00000,0.00000,NULL,'\0','20170922182955799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62696,'TO062696','C17ATT0924','LCLCT','T63458538579569970','DEADM','XXXNA','2017-09-24 10:00:00','','jing','li','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922183033364',0.00000,0.00000,NULL,'2017-09-22 18:30:33',0.00000,0.00000,NULL,'\0','20170922183033364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62697,'TO062697','C17ATT0924','LCKLO','ac7578eb','DEADM','XXXNA','2017-09-24 10:00:00','MR','Sze Yan','Fong','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922183339768',0.00000,0.00000,NULL,'2017-09-22 18:33:39',0.00000,0.00000,NULL,'\0','20170922183339768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62698,'TO062698','C17MEL1030','LASKY','# 8433','SM4BB','SHURS','2017-10-30 06:00:00','MS','QIANYI','LIANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922183407926',0.00000,0.00000,'','2017-09-22 18:34:07',126.00000,0.00000,NULL,'\0','20170922183407926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62699,'TO062699','C18ATT0219','LCKLO','41333479','DEADM','XXXNA','2018-02-19 10:00:00','','CHUNG WAI YAN','ANITA','Carrie Yuan','ACTV0',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922183453198',0.00000,0.00000,NULL,'2017-09-22 18:34:53',0.00000,0.00000,NULL,'\0','20170922182639644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62700,'TO062700','C17ATT0929','LCKLO','cbe4f1b1','DEADM','XXXNA','2017-09-29 09:00:00','MR','Chi Fei','Cheung','Miya Wang','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922183607189',0.00000,0.00000,NULL,'2017-09-22 18:36:07',0.00000,0.00000,NULL,'\0','20170922183607189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62701,'TO062701','C18OOL0217','LAYOT','CRYSTAL','SG5BB','OOLAP','2018-02-17 15:40:00','MR','DONG','MA','Helen He','ACTV0',20,2,1,0,11,0,0,0,197.40000,167.40000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922184035415',0.00000,0.00000,NULL,'2017-09-22 18:40:35',0.00000,0.00000,NULL,'\0','20170922184035415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62702,'TO062702','C17ATT0924','LCKLO','caf69674','DEADM','XXXNA','2017-09-24 12:00:00','MS','MINJIN','HWANG','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922185444618',0.00000,0.00000,NULL,'2017-09-22 18:54:44',0.00000,0.00000,NULL,'\0','20170922185444618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62703,'TO062703','C17ATT1018','LACIG','Richard','DEADM','XXXNA','2017-10-18 08:15:00','','Wenbing','Xu','Miya Wang','INVO1',9,0,0,0,0,0,0,0,93.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922185716890',0.00000,0.00000,NULL,'2017-09-22 18:57:16',0.00000,0.00000,NULL,'\0','20170922185716890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62704,'TO062704','C17ATT1019','LACIG','Richard','DEADM','XXXNA','2017-10-19 10:00:00','','Wenbing','Xu','Miya Wang','INVO1',9,0,0,0,0,0,0,0,84.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922185929476',0.00000,0.00000,NULL,'2017-09-22 18:59:29',0.00000,0.00000,NULL,'\0','20170922185716890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62705,'TO062705','C17CBR0923','LANXH','171681','DTCBR','SCITY','2017-09-23 08:00:00','','JANIE','ZHANG','Jane Li','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922190540226',0.00000,0.00000,'','2017-09-22 19:05:40',0.00000,0.00000,NULL,'\0','20170922190540226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62706,'TO062706','C17ATT1025','LCKLO','383ecb7e','DEADM','XXXNA','2017-10-25 09:00:00','MR','Hiu Wai','Chuang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922190608883',0.00000,0.00000,NULL,'2017-09-22 19:06:08',0.00000,0.00000,NULL,'\0','20170922190608883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62707,'TO062707','C17ATT1021','LCLCT','T63171426917275590','DEADM','XXXNA','2017-10-21 09:00:00','','Xiaoyu','Ma','Lina Liu','INVO1',2,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922190706042',0.00000,0.00000,NULL,'2017-09-22 19:07:06',0.00000,0.00000,NULL,'\0','20170922190706042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62708,'TO062708','C17CBR0923','LANXH','171796','DTCBR','SCITY','2017-09-23 08:00:00','','ELISA','YU','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922190719084',0.00000,0.00000,'','2017-09-22 19:07:19',0.00000,0.00000,NULL,'\0','20170922190719084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62709,'TO062709','C17ATT1225','LCKLO','7ce0c69c','DEADM','XXXNA','2017-12-25 09:00:00','MS','Pui Shan','Pang','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191055394',0.00000,0.00000,NULL,'2017-09-22 19:10:55',0.00000,0.00000,NULL,'\0','20170922191055394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62710,'TO062710','C17PS0925','LAGGO','2017092248661','DTPS1','SCITY','2017-09-25 07:00:00','MS','XXX','刘','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191129885',0.00000,0.00000,'','2017-09-22 19:11:29',0.00000,0.00000,NULL,'\0','20170922191129885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62711,'TO062711','C17ATT1019','LACIG','Richard','DEADM','XXXNA','2017-10-19 10:00:00','','Wenbing','XU','Miya Wang','INVO1',9,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191248385',0.00000,0.00000,NULL,'2017-09-22 19:12:48',0.00000,0.00000,NULL,'\0','20170922191248385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62712,'TO062712','C17ATT1021','LACIG','Richard','DEADM','XXXNA','2017-10-21 17:00:00','','Wenbing','Xu','Miya Wang','INVO1',9,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191526959',0.00000,0.00000,NULL,'2017-09-22 19:15:26',0.00000,0.00000,NULL,'\0','20170922185716890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62713,'TO062713','C17SYD1002','LCCTR','#连接团#3695115636','SPL8A','MDMAP','2017-09-29 00:00:00','MS','WENYU','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2160.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170921125021098',129.60000,3.00000,'','2017-09-22 19:15:37',0.00000,0.00000,NULL,'\0','20170922191537645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62714,'TO062714','C17ATT1022','LACIG','Richard','DEADM','XXXNA','2017-10-22 10:00:00','','Wenbing','Xu','Miya Wang','INVO1',8,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191551030',0.00000,0.00000,NULL,'2017-09-22 19:15:51',0.00000,0.00000,NULL,'\0','20170922185716890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62715,'TO062715','C17ATT1026','LACIG','Richard','DEADM','XXXNA','2017-10-26 10:00:00','','Wenbing','Xu','Miya Wang','INVO1',9,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922191556334',0.00000,0.00000,NULL,'2017-09-22 19:15:56',0.00000,0.00000,NULL,'\0','20170922185716890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62716,'TO062716','C17ATT1021','LCLCT','T63171426919275590','DEADM','XXXNA','2017-10-21 10:00:00','MS','yana','zhu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922195024102',0.00000,0.00000,NULL,'2017-09-22 19:50:24',0.00000,0.00000,NULL,'\0','20170922195024102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62717,'TO062717','C17ATT0924','LCKLO','568fa468','DEADM','XXXNA','2017-09-24 10:00:00','MR','Chun Sum','Liu','Amy Wu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922200423664',0.00000,0.00000,NULL,'2017-09-22 20:04:23',0.00000,0.00000,NULL,'\0','20170922200423664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62718,'TO062718','C17ATT0923','LCLCT','T63295998427748999','DEADM','XXXNA','2017-09-23 10:00:00','MS','JIALU','LIU','Amy Wu','INVO1',1,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170922204336663',0.00000,0.00000,NULL,'2017-09-22 20:43:36',0.00000,0.00000,NULL,'\0','20170922204336663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62719,'TO062719','C17ATT1030','LCKLO','198b40ed','DEADM','XXXNA','2017-10-30 09:00:00','MR','JONATHAN FERMIN','ANG','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923111539982',0.00000,0.00000,NULL,'2017-09-23 11:15:39',0.00000,0.00000,NULL,'\0','20170923111539982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62720,'TO062720','C17ATT1223','LCKLO','ea8e9fcf','DEADM','XXXNA','2017-12-23 10:00:00','MR','Siu Kei Jonathan','CHAN','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923112004043',0.00000,0.00000,NULL,'2017-09-23 11:20:04',0.00000,0.00000,NULL,'\0','20170923112004043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62721,'TO062721','C17ADL1004','LAELS','ELSE-4948','DTK1D','XXXNA','2017-10-04 06:30:00','','YIXIN','WANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,212.00000,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923112226721',0.00000,0.00000,'','2017-09-23 11:22:26',0.00000,0.00000,NULL,'\0','20170923112226721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62722,'TO062722','C17ATT0925','LCKLO','2adf41a7','DEADM','XXXNA','2017-09-25 09:00:00','','andrew low sy','billy','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923113036312',0.00000,0.00000,NULL,'2017-09-23 11:30:36',0.00000,0.00000,NULL,'\0','20170923113036312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62723,'TO062723','C17ATT1031','LCKLO','21f34fb3','DEADM','XXXNA','2017-10-31 10:00:00','MS','FERMIN ANG','JONATHAN','Amy Wu','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923113212955',0.00000,0.00000,NULL,'2017-09-23 11:32:12',0.00000,0.00000,NULL,'\0','20170923113212955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62724,'TO062724','C17CBR0925','LAEGH','BO2045','DTCBR','SCITY','2017-09-25 08:00:00','','YORK','SHIH','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923114949966',0.00000,0.00000,'','2017-09-23 11:49:49',0.00000,0.00000,NULL,'\0','20170923114949966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62725,'TO062725','C17PS0924','LCLCT','T63506501943596082','DTPS1','SCITY','2017-09-24 07:00:00','','chu','wu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923115316479',0.00000,0.00000,'','2017-09-23 11:53:16',216.10000,0.00000,NULL,'\0','20170923115316479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62726,'TO062726','C17BMT0930','LCLCT','T63403768884468265','DTBM1','SCITY','2017-09-30 08:00:00','MS','FEI','WANG','Amy Wu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923120603017',0.00000,0.00000,'','2017-09-23 12:06:03',216.50000,0.00000,NULL,'\0','20170923120603017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62727,'TO062727','C17BMT0927','LCLCT','M2105775201709224577728','DTBM1','SCITY','2017-09-27 08:00:00','','Lu','Cao','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923122041221',0.00000,0.00000,'','2017-09-23 12:20:41',167.00000,0.00000,NULL,'\0','20170923122041221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62728,'AG062728','C17CBR0930','LAAAA','H-17-6-58','DTCBR','SHURS','2017-09-30 07:00:00','Mr','CHEN','MR','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923122425050',0.00000,0.00000,NULL,'2017-09-23 12:24:25',0.00000,0.00000,3,'\0','20170923122425050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62729,'TO062729','C17ATT0923','LAACS','lala Lia','DEADM','XXXNA','2017-09-23 10:00:00','','Rongning','Xu','Lina Liu','INVO1',2,1,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923122735604',0.00000,0.00000,NULL,'2017-09-23 12:27:35',0.00000,0.00000,NULL,'\0','20170923122735604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62730,'TO062730','C17ATT1001','LCLCT','T61160683476130545','DEADM','XXXNA','2017-10-01 10:00:00','MR','JUNCHONG','JU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923123119808',0.00000,0.00000,NULL,'2017-09-23 12:31:19',0.00000,0.00000,NULL,'\0','20170923123119808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62731,'TO062731','C17ATT1010','LCKLO','9a54b3b8','DEADM','XXXNA','2017-10-10 10:00:00','MS','Vinit Gupta','Vinit','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923125746612',0.00000,0.00000,NULL,'2017-09-23 12:57:46',0.00000,0.00000,NULL,'\0','20170923125746612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62732,'TO062732','C17CNS1217','LALDT','MILLIAN','CNS3L','CNSAP','2017-12-17 13:50:00','MS','BING','LU','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923125910961',0.00000,0.00000,'','2017-09-23 12:59:10',0.00000,0.00000,NULL,'\0','20170923125910961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62733,'AG062733','C17CBR0925','LADEL','82212','DTCBR','SCITY','2017-09-25 08:00:00','Mr','Yan','Dong','LADEL','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923130656996',0.00000,0.00000,'','2017-09-23 13:06:56',0.00000,0.00000,3,'\0','20170923130656996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62734,'TO062734','C17ATT1019','LCKLO','502a1f6d','DEADM','XXXNA','2017-10-19 10:00:00','MR','HON CHEONG','WAI','Amy Wu','INVO1',4,1,0,0,0,0,0,0,45.00000,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923130735934',0.00000,0.00000,NULL,'2017-09-23 13:07:35',0.00000,0.00000,NULL,'\0','20170923130735934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62735,'AG062735','C17BMT0929','LADEL','82213','DTBM1','SCITY','2017-09-29 08:00:00','Mr','Yan','Dong','LADEL','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923131054709',0.00000,0.00000,'','2017-09-23 13:10:54',0.00000,0.00000,3,'\0','20170923131054709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62736,'AG062736','C17BMT1007','LAAAA','H17-6-58','DTBM1','SHURS','2017-10-07 07:00:00','Mr','CHEN','MR','LAAAA','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923131530221',0.00000,0.00000,NULL,'2017-09-23 13:15:30',0.00000,0.00000,3,'\0','20170923131530221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62737,'TO062737','C17ATT0925','LCLCT','808708','DEADM','XXXNA','2017-09-25 10:00:00','MS','naLiang','Ya','Amy Wu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923133907016',0.00000,0.00000,NULL,'2017-09-23 13:39:07',0.00000,0.00000,NULL,'\0','20170923133907016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62738,'TO062738','C17ATT0926','LCKLO','a7c3a30d','DEADM','XXXNA','2017-09-26 10:00:00','MS','Hsiaoyun','Hsu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923144409909',0.00000,0.00000,NULL,'2017-09-23 14:44:09',0.00000,0.00000,NULL,'\0','20170923144409909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62739,'TO062739','C17CNS1012','LCLCT','#808837#','XCUST','XXXNA','2017-10-14 09:30:00','MS','QIANQIAN','LIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923144421656',0.00000,0.00000,'','2017-09-23 14:44:21',0.00000,0.00000,NULL,'\0','20170923144421656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62740,'TO062740','C17ATT0925','LCLCT','T61332771149315251','DEADM','XXXNA','2017-09-25 10:00:00','MS','XINTONG','DAI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923145831966',0.00000,0.00000,NULL,'2017-09-23 14:58:31',0.00000,0.00000,NULL,'\0','20170923145831966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62741,'TO062741','C17ATT1008','LCKLO','0ff6a480','DEADM','XXXNA','2017-10-08 09:00:00','MR','Chih-Kai','Chang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923150701526',0.00000,0.00000,NULL,'2017-09-23 15:07:01',0.00000,0.00000,NULL,'\0','20170923150701526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62742,'TO062742','C17MEL1023','LABJS','Flora','SM4BB','SCITY','2017-10-23 07:00:00','MS','SHEE CHUEN','LIM','Helen He','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923163639854',0.00000,0.00000,'','2017-09-23 16:36:39',252.00000,0.00000,NULL,'\0','20170923163639854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62743,'TO062743','C17CBR1008','LATFT','Jeff','DTCBR','SHURS','2017-10-08 07:00:00','MS','Joyce','Lau','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923164033715',0.00000,0.00000,'','2017-09-23 16:40:33',0.00000,0.00000,NULL,'\0','20170923164033715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62744,'TO062744','C17ATT1003','LCKLO','7a907355','DEADM','XXXNA','2017-10-03 09:00:00','MS','SEONKYEONG','YU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923170122700',0.00000,0.00000,NULL,'2017-09-23 17:01:22',0.00000,0.00000,NULL,'\0','20170923170122700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62745,'TO062745','C17PS0924','LCLCT','T63838918759566268','DTPS1','SCITY','2017-09-24 07:00:00','MR','ZHAOLONG','HU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923170418933',0.00000,0.00000,'','2017-09-23 17:04:18',216.10000,0.00000,NULL,'\0','20170923170418933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62746,'TO062746','C17MEL1016','LASKY','8435','SM3AA','MDMAP','2017-10-17 08:35:00','MS','LO WAN','CHAN','Pancy Mao','INVO1',1,0,0,0,1,0,0,0,564.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923170453534',0.00000,0.00000,'','2017-09-23 17:04:53',63.00000,0.00000,NULL,'\0','20170923170453534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62747,'TO062747','C17CNS1019','LASKY','8435','CNS3L','CNSAP','2017-10-19 13:40:00','MS','LO WAN','CHAN','Pancy Mao','INVO1',1,0,0,0,0,1,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923170632625',0.00000,0.00000,'','2017-09-23 17:06:32',0.00000,0.00000,NULL,'\0','20170923170453534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62748,'TO062748','C17BMT1005','LASKY','8435','DTBM1','SHURS','2017-10-05 07:00:00','MS','LO WAN','CHAN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923170640394',0.00000,0.00000,NULL,'2017-09-23 17:06:40',0.00000,0.00000,NULL,'\0','20170923170453534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62749,'TO062749','C17CNS1004','LATGO','QIN WANG','XCUST','XXXNA','2017-10-06 09:30:00','MR','Ran','Chen','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923171038279',0.00000,0.00000,'','2017-09-23 17:10:38',0.00000,0.00000,NULL,'\0','20170923171038279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62750,'TO062750','C17CBR0926','LATGO','10793','DTCBR','SCITY','2017-09-26 08:00:00','MS','XX','CANDY','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923171045533',0.00000,0.00000,'','2017-09-23 17:10:45',0.00000,0.00000,NULL,'\0','20170923171045533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62751,'TO062751','C17PS0924','LAGWS','67421','DTPS1','SCITY','2017-09-24 07:00:00','MS','Freda','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923171451935',0.00000,0.00000,NULL,'2017-09-23 17:14:51',0.00000,0.00000,NULL,'\0','20170923171451935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62752,'TO062752','C17CBR0924','LAGWS','67298','DTCBR','SCITY','2017-09-24 08:00:00','','elaine','xx','Lina Liu','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923172616855',0.00000,0.00000,NULL,'2017-09-23 17:26:16',182.75000,25.00000,NULL,'\0','20170923172616855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62753,'TO062753','C17CBR0927','LASCT','Sincere','DTCBR','SCITY','2017-09-27 08:00:00','MS','XX','COCO','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923173447818',0.00000,0.00000,'','2017-09-23 17:34:47',0.00000,0.00000,NULL,'\0','20170923173447818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62754,'TO062754','C17ATT0924','LCLCT','#809312#','DEADM','XXXNA','2017-09-24 10:00:00','MR','SIYU','ZHANG','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923180837569',0.00000,0.00000,NULL,'2017-09-23 18:08:37',0.00000,0.00000,NULL,'\0','20170923180837569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62755,'TO062755','C17ATT0925','LCKLO','87182f5b','DEADM','XXXNA','2017-09-25 10:00:00','MS','Rebana','Marisol','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923183320960',0.00000,0.00000,NULL,'2017-09-23 18:33:20',0.00000,0.00000,NULL,'\0','20170923183320960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62756,'TO062756','C17ATT1204','LCLCT','807784','DEADM','XXXNA','2017-12-04 09:00:00','','JINGYI','WANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923184700179',0.00000,0.00000,NULL,'2017-09-23 18:47:00',0.00000,0.00000,NULL,'\0','20170923184700179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62757,'TO062757','C17ATT1007','LCLCT','809300','DEADM','XXXNA','2017-10-07 09:00:00','','LAM','LM','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923185604792',0.00000,0.00000,NULL,'2017-09-23 18:56:04',0.00000,0.00000,NULL,'\0','20170923185604792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62758,'TO062758','C17CNS0926','LCLCT','809611','XCUST','XXXNA','2017-09-26 09:30:00','','leyun','XU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923190537126',0.00000,0.00000,'','2017-09-23 19:05:37',0.00000,0.00000,NULL,'\0','20170923190537126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62759,'TO062759','C17BMT0928','LCLCT','T61272875031888518','DTBM1','XXXNA','2017-09-28 00:00:00','MS','lili','zhu','Amy Wu','INVO1',8,2,1,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923190630556',0.00000,0.00000,'','2017-09-23 19:06:30',685.00000,0.00000,NULL,'\0','20170923190630556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62760,'TO062760','C17CNS0928','LASCT','Kathy','CNS3L','XXXNA','2017-09-28 13:40:00','MR','HENGQING','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170923203545016',0.00000,0.00000,'','2017-09-23 20:35:45',0.00000,0.00000,NULL,'\0','20170923203545016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62761,'TO062761','C17ATT0925','LAACS','#0801','DEADM','XXXNA','2017-09-25 10:30:00','MS','Xuelian','Jiang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924114246616',0.00000,0.00000,NULL,'2017-09-24 11:42:46',0.00000,0.00000,NULL,'\0','20170924114246616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62762,'TO062762','C17ATT0925','LCKLO','e90f45ea','DEADM','XXXNA','2017-09-25 10:00:00','MR','Matthew','Wee','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924114318971',0.00000,0.00000,NULL,'2017-09-24 11:43:18',0.00000,0.00000,NULL,'\0','20170924114318971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62763,'TO062763','C17ATT0925','LCKLO','3811ec91','DEADM','XXXNA','2017-09-25 10:00:00','MR','JUNTIN','YEH','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924121542656',0.00000,0.00000,NULL,'2017-09-24 12:15:42',0.00000,0.00000,NULL,'\0','20170924121542656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62764,'TO062764','C17ATT0925','LCKLO','a0c607d3','DEADM','XXXNA','2017-09-25 10:35:00','','Jenny Susianawati','Rahardja','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924121921056',0.00000,0.00000,NULL,'2017-09-24 12:19:21',0.00000,0.00000,NULL,'\0','20170924121921056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62765,'AG062765','C17CBR0925','LAACS','0802','DTCBR','SCITY','2017-09-25 08:00:00','Ms','Siqin','Kang','LAACS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924122132440',0.00000,0.00000,'','2017-09-24 12:21:32',0.00000,0.00000,3,'\0','20170924122132440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62766,'TO062766','C17CBR0925','LAALD','320235627','DTCBR','SCITY','2017-09-25 08:00:00','','YiTing','Wang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924122922406',0.00000,0.00000,'','2017-09-24 12:29:22',0.00000,0.00000,NULL,'\0','20170924122922406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62767,'AG062767','C17PS1001','LAACS','0803','DTPS1','SCITY','2017-10-01 07:00:00','Mr','Jun Cheat','Lee','LAACS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924123526121',0.00000,0.00000,'','2017-09-24 12:35:26',0.00000,0.00000,3,'\0','20170924123526121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62768,'TO062768','C17ATT0926','LCKLO','e90f45ea','DEADM','XXXNA','2017-09-26 11:00:00','MR','Wee','Matthew','Flora Shi','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924123646243',0.00000,0.00000,NULL,'2017-09-24 12:36:46',0.00000,0.00000,NULL,'\0','20170924123646243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62769,'TO062769','C17CNS0927','LAYOT','Michael Tang','CNS3L','CNSAP','2017-09-27 09:10:00','','GUIFANG','QIN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924130930348',0.00000,0.00000,'','2017-09-24 13:09:30',0.00000,0.00000,NULL,'\0','20170924130930348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62770,'AG062770','C17PS0925','LAELS','ELSE-4975','DTPS1','SCHSW','2017-09-25 07:20:00','Mr','DONG','WU','LAELS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924131803933',0.00000,0.00000,'','2017-09-24 13:18:03',0.00000,0.00000,3,'\0','20170924131803933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62771,'TO062771','C17PS0926','LCLCT','810193','DTPS1','SCITY','2017-09-26 07:00:00','','KEFENG','XU','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924133336611',0.00000,0.00000,'','2017-09-24 13:33:36',216.10000,0.00000,NULL,'\0','20170924133336611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62772,'TO062772','C17ATT0926','LCLCT','#809855#','DEADM','XXXNA','2017-09-26 10:00:00','','Tianqi','Wang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924133446796',0.00000,0.00000,NULL,'2017-09-24 13:34:46',0.00000,0.00000,NULL,'\0','20170924133446796',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62773,'TO062773','C17PS1002','LCLCT','#809840#','DTPS1','SCITY','2017-10-02 07:00:00','','tieyimeng','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924134413124',0.00000,0.00000,'','2017-09-24 13:44:13',0.00000,0.00000,NULL,'\0','20170924134413124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62774,'TO062774','C17ATT0927','LCLCT','810001','DEADM','XXXNA','2017-09-27 09:00:00','','Wudi','Li','Jane Li','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924140006239',0.00000,0.00000,NULL,'2017-09-24 14:00:06',0.00000,0.00000,NULL,'\0','20170924140006239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62775,'TO062775','C17CBR0926','LAALD','320235768','DCBRF','SHURS','2017-09-26 07:00:00','','YuChen','Chen','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924141824995',0.00000,0.00000,'','2017-09-24 14:18:24',0.00000,0.00000,NULL,'\0','20170924141824995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62776,'TO062776','C17ATT0928','LCLCT','810208','DEADM','XXXNA','2017-09-28 09:00:00','','liang','shi','Jane Li','INVO1',4,2,0,0,0,0,0,0,23.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924142159574',0.00000,0.00000,NULL,'2017-09-24 14:21:59',0.00000,0.00000,NULL,'\0','20170924142159574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62777,'TO062777','C17BMT1001','LCLCT','#809838#','DTBM1','SCITY','2017-10-01 08:00:00','','tieyimeng','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924142944626',0.00000,0.00000,'','2017-09-24 14:29:44',151.00000,0.00000,NULL,'\0','20170924142944626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62778,'TO062778','C17ATT0926','LCKLO','cd4ecf4f','DEADM','XXXNA','2017-09-26 10:30:00','','seoyoung','kwon','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924143106760',0.00000,0.00000,NULL,'2017-09-24 14:31:06',0.00000,0.00000,NULL,'\0','20170924143106760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62779,'TO062779','C17ATT1001','LCLCT','810111','DEADM','XXXNA','2017-10-01 09:30:00','','TUN','LIU','Jane Li','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924144006038',0.00000,0.00000,NULL,'2017-09-24 14:40:06',0.00000,0.00000,NULL,'\0','20170924144006038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62780,'TO062780','C17BMT1001','LCLCT','810007','DTBM1','XXXNA','2017-10-01 00:00:00','','CHANGKAI','DING','Jane Li','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924144812150',0.00000,0.00000,'','2017-09-24 14:48:12',302.00000,0.00000,NULL,'\0','20170924144812150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62781,'TO062781','C17ATT1006','LCLCT','#810328#','DEADM','XXXNA','2017-10-06 10:30:00','','XIAOYAN','LIN','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924145216025',0.00000,0.00000,NULL,'2017-09-24 14:52:16',0.00000,0.00000,NULL,'\0','20170924145216025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62782,'TO062782','C17BMT1004','LCLCT','810077','DTBM1','SCITY','2017-10-04 08:00:00','','XIN','YU','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924145558840',0.00000,0.00000,'','2017-09-24 14:55:58',334.00000,0.00000,NULL,'\0','20170924145558840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62783,'TO062783','C17CBR0926','LAALD','320235867','DTCBR','SCITY','2017-09-26 08:00:00','','YILUN','SU','Rachel Tian','INVO1',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924145811581',0.00000,0.00000,'','2017-09-24 14:58:11',0.00000,0.00000,NULL,'\0','20170924145811581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62784,'TO062784','C17BMT1005','LCLCT','810164','DTBM1','SCITY','2017-10-05 08:00:00','','li','LI','Jane Li','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924150015929',0.00000,0.00000,'','2017-09-24 15:00:15',216.50000,0.00000,NULL,'\0','20170924150015929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62785,'TO062785','C17PS0926','LASCT','258677','DTPS1','SCITY','2017-09-26 07:00:00','MS','Feiran','Li','Flora Shi','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924150533405',0.00000,0.00000,'','2017-09-24 15:05:33',0.00000,0.00000,NULL,'\0','20170924150533405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62786,'TO062786','C17ATT1020','LCKLO','6f7dee75','DEADM','XXXNA','2017-10-20 10:30:00','','Kim Deanne','Reyes','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924150724961',0.00000,0.00000,NULL,'2017-09-24 15:07:24',0.00000,0.00000,NULL,'\0','20170924150724961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62787,'TO062787','C17MEL1016','LANHT','Reiko','SM4BB','SHURS','2017-10-16 06:00:00','MR','MING','GU','Flora Shi','INVO1',3,0,0,1,0,1,0,0,229.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924151147884',0.00000,0.00000,'','2017-09-24 15:11:47',189.00000,0.00000,NULL,'\0','20170924151147884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62788,'TO062788','C17BMT1024','LCLCT','#810260#','DTBM1','SCITY','2017-10-24 08:00:00','','SHENG','HUANG','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924152035445',0.00000,0.00000,'','2017-09-24 15:20:35',428.60000,0.00000,NULL,'\0','20170924152035445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62789,'TO062789','C17CBR1001','LAMTR','5392','DTCBR','SCITY','2017-10-01 08:00:00','','JEPHY','LOOI','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924152751575',0.00000,0.00000,'','2017-09-24 15:27:51',0.00000,0.00000,NULL,'\0','20170924152751575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62790,'TO062790','C17ATT0925','LCLCT','#811434#','DEADM','XXXNA','2017-09-25 10:00:00','','JIAJING','FAN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924162544173',0.00000,0.00000,NULL,'2017-09-24 16:25:44',0.00000,0.00000,NULL,'\0','20170924162544173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62791,'TO062791','C17CBR0925','LAGWS','67471','DTCBR','SCITY','2017-09-25 08:00:00','','sinan','--','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924162559554',0.00000,0.00000,NULL,'2017-09-24 16:25:59',182.75000,25.00000,NULL,'\0','20170924162559554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62792,'TO062792','C17ATT0926','LCKLO','de6d6aa6','DEADM','XXXNA','2017-09-26 10:30:00','MR','Jan Michael','Lui','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924163211584',0.00000,0.00000,NULL,'2017-09-24 16:32:11',0.00000,0.00000,NULL,'\0','20170924163211584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62793,'TO062793','C17PS0925','LAGWS','67462','DTPS1','SCITY','2017-09-25 07:00:00','','--','wang','Flora Shi','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924163410347',0.00000,0.00000,NULL,'2017-09-24 16:34:10',0.00000,0.00000,NULL,'\0','20170924163410347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62794,'TO062794','C17ATT1007','LCKLO','afc9b0fd','DEADM','XXXNA','2017-10-07 10:00:00','MR','Jongyub','Han','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924173804038',0.00000,0.00000,NULL,'2017-09-24 17:38:04',0.00000,0.00000,NULL,'\0','20170924173804038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62795,'TO062795','C17BMT0925','LAGWS','67458','DTBM1','SHURS','2017-09-25 07:00:00','','--','li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924174706747',0.00000,0.00000,NULL,'2017-09-24 17:47:06',0.00000,0.00000,NULL,'\0','20170924174706747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62796,'TO062796','C17BMT0925','LAGWS','67463','DTBM1','SCITY','2017-09-25 08:00:00','','--','guo','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924175220963',0.00000,0.00000,NULL,'2017-09-24 17:52:20',176.00000,10.00000,NULL,'\0','20170924175220963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62797,'TO062797','C17BMT0925','LAGWS','67466','DTBM1','SCITY','2017-09-25 08:00:00','','--','mak','Flora Shi','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924175556665',0.00000,0.00000,NULL,'2017-09-24 17:55:56',234.00000,0.00000,NULL,'\0','20170924175556665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62798,'TO062798','C17ATT0926','LCWOQ','A17092375063762','DEADM','XXXNA','2017-09-26 10:25:00','MS','CHENYU','WU','Rachel Tian','INVO1',5,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924175924629',0.00000,0.00000,NULL,'2017-09-24 17:59:24',0.00000,0.00000,NULL,'\0','20170924175924629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62799,'TO062799','C17ATT0926','LCKLO','0dab493d','DEADM','XXXNA','2017-09-26 10:00:00','MR','Gurgui','Robin','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924184934685',0.00000,0.00000,NULL,'2017-09-24 18:49:34',0.00000,0.00000,NULL,'\0','20170924184934685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62800,'TO062800','C17BMT0925','LASCT','WeChat--Kathy Kong','DTBM1','SCITY','2017-09-25 08:00:00','MR','sky','Tang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170924190048981',0.00000,0.00000,'','2017-09-24 19:00:48',0.00000,0.00000,NULL,'\0','20170924190048981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62801,'TO062801','C17OOL0930','LAELS','ELSE-4918','SG5BB','SCITY','2017-09-30 07:00:00','','HONGYU','YANG','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925104553785',0.00000,0.00000,'','2017-09-25 10:45:53',0.00000,0.00000,NULL,'\0','20170925104553785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62802,'TO062802','C17ATT0925','LCLCT','#813402#','DEADM','XXXNA','2017-09-25 10:00:00','MS','TING','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925115602283',0.00000,0.00000,NULL,'2017-09-25 11:56:02',0.00000,0.00000,NULL,'\0','20170925115602283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62803,'TO062803','C17ATT0925','LASPR','0000917','DEADM','XXXNA','2017-09-25 18:00:00','MS','MINGCAI','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925123027165',0.00000,0.00000,NULL,'2017-09-25 12:30:27',0.00000,0.00000,NULL,'\0','20170925123027165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62804,'AG062804','C17BMT0927','LAGUT','3992','DTBM1','SCITY','2017-09-27 08:00:00','Ms','Kui','Hua','LAGUT','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925123127053',0.00000,0.00000,'','2017-09-25 12:31:27',0.00000,0.00000,3,'\0','20170925123127053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62805,'AG062805','C17PS0928','LAGUT','3992','DTPS1','SCHSW','2017-09-28 07:20:00','Ms','Kui','Hua','LAGUT','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170925123249141',0.00000,0.00000,'','2017-09-25 12:32:49',NULL,NULL,3,'\0','20170925123249141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62806,'TO062806','C17NZ1028','LAALD','320235448','NZN2D','XXXNA','2017-10-28 08:00:00','','JINGSHAN','ZHANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925123327002',0.00000,0.00000,NULL,'2017-09-25 12:33:27',0.00000,0.00000,NULL,'\0','20170925123327002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62807,'TO062807','C17ATT0926','LCKLO','2fcbaeca','DEADM','XXXNA','2017-09-26 10:20:00','','Wai Chau','Chun','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925125658368',0.00000,0.00000,NULL,'2017-09-25 12:56:58',0.00000,0.00000,NULL,'\0','20170925125658368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62808,'TO062808','C17ATT0926','LCKLO','f9a412f3','DEADM','XXXNA','2017-09-26 10:21:00','','YUEN TING KRISTY','LAM','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925130723398',0.00000,0.00000,NULL,'2017-09-25 13:07:23',0.00000,0.00000,NULL,'\0','20170925130723398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62809,'TO062809','C17BMT1003','LCLCT','T63718153365760479','DTBM1','XXXNA','2017-10-03 00:00:00','','Yandong','Yao','Lina Liu','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925131504364',0.00000,0.00000,'','2017-09-25 13:15:04',191.50000,0.00000,NULL,'\0','20170925131504364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62810,'TO062810','C17BMT0927','LCLCT','T61986111886766504','DTBM1','XXXNA','2017-09-27 00:00:00','','FENGYUAN','YU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925131813982',0.00000,0.00000,'','2017-09-25 13:18:13',151.00000,0.00000,NULL,'\0','20170925131813982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62811,'TO062811','C17CBR0926','LAEBI','Kevin','DTCBR','SHURS','2017-09-26 07:00:00','MR','xx','li','Helen He','INVO1',2,0,0,0,1,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925132312832',0.00000,0.00000,'','2017-09-25 13:23:12',0.00000,0.00000,NULL,'\0','20170925132312832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62812,'TO062812','C17PS0928','LCLCT','T61989524716598300','DTPS1','SCITY','2017-09-28 07:00:00','','YANG','XU','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925132707394',0.00000,0.00000,'','2017-09-25 13:27:07',432.20000,0.00000,NULL,'\0','20170925132707394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62813,'TO062813','C17PS0926','LCLCT','M2105779201709244604057','DTPS1','SCITY','2017-09-26 07:00:00','','TIANQI','ZHOU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925132754007',0.00000,0.00000,'','2017-09-25 13:27:54',216.10000,0.00000,NULL,'\0','20170925132754007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62814,'TO062814','C17CBR0926','LAFSH','JOHNSON','DTCBR','SCITY','2017-09-26 08:00:00','','SHUYANG','GONG','Miya Wang','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925132908325',0.00000,0.00000,'','2017-09-25 13:29:08',0.00000,0.00000,NULL,'\0','20170925132908325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62815,'TO062815','C17BMT0926','LCLCT','813452','DTBM1','SCITY','2017-09-26 08:00:00','','shengzhu','qi','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925132927778',0.00000,0.00000,'','2017-09-25 13:29:27',162.00000,0.00000,NULL,'\0','20170925132927794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62816,'TO062816','C17BMT0929','LCLCT','812148','DTBM1','XXXNA','2017-09-29 00:00:00','','JIYAN','RU','Jane Li','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925134404484',0.00000,0.00000,'','2017-09-25 13:44:04',226.50000,0.00000,NULL,'\0','20170925134404484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62817,'TO062817','C17ATT0927','LCLCT','T61852255841082340','DEADM','XXXNA','2017-09-27 09:00:00','','Lingyu','Liu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925134951632',0.00000,0.00000,NULL,'2017-09-25 13:49:51',0.00000,0.00000,NULL,'\0','20170925134951632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62818,'TO062818','C17BMT1003','LCLCT','812237','DTBM1','XXXNA','2017-10-03 00:00:00','','YAN','LIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925135111301',0.00000,0.00000,'','2017-09-25 13:51:11',151.00000,0.00000,NULL,'\0','20170925135111301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62819,'TO062819','C17CNS1002','LCLCT','T61949130729958607','XCUST','XXXNA','2017-10-02 00:00:00','MS','JINGJING','LI','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925140105319',0.00000,0.00000,NULL,'2017-09-25 14:01:05',0.00000,0.00000,NULL,'\0','20170925140105319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62820,'TO062820','C17CNS0930','LCLCT','812004','XCUST','XXXNA','2017-10-02 09:30:00','','Sixiang','Gu','Jane Li','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925140755958',0.00000,0.00000,'','2017-09-25 14:07:55',0.00000,0.00000,NULL,'\0','20170925140755958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62821,'TO062821','C17CNS0927','LAAUT','#103517','CNS3L','CNSAP','2017-09-27 10:40:00','MR','weitang','liang','Flora Shi','INVO1',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925140810217',0.00000,0.00000,'','2017-09-25 14:08:10',0.00000,0.00000,NULL,'\0','20170925140810217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62822,'AG062822','C17BMT1004','LAGUT','3995','DTBM1','SCITY','2017-10-04 08:00:00','Ms','TINGTING','MA','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925141322888',0.00000,0.00000,'','2017-09-25 14:13:22',0.00000,0.00000,3,'\0','20170925141322888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62823,'AG062823','C17PS1006','LAGUT','3995','DTPS1','SCHSW','2017-10-06 07:20:00','Ms','tingting','ma','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925141443072',0.00000,0.00000,'','2017-09-25 14:14:43',0.00000,0.00000,3,'\0','20170925141443072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62824,'TO062824','C17BMT0926','LCLCT','M2105775201709244601568','DTBM1','XXXNA','2017-09-26 00:00:00','','WENSHENG','FAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925142835677',0.00000,0.00000,'','2017-09-25 14:28:35',151.00000,0.00000,NULL,'\0','20170925142835677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62825,'TO062825','C17CBR0930','LAGTS','GTSCBR17093003L','DTCBR','SCITY','2017-09-30 08:00:00','MR','Lei','Huang','Helen He','INVO1',1,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925143551261',0.00000,0.00000,'','2017-09-25 14:35:51',0.00000,0.00000,NULL,'\0','20170925143551261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62826,'TO062826','C17MEL1006','LALLT','Jonathan','SM4BB','SHURS','2017-10-06 06:00:00','','Yuan Gao','Liang','Jane Li','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925143619403',0.00000,0.00000,'','2017-09-25 14:36:19',60.00000,0.00000,NULL,'\0','20170925143619403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62827,'TO062827','C17CBR0926','LAGWS','67400','DTCBR','SCITY','2017-09-26 08:00:00','','danny','','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925143814032',0.00000,0.00000,NULL,'2017-09-25 14:38:14',0.00000,0.00000,NULL,'\0','20170925143814032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62828,'TO062828','C17MEL1002','LALTP','#01102','SM4BB','SHURS','2017-10-02 06:00:00','MS','Hui','Zhang','Lina Liu','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925144154149',0.00000,0.00000,'','2017-09-25 14:41:54',180.00000,0.00000,NULL,'\0','20170925144154149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62829,'AG062829','C17PS0926','LAUHT','UHTWALLIS28091702','DTPS1','SCITY','2017-09-26 07:00:00','Ms','KEXIN','XU','LAUHT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925145635987',0.00000,0.00000,'','2017-09-25 14:56:35',0.00000,0.00000,3,'\0','20170925145635987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62830,'TO062830','C17OOL0925','LADRI','OOL司机TIM代收TO061270','XCUST','XXXNA','2017-09-25 00:00:00','','XX','TIM','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925145723708',0.00000,0.00000,NULL,'2017-09-25 14:57:23',0.00000,0.00000,NULL,'\0','20170925145723708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62831,'TO062831','C17BMT0926','LCLCT','#813754#','DTBM1','XXXNA','2017-09-26 00:00:00','MS','JING','LI','Helen He','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925151157527',0.00000,0.00000,'','2017-09-25 15:11:57',342.50000,0.00000,NULL,'\0','20170925151157527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62832,'TO062832','C17BMT0927','LASCT','258683','DTBM1','SCITY','2017-09-27 08:00:00','MS','fanqiong','zeng','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925151521779',0.00000,0.00000,'','2017-09-25 15:15:21',0.00000,0.00000,NULL,'\0','20170925151521779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62833,'TO062833','C17ATT1001','LAJOY','Zhiyuan Wang','DEADM','XXXNA','2017-10-01 17:00:00','MS','Shanshan','Li','Lina Liu','INVO1',5,3,0,0,0,0,0,0,44.00000,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925152015465',0.00000,0.00000,NULL,'2017-09-25 15:20:15',0.00000,0.00000,NULL,'\0','20170925152015465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62834,'TO062834','C17CBR1002','LAYOT','Judy Zhu','DTCBR','SHURS','2017-10-02 07:00:00','MS','Eva','Wu','Helen He','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925152627432',0.00000,0.00000,NULL,'2017-09-25 15:26:27',0.00000,0.00000,NULL,'\0','20170925152627432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62835,'TO062835','C17ATT1004','LCKLO','582e5f43','DEADM','XXXNA','2017-10-04 09:30:00','MR','Myungshin','Kim','Miya Wang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925152633110',0.00000,0.00000,NULL,'2017-09-25 15:26:33',0.00000,0.00000,NULL,'\0','20170925152633110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62836,'TO062836','C17ATT0928','LCKLO','c8a1e8f1','DEADM','XXXNA','2017-09-28 09:40:00','','CHAN KA','LOK','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925152645965',0.00000,0.00000,NULL,'2017-09-25 15:26:45',0.00000,0.00000,NULL,'\0','20170925152645965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62837,'TO062837','C17MEL1002','LALTP','#01104','SM4BB','SHURS','2017-10-02 06:00:00','MR','Weizhen','Zhang','Flora Shi','INVO1',1,0,0,0,1,0,0,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925152858112',0.00000,0.00000,'','2017-09-25 15:28:58',60.00000,0.00000,NULL,'','20170925152858112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62838,'TO062838','C17JVB1005','LAGUT','Cici','DTJVB','SCITY','2017-10-05 07:00:00','','xuemei','deng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925153211444',0.00000,0.00000,'','2017-09-25 15:32:11',0.00000,0.00000,NULL,'\0','20170925153211444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62839,'AG062839','C17CBR1002','LAHBT','13518','DTCBR','SCITY','2017-10-02 08:00:00','Mr','Felix','Ciptadi','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925153331628',0.00000,0.00000,'','2017-09-25 15:33:31',0.00000,0.00000,3,'\0','20170925153331628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62840,'TO062840','C17PS0928','LACTS','206679','DTPS1','SCITY','2017-09-28 07:00:00','','zongzong','zhao','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925153648921',0.00000,0.00000,'','2017-09-25 15:36:48',0.00000,0.00000,NULL,'\0','20170925153648921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62841,'TO062841','C17ATT0928','LCKLO','fa221915','DEADM','XXXNA','2017-09-28 09:45:00','','PAN YIP','CHUNG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154127257',0.00000,0.00000,NULL,'2017-09-25 15:41:27',0.00000,0.00000,NULL,'\0','20170925154127257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62842,'TO062842','C17ATT0929','LCLCT','812045','DEADM','XXXNA','2017-09-29 09:30:00','','XIAOWEI','GU','Jane Li','INVO1',2,1,0,0,0,0,0,0,14.00000,8.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154140158',0.00000,0.00000,NULL,'2017-09-25 15:41:40',0.00000,0.00000,NULL,'\0','20170925154140158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62843,'TO062843','C17ATT1228','LAJTT','Stephanie','DEADM','XXXNA','2017-12-28 08:30:00','','MARIA','HILARIO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154205914',0.00000,0.00000,NULL,'2017-09-25 15:42:05',0.00000,0.00000,NULL,'\0','20170925154205914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62844,'TO062844','C17CBR1001','LABYW','D201709240056','DTCBR','SCITY','2017-10-01 08:00:00','','JINGZHE','JIN','Carrie Yuan','INVO1',2,3,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154209127',0.00000,0.00000,'','2017-09-25 15:42:09',0.00000,0.00000,NULL,'\0','20170925154209127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62845,'TO062845','C17BMT0926','LASKY','#8439','DTBM1','SHURS','2017-09-26 07:00:00','','APPLE','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154316800',0.00000,0.00000,'','2017-09-25 15:43:16',0.00000,0.00000,NULL,'\0','20170925154316800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62846,'TO062846','C17ATT1228','LAJTT','Stephanie','DEADM','XXXNA','2017-12-28 14:00:00','','MARIA','HILARIO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,46.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154612285',0.00000,0.00000,NULL,'2017-09-25 15:46:12',0.00000,0.00000,NULL,'\0','20170925154612285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62847,'TO062847','C17CNS1102','LAAGO','Go Up#Xuejun Wu','CNS3L','CNSAP','2017-11-02 09:30:00','MR','Kwok Hing','Chan','Lina Liu','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925154720894',0.00000,0.00000,'','2017-09-25 15:47:20',0.00000,0.00000,NULL,'\0','20170925154720894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62848,'TO062848','C17ATT1003','LCKLO','d3635b44','DEADM','XXXNA','2017-10-03 10:00:00','','jinyoung','kim','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925155507350',0.00000,0.00000,NULL,'2017-09-25 15:55:07',0.00000,0.00000,NULL,'\0','20170925155507350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62849,'TO062849','C17OOL1225','LAACS','Lala','SG5BB2','SCITY','2017-12-25 07:00:00','MS','Queimee','Tang','Helen He','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925155600032',0.00000,0.00000,'','2017-09-25 15:56:00',0.00000,0.00000,NULL,'\0','20170925155600032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62850,'TO062850','C17OOL0930','LATFT','Jeff Pang','SG5BB','SHURS','2017-09-30 06:00:00','MR','MING','YANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925155805300',0.00000,0.00000,'','2017-09-25 15:58:05',0.00000,0.00000,NULL,'\0','20170925155805300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62851,'TO062851','C17PS0926','LCLCT','M2105779201709254605652','DTPS1','SCITY','2017-09-26 07:00:00','','tianqi','zhou','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925160234853',0.00000,0.00000,'','2017-09-25 16:02:34',108.05000,0.00000,NULL,'\0','20170925160234853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62852,'TO062852','C17ATT1002','LCKLO','0c4068e6','DEADM','XXXNA','2017-10-02 10:10:00','','Emma-Lee','Spaeth','Lacy Luo','INVO1',3,3,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925160703610',0.00000,0.00000,NULL,'2017-09-25 16:07:03',0.00000,0.00000,NULL,'\0','20170925160703610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62853,'AG062853','C17CBR1001','LAACT','1743','DTCBR','SCITY','2017-10-01 08:00:00','Ms','BETTY','GUAN','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170925160740988',0.00000,0.00000,'','2017-09-25 16:07:40',NULL,NULL,3,'\0','20170925160740988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62854,'TO062854','C17ATT1003','LCKLO','f8f8aeed','DEADM','XXXNA','2017-10-03 10:00:00','MR','Lou Ka','Leong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925162544207',0.00000,0.00000,NULL,'2017-09-25 16:25:44',0.00000,0.00000,NULL,'\0','20170925162544207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62855,'TO062855','C17ATT0928','LCLCT','#813664#','DEADM','XXXNA','2017-09-28 08:00:00','MS','Ying','Huang','Helen He','INVO1',0,2,0,0,0,0,0,0,0.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925162740614',0.00000,0.00000,NULL,'2017-09-25 16:27:40',0.00000,0.00000,NULL,'\0','20170925162740614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62856,'TO062856','C17ATT0928','LCLCT','#813662#','DEADM','XXXNA','2017-09-28 08:00:00','MS','Ying','Huang','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925162853154',0.00000,0.00000,NULL,'2017-09-25 16:28:53',0.00000,0.00000,NULL,'\0','20170925162853154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62857,'TO062857','C17ATT1009','LCLCT','T64441899124838181','DEADM','XXXNA','2017-10-09 19:00:00','','RUI','ZUO','Lacy Luo','INVO1',4,0,1,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925163423267',0.00000,0.00000,NULL,'2017-09-25 16:34:23',0.00000,0.00000,NULL,'\0','20170925163423267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62858,'TO062858','C17ATT1012','LCKLO','271000b4','DEADM','XXXNA','2017-10-12 14:30:00','MS','SHIH YING','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925163720639',0.00000,0.00000,NULL,'2017-09-25 16:37:20',0.00000,0.00000,NULL,'\0','20170925163720639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62859,'TO062859','C17ATT1001','LCKLO','d05e93c4','DEADM','XXXNA','2017-10-01 08:00:00','','Wong Tsz','Sing','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925164015983',0.00000,0.00000,NULL,'2017-09-25 16:40:15',0.00000,0.00000,NULL,'\0','20170925164015983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62860,'TO062860','C17OOL0930','LAGWS','67316','SG5BB','OOLAP','2017-09-30 13:25:00','','xxx','li','Jane Li','INVO1',3,1,0,0,2,0,0,0,129.00000,229.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925164111223',0.00000,0.00000,NULL,'2017-09-25 16:41:11',0.00000,0.00000,NULL,'\0','20170925164111223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62861,'TO062861','C17CNS1009','LCLCT','M2102388201709244603247','XCUST','XXXNA','2017-10-11 09:30:00','','DI','SHENG','Lacy Luo','INVO1',8,0,3,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925164804468',0.00000,0.00000,'','2017-09-25 16:48:04',0.00000,0.00000,NULL,'\0','20170925164804468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62862,'TO062862','C17ATT0929','LCKLO','5a0847c8','DEADM','XXXNA','2017-09-29 09:30:00','','Rashi','Jain','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925165302272',0.00000,0.00000,NULL,'2017-09-25 16:53:02',0.00000,0.00000,NULL,'\0','20170925165302272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62863,'TO062863','C17ATT0930','LCLCT','T61852255840082340','DEADM','XXXNA','2017-09-30 10:00:00','MR','Lingyu','liu','Amy Wu','INVO1',4,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925165943630',0.00000,0.00000,NULL,'2017-09-25 16:59:43',0.00000,0.00000,NULL,'\0','20170925165943630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62864,'AG062864','C17CBR1006','LAJSF','22440','DTCBR','SHURS','2017-10-06 07:00:00','Ms','Alice','Chen','LAJSF','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925170601743',0.00000,0.00000,'','2017-09-25 17:06:01',0.00000,0.00000,3,'\0','20170925170601743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62865,'TO062865','C17PS0926','LAYOT','3148','DTPS1','SCITY','2017-09-26 07:00:00','MS','anna','ma','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925170631212',0.00000,0.00000,'','2017-09-25 17:06:31',0.00000,0.00000,NULL,'\0','20170925170631212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62866,'TO062866','C17OOL1007','LCCTR','3737070710','SG4BA2','SCITY','2017-10-07 07:00:00','MS','YAN','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925170830630',0.00000,0.00000,'','2017-09-25 17:08:30',0.00000,0.00000,NULL,'\0','20170925170830630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62867,'TO062867','C17BMT0926','LCLCT','Z2017092511291001','DTBM1','SCITY','2017-09-26 08:00:00','','若男','王','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925171207252',0.00000,0.00000,'','2017-09-25 17:12:07',194.40000,0.00000,NULL,'\0','20170925171207252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62868,'TO062868','C17PS0927','LCLCT','#814151#','DTPS1','SCITY','2017-09-27 07:00:00','MR','huan','fang','Helen He','INVO1',2,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925171416888',0.00000,0.00000,'','2017-09-25 17:14:16',216.10000,0.00000,NULL,'\0','20170925171416888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62869,'TO062869','C17BMT0928','LCLCT','M2105775201709234589053','DTBM1','XXXNA','2017-09-28 00:00:00','MR','','share','Amy Wu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925171434079',0.00000,0.00000,'','2017-09-25 17:14:34',302.00000,0.00000,NULL,'\0','20170925171434079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62870,'TO062870','C17MEL1006','LAGWS','67315','SM4BB','SCITY','2017-10-06 07:00:00','','chiam','x','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925171602859',0.00000,0.00000,NULL,'2017-09-25 17:16:02',240.00000,0.00000,NULL,'\0','20170925171602859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62871,'TO062871','C17MEL1006','LASDI','Jenny Wang','SM4BB','SCITY','2017-10-06 07:00:00','MR','Xinghua','Qin','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925171928514',0.00000,0.00000,'','2017-09-25 17:19:28',120.00000,0.00000,NULL,'\0','20170925171928514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62872,'TO062872','C17CNS0930','LCLCT','T61949130729958607','XCUST','XXXNA','2017-10-02 09:30:00','MS','JINGJING','LI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925173214288',0.00000,0.00000,'','2017-09-25 17:32:14',0.00000,0.00000,NULL,'\0','20170925173214288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62873,'TO062873','C17CNS1005','LCLCT','M2102388201709244601590','XCUST','XXXNA','2017-10-07 09:30:00','MR','wenyi','LU','Amy Wu','INVO1',4,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925174700479',0.00000,0.00000,'','2017-09-25 17:47:00',0.00000,0.00000,NULL,'\0','20170925174700479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62874,'TO062874','C17BMT0926','LAGWS','67476','DTBM1','SCITY','2017-09-26 08:00:00','','XXX','wang','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925174846746',0.00000,0.00000,NULL,'2017-09-25 17:48:46',0.00000,0.00000,NULL,'\0','20170925174846746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62875,'TO062875','C17BMT1008','LCLCT','T64425124652603768','DTBM1','SHURS','2017-10-08 07:00:00','','xiaoqing','Hu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925174901083',0.00000,0.00000,'','2017-09-25 17:49:01',0.00000,0.00000,NULL,'\0','20170925174901083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62876,'TO062876','C17BMT0926','LAGWS','67423','DTBM1','SCITY','2017-09-26 08:00:00','','XXX','tan','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925175009817',0.00000,0.00000,NULL,'2017-09-25 17:50:09',0.00000,0.00000,NULL,'\0','20170925175009817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62877,'AG062877','C17MEL1016','LAJSF','22441','SM4BB','SHURS','2017-10-16 06:00:00','Ms','Hongzhi','Dong','LAJSF','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925175513611',0.00000,0.00000,'','2017-09-25 17:55:13',0.00000,0.00000,3,'\0','20170925175513611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62878,'AG062878','C17CBR1012','LAJSF','22441a','DTCBR','SHURS','2017-10-12 07:00:00','Ms','Hongzhi','Dong','LAJSF','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925175724059',0.00000,0.00000,'','2017-09-25 17:57:24',0.00000,0.00000,3,'\0','20170925175724059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62879,'AG062879','C17PS1013','LAJSF','22441b','DTPS1','SHURS','2017-10-13 06:00:00','Ms','Hongzhi','Dong','LAJSF','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925175833651',0.00000,0.00000,'','2017-09-25 17:58:33',0.00000,0.00000,3,'\0','20170925175833651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62880,'TO062880','C17CBR1002','LAATC','FENDY021017','DTCBR','SCITY','2017-10-02 08:00:00','','FENDY','--','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925180943531',0.00000,0.00000,'','2017-09-25 18:09:43',0.00000,0.00000,NULL,'\0','20170925180943531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62881,'TO062881','C17CBR1003','LAATC','FENDY021017','XCUST','XXXNA','2017-10-03 00:00:00','','FENDY','--','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925181313570',0.00000,0.00000,'','2017-09-25 18:13:13',0.00000,0.00000,NULL,'\0','20170925180943531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62882,'TO062882','C17ATT1004','LCKLO','61241edd','DEADM','XXXNA','2017-10-04 10:15:00','','PARK','JIHYE','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925181703717',0.00000,0.00000,NULL,'2017-09-25 18:17:03',0.00000,0.00000,NULL,'\0','20170925181703717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62883,'TO062883','C17CNS1126','LASDI','Susan','CNS3L','CNSAP','2017-11-26 09:30:00','','YIPING','WANG','Miya Wang','INVO1',6,0,0,0,0,0,0,0,285.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925182542325',0.00000,0.00000,'','2017-09-25 18:25:42',0.00000,60.00000,NULL,'\0','20170925182542325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62884,'TO062884','C17ATT1006','LCWOQ','A17092470367214','DEADM','XXXNA','2017-10-06 15:00:00','','YUJIAO','DONG','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925182649202',0.00000,0.00000,NULL,'2017-09-25 18:26:49',0.00000,0.00000,NULL,'\0','20170925182649202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62885,'TO062885','C17BMT0926','LAGWS','67427','DTBM1','SCITY','2017-09-26 08:00:00','MR','XX','THAM','Helen He','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925183412383',0.00000,0.00000,NULL,'2017-09-25 18:34:12',0.00000,0.00000,NULL,'\0','20170925183412383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62886,'TO062886','C17ATT0930','LCWOQ','A17092518699820','DEADM','XXXNA','2017-09-30 11:00:00','MS','LIAN','LI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925183620725',0.00000,0.00000,NULL,'2017-09-25 18:36:20',0.00000,0.00000,NULL,'\0','20170925183620725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62887,'TO062887','C17ATT1022','LCKLO','c822f3e2','XCUST','XXXNA','2017-10-22 10:00:00','MS','Yin Emily Woh','Zhi','Amy Wu','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925184503014',0.00000,0.00000,NULL,'2017-09-25 18:45:03',0.00000,0.00000,NULL,'\0','20170925184503014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62888,'TO062888','C17ATT1115','LCWOQ','A17092488186451','DEADM','XXXNA','2017-11-15 10:00:00','MR','jingyu','jiang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925191227568',0.00000,0.00000,NULL,'2017-09-25 19:12:27',0.00000,0.00000,NULL,'\0','20170925191227568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62889,'TO062889','C17CNS1014','LASCT','Jes','CNS3L','CNSAP','2017-10-14 08:10:00','MR','HEYING','zhang','Lina Liu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925191256241',0.00000,0.00000,'','2017-09-25 19:12:56',0.00000,0.00000,NULL,'\0','20170925191256241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62890,'TO062890','C17OOL1016','LASCT','Jes','SG5BB','OOLAP','2017-10-16 00:00:00','','HEYING','zhang','Lina Liu','INVO1',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925191359936',0.00000,0.00000,'','2017-09-25 19:13:59',0.00000,0.00000,NULL,'\0','20170925191256241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62891,'TO062891','C17mel1020','LASCT','Jes','SM4BB','MDMAP','2017-10-20 17:35:00','','HEYING','zhang','Lina Liu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170925191424584',0.00000,0.00000,'','2017-09-25 19:14:24',126.00000,0.00000,NULL,'\0','20170925191256241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62892,'AG062892','C17CBR1002','LODIB','Q694ZM','DTCBR','SCITY','2017-10-02 08:00:00','Ms','MING','SHEN','LODIB','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170926105829892',0.00000,0.00000,'','2017-09-26 10:58:29',NULL,NULL,3,'\0','20170926105829892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62893,'AG062893','C17BMT1001','LODIB','Q694ZM','DTBM1','SCITY','2017-10-01 08:00:00','Ms','MING','SHEN','LODIB','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926110006861',0.00000,0.00000,NULL,'2017-09-26 11:00:06',0.00000,0.00000,3,'\0','20170926110006861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62894,'TO062894','C17CNS0927','LCLCT','Z2017092517541001','XCUST','XXXNA','2017-09-27 09:30:00','','JUNYI','YE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926113437564',0.00000,0.00000,'','2017-09-26 11:34:37',0.00000,0.00000,NULL,'\0','20170926113437564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62895,'TO062895','C17CBR0927','LAAOM','260917-0002; 260917-0003','DTCBR','SCITY','2017-09-27 08:00:00','','Xinyi','Li','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926115303185',0.00000,0.00000,'','2017-09-26 11:53:03',0.00000,0.00000,NULL,'\0','20170926115303185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62896,'AG062896','C17CBR0929','LAPJT','19193','DTCBR','SCITY','2017-09-29 08:00:00','Mr','Congyi','Yuan','LAPJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170926115950798',0.00000,0.00000,'','2017-09-26 11:59:50',NULL,NULL,3,'\0','20170926115950798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62897,'TO062897','C17PI0926','LADRI','墨尔本司机PAUL ZHAO','DTMD1','MCITY','2017-09-26 09:15:00','MR','--','Tan','Flora Shi','INVO1',1,0,0,0,0,0,0,0,65.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926120029923',0.00000,0.00000,NULL,'2017-09-26 12:00:29',0.00000,0.00000,NULL,'\0','20170926120029923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62898,'TO062898','C17OOL1007','LAYOT','Cherry Yang','SG5BB2','SCHSW','2017-10-07 07:20:00','MR','WEIXIN','PENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926120035336',0.00000,0.00000,'','2017-09-26 12:00:35',0.00000,0.00000,NULL,'\0','20170926120035336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62899,'TO062899','C17ATT0927','LCKLO','4d7d1200','DEADM','XXXNA','2017-09-27 10:35:00','','Yi hsuan','Chang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926120806894',0.00000,0.00000,NULL,'2017-09-26 12:08:06',0.00000,0.00000,NULL,'\0','20170926120806894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62900,'TO062900','C17BMT1004','LCLCT','#815478#','DTBM1','XXXNA','2017-10-04 00:00:00','MR','CHEN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926123016500',0.00000,0.00000,'','2017-09-26 12:30:16',151.00000,0.00000,NULL,'\0','20170926123016500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62901,'TO062901','C17ATT1001','LCKLO','e17dcee3','DEADM','XXXNA','2017-10-01 10:00:00','MR','YOUJIN','KU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926123441732',0.00000,0.00000,NULL,'2017-09-26 12:34:41',0.00000,0.00000,NULL,'\0','20170926123441732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62902,'TO062902','C17PS0928','LAFIT','HuiWen, CHENG','DTPS1','SCITY','2017-09-28 07:00:00','','Minhsien','CHEN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926123840163',0.00000,0.00000,'','2017-09-26 12:38:40',0.00000,0.00000,NULL,'\0','20170926123840163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62903,'TO062903','C17ATT1001','LCLCT','T62278610870412736','DEADM','XXXNA','2017-10-01 10:35:00','','yi','ren','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926123844094',0.00000,0.00000,NULL,'2017-09-26 12:38:44',0.00000,0.00000,NULL,'\0','20170926123844094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62904,'TO062904','C17AIR0927','LASKY','BOOKING-8446','XCUST','XXXNA','2017-09-27 04:30:00','MR','ZAN','LIU','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926124037116',0.00000,0.00000,'','2017-09-26 12:40:37',0.00000,0.00000,NULL,'\0','20170926124037116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62905,'TO062905','C17CBR0928','LAALD','320237207','DTCBR','SCITY','2017-09-28 08:00:00','','jialin','Li','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926125120524',0.00000,0.00000,'','2017-09-26 12:51:20',0.00000,0.00000,NULL,'\0','20170926125120524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62906,'TO062906','C17ATT1013','LCKLO','2525caaf','DEADM','XXXNA','2017-10-13 10:05:00','','Chiung Hsi','Chen','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926125203580',0.00000,0.00000,NULL,'2017-09-26 12:52:03',0.00000,0.00000,NULL,'\0','20170926125203580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62907,'TO062907','C17ATT0930','LALTP','01108','DEADM','XXXNA','2017-09-30 10:00:00','','Hui','Zhang','Miya Wang','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926125251675',0.00000,0.00000,NULL,'2017-09-26 12:52:51',0.00000,0.00000,NULL,'\0','20170926125251675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62908,'TO062908','C17OOL0930','LAAUT','#029782','SG5BB2','OOLAP','2017-10-01 09:35:00','MR','BO','LI','Lina Liu','INVO1',2,0,0,0,1,0,0,0,229.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926130250014',0.00000,0.00000,'','2017-09-26 13:02:50',427.00000,0.00000,NULL,'\0','20170926130250014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62909,'TO062909','C17ATT0929','LCKLO','4cdd00be','DEADM','XXXNA','2017-09-29 08:35:00','','Yi hsuan','Chang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926130839252',0.00000,0.00000,NULL,'2017-09-26 13:08:39',0.00000,0.00000,NULL,'\0','20170926130839252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62910,'TO062910','C17ATT1109','LCKLO','0065bf39','DEADM','XXXNA','2017-11-09 09:30:00','','Muhammad Zil Ikram','Bahrudin','Lacy Luo','INVO1',5,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926130922885',0.00000,0.00000,NULL,'2017-09-26 13:09:22',0.00000,0.00000,NULL,'\0','20170926130922885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62911,'TO062911','C17ATT1127','LCKLO','0cf8cd90','DEADM','XXXNA','2017-11-27 09:30:00','MR','KEONG LAM','SING','Lina Liu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926131440345',0.00000,0.00000,NULL,'2017-09-26 13:14:40',0.00000,0.00000,NULL,'\0','20170926131440345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62912,'TO062912','C17CBR0930','LAMTR','5393','DTCBR','SCITY','2017-09-30 08:00:00','','hsin yu','cheng','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926131806657',0.00000,0.00000,'','2017-09-26 13:18:06',0.00000,0.00000,NULL,'\0','20170926131806657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62913,'TO062913','C17ATT0930','LCKLO','58a4332d','DEADM','XXXNA','2017-09-30 10:35:00','','CHING MAN','MA','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926132134231',0.00000,0.00000,NULL,'2017-09-26 13:21:34',0.00000,0.00000,NULL,'\0','20170926132134231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62914,'TO062914','C17ATT0930','LCKLO','2f4564b8','DEADM','XXXNA','2017-09-30 10:36:00','','MA CHING','MAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926132730349',0.00000,0.00000,NULL,'2017-09-26 13:27:30',0.00000,0.00000,NULL,'\0','20170926132730349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62915,'TO062915','C17BMT0929','LASKY','-7932','DTBM1','SHURS','2017-09-29 07:00:00','MS','HSIN FANG','YIIN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926133400943',0.00000,0.00000,'','2017-09-26 13:34:00',0.00000,0.00000,NULL,'\0','20170926133400943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62916,'TO062916','C17ATT0930','LCKLO','41d9e930','DEADM','XXXNA','2017-09-30 10:37:00','','CHING MAN','MA','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926134253684',0.00000,0.00000,NULL,'2017-09-26 13:42:53',0.00000,0.00000,NULL,'\0','20170926134253684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62917,'TO062917','C17ATT1005','LCKLO','28ccb02e','DEADM','XXXNA','2017-10-05 09:30:00','MS','PIN AN','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926134301889',0.00000,0.00000,NULL,'2017-09-26 13:43:01',0.00000,0.00000,NULL,'\0','20170926134301889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62918,'TO062918','C17ATT1027','LCKLO','d596e05f','DEADM','XXXNA','2017-10-27 10:00:00','MS','MEINA','HUANG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926135423985',0.00000,0.00000,NULL,'2017-09-26 13:54:23',0.00000,0.00000,NULL,'\0','20170926135423985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62919,'TO062919','C17ATT1001','LCLCT','T64764571153375685','DEADM','XXXNA','2017-10-01 09:30:00','MS','ZIYING','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926140605580',0.00000,0.00000,NULL,'2017-09-26 14:06:05',0.00000,0.00000,NULL,'\0','20170926140605580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62920,'TO062920','C17ATT0930','LCKLO','d85df0da','DEADM','XXXNA','2017-09-30 10:40:00','','SEUNGYEON','LEE','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926140844311',0.00000,0.00000,NULL,'2017-09-26 14:08:44',0.00000,0.00000,NULL,'\0','20170926140844311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62921,'TO062921','C17CBR0927','LAALD','320237663','DTCBR','SCITY','2017-09-27 08:00:00','','Tieh Chung','Li','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926140903265',0.00000,0.00000,'','2017-09-26 14:09:03',0.00000,0.00000,NULL,'\0','20170926140903265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62922,'TO062922','C17ATT1002','LCKLO','45470266','DEADM','XXXNA','2017-10-02 10:00:00','MR','YeJi','Lee','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926141810030',0.00000,0.00000,NULL,'2017-09-26 14:18:10',0.00000,0.00000,NULL,'\0','20170926141810030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62923,'TO062923','C17ATT1014','FGCEP','Tracy Li','DEADM','XXXNA','2017-10-14 10:00:00','MS','LING','OUYANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926142232828',0.00000,0.00000,NULL,'2017-09-26 14:22:32',0.00000,0.00000,NULL,'\0','20170926142232828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62924,'TO062924','C17ATT1002','LCKLO','2cfae901','DEADM','XXXNA','2017-10-02 08:35:00','','Park Hyun','Hee','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926142311142',0.00000,0.00000,NULL,'2017-09-26 14:23:11',0.00000,0.00000,NULL,'\0','20170926142311142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62925,'TO062925','C17CNS1030','LAYOT','b 3147','CNS3L','CNSAP','2017-10-30 08:20:00','MR','YONGWEI','XU','Flora Shi','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926142855653',0.00000,0.00000,'','2017-09-26 14:28:55',0.00000,0.00000,NULL,'\0','20170926142855653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62926,'TO062926','C17CBR1002','LAALD','320237132','DTCBR','SCITY','2017-10-02 08:00:00','','Michael','--','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926142911471',0.00000,0.00000,'','2017-09-26 14:29:11',0.00000,0.00000,NULL,'\0','20170926142911471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62927,'TO062927','C17CNS1005','LAYOT','Cherry Yang','CNS3L','CNSAP','2017-10-05 13:40:00','MR','HUNG THANH','PHAN','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926150231769',0.00000,0.00000,'','2017-09-26 15:02:31',0.00000,0.00000,NULL,'\0','20170926150231769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62928,'TO062928','C17CBR0930','LAALD','320237604','DTCBR','SCITY','2017-09-30 08:00:00','MR','HUIXUAN','HUANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926150823097',0.00000,0.00000,'','2017-09-26 15:08:23',0.00000,0.00000,NULL,'\0','20170926150823097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62929,'TO062929','C17ATT1008','LCKLO','8d2d1725','DEADM','XXXNA','2017-10-08 10:15:00','','Zhi','Li','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926151251480',0.00000,0.00000,NULL,'2017-09-26 15:12:51',0.00000,0.00000,NULL,'\0','20170926151251480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62930,'TO062930','C17ATT0930','LCKLO','e98dc247','DEADM','XXXNA','2017-09-30 14:00:00','','YUNKYUNG','KIM','Jane Li','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926151503254',0.00000,0.00000,NULL,'2017-09-26 15:15:03',0.00000,0.00000,NULL,'\0','20170926151503254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62931,'TO062931','C17MEL1016','LAINT','A170709003','XCUST','XXXNA','2017-10-19 00:00:00','MS','LEONARD KOONKEE','TAY','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152148948',0.00000,0.00000,'','2017-09-26 15:21:48',0.00000,0.00000,NULL,'\0','20170926152148948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62932,'TO062932','C17ATT1003','LCKLO','95108769','DEADM','XXXNA','2017-10-03 08:35:00','MR','HYE MI','CHANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152322704',0.00000,0.00000,NULL,'2017-09-26 15:23:22',0.00000,0.00000,NULL,'\0','20170926152322704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62933,'TO062933','C17CBR0927','LAYOT','Joanna','DTCBR','SCITY','2017-09-27 08:00:00','MS','JANE','ZHUO','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152621761',0.00000,0.00000,'','2017-09-26 15:26:21',0.00000,0.00000,NULL,'\0','20170926152621761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62934,'TO062934','C17ATT1027','LCKLO','5d0fc97d','DEADM','XXXNA','2017-10-27 10:00:00','','Khor Chiew','Eek','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152630185',0.00000,0.00000,NULL,'2017-09-26 15:26:30',0.00000,0.00000,NULL,'\0','20170926152630185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62935,'TO062935','C17SYD1020','LAINT','A170709003','DTSYD','XXXNA','2017-10-20 00:00:00','MS','LEONARD KOONKEE','TAY','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152653492',0.00000,0.00000,'','2017-09-26 15:26:53',0.00000,0.00000,NULL,'\0','20170926152653492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62936,'TO062936','C17ATT1011','LCKLO','6e76e507','DEADM','XXXNA','2017-10-11 10:35:00','','jennifer','--','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152723413',0.00000,0.00000,NULL,'2017-09-26 15:27:23',0.00000,0.00000,NULL,'\0','20170926152723413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62937,'TO062937','C17ATT0927','LCKLO','fd773a05','DEADM','XXXNA','2017-09-27 10:30:00','MS','Rachel','Lee','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152812366',0.00000,0.00000,NULL,'2017-09-26 15:28:12',0.00000,0.00000,NULL,'\0','20170926152812366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62938,'TO062938','C17CBR1021','LAINT','A170709003','DTCBR','XXXNA','2017-10-21 00:00:00','MS','LEONARD KOONKEE','TAY','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926152934843',0.00000,0.00000,'','2017-09-26 15:29:34',0.00000,0.00000,NULL,'\0','20170926152934843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62939,'TO062939','C17BMT1022','LAINT','A170709003','DTBM1','XXXNA','2017-10-22 00:00:00','MS','LEONARD KOONKEE','TAY','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926153222465',0.00000,0.00000,'','2017-09-26 15:32:22',0.00000,0.00000,NULL,'\0','20170926153222465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62940,'TO062940','C17ATT1005','LCLCT','#815098#','DEADM','XXXNA','2017-10-05 10:35:00','','ruijun','zuo','Rachel Tian','INVO1',4,3,1,0,0,0,0,0,23.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926153317471',0.00000,0.00000,NULL,'2017-09-26 15:33:17',0.00000,0.00000,NULL,'\0','20170926153317471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62941,'TO062941','C17CBR0927','LAAOM','Stacy','DTCBR','SCITY','2017-09-27 08:00:00','','Bei','Yuan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926153549821',0.00000,0.00000,'','2017-09-26 15:35:49',0.00000,0.00000,NULL,'\0','20170926153549821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62942,'TO062942','C17OOL1023','LAINT','A170709003','SG5BB2','XXXNA','2017-10-23 00:00:00','MS','LEONARD KOONKEE','TAY','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,114.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926153643032',0.00000,0.00000,'','2017-09-26 15:36:43',0.00000,0.00000,NULL,'\0','20170926153643032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62943,'TO062943','C17ATT0927','LCKLO','5370c4dd','DEADM','XXXNA','2017-09-27 14:30:00','','YEE WA','TANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926153747757',0.00000,0.00000,NULL,'2017-09-26 15:37:47',0.00000,0.00000,NULL,'\0','20170926153747757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62944,'TO062944','C17CBR0927','LAALD','320237645','DTCBR','SCITY','2017-09-27 08:00:00','','Yao','Li','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926154345871',0.00000,0.00000,'','2017-09-26 15:43:45',0.00000,0.00000,NULL,'\0','20170926154345871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62945,'TO062945','C17PS0928','LASKY','DORA','DTPS1','SHURS','2017-09-28 06:00:00','','jie','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926154353936',0.00000,0.00000,'','2017-09-26 15:43:53',0.00000,0.00000,NULL,'\0','20170926154353936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62946,'TO062946','C17ZTB1015H','LASKY','Sandy','XCUST','XXXNA','2017-10-15 12:05:00','MR','XX','XX','Helen He','INVO1',14,0,0,0,0,0,0,0,37.85420,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926154519565',0.00000,0.00000,'','2017-09-26 15:45:19',0.00000,0.00000,NULL,'\0','20170926154519565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62947,'TO062947','C17ATT1001','LCKLO','7efa3d39','DEADM','XXXNA','2017-10-01 09:00:00','MR','BONGJU','CHO','Lina Liu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926155302870',0.00000,0.00000,NULL,'2017-09-26 15:53:02',0.00000,0.00000,NULL,'\0','20170926155302870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62948,'TO062948','C17OOL0930','LCCTR','3737295307','SG5BB','SCITY','2017-09-30 07:00:00','MS','SHULI','YIN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926155832717',0.00000,0.00000,'','2017-09-26 15:58:32',738.00000,0.00000,NULL,'\0','20170926155832717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62949,'TO062949','C17PS0927','LCLCT','T62432329020000534','DTPS1','SCITY','2017-09-27 07:00:00','','xiaoli','song','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926155919751',0.00000,0.00000,'','2017-09-26 15:59:19',324.15000,0.00000,NULL,'\0','20170926155919751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62950,'TO062950','C17GCV1013','LAGCV','APPLE','XCUST','XXXNA','2017-10-13 00:00:00','MR','XX','XX','Helen He','INVO1',16,0,0,0,0,0,0,0,136.69000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926160333657',0.00000,0.00000,'','2017-09-26 16:03:33',0.00000,79.00000,NULL,'\0','20170926160333657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62951,'TO062951','C17CBR0927','LAALT','3384','DTCBR','SHURS','2017-09-27 07:00:00','MR','RUIGUANG','LI','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926160805285',0.00000,0.00000,'','2017-09-26 16:08:05',0.00000,0.00000,NULL,'\0','20170926160805285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62952,'TO062952','C17ATT1027','LCKLO','0356a28f','DEADM','XXXNA','2017-10-27 10:00:00','','Ooi Hsiao','Hueh','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926162435029',0.00000,0.00000,NULL,'2017-09-26 16:24:35',0.00000,0.00000,NULL,'\0','20170926162435029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62953,'TO062953','C17CBR0930','LAATC','Wong300917','DTCBR','SCITY','2017-09-30 08:00:00','','COLIN','WONG','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926163051925',0.00000,0.00000,'','2017-09-26 16:30:51',0.00000,0.00000,NULL,'\0','20170926163051925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62954,'TO062954','C17ATT1007','LCLCT','T62217344345596656','DEADM','XXXNA','2017-10-07 08:00:00','','YU','CHEN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926163110255',0.00000,0.00000,NULL,'2017-09-26 16:31:10',0.00000,0.00000,NULL,'\0','20170926163110255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62955,'TO062955','C17CNS1224','LCCTR','3745097961','CNS4L','CNSAP','2017-12-24 10:55:00','MS','HUA','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,590.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926163926913',0.00000,0.00000,'','2017-09-26 16:39:26',0.00000,0.00000,NULL,'\0','20170926163926913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62956,'TO062956','C17BMT0927','LCLCT','#816861#','DTBM1','SCITY','2017-09-27 08:00:00','','huiyan','liang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926165156573',0.00000,0.00000,'','2017-09-26 16:51:56',167.00000,0.00000,NULL,'\0','20170926165156573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62957,'TO062957','C17ATT0930','LCKLO','da9015a2','DEADM','XXXNA','2017-09-30 10:00:00','MR','KU','YOUJIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926165415865',0.00000,0.00000,NULL,'2017-09-26 16:54:15',0.00000,0.00000,NULL,'\0','20170926165415865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62958,'TO062958','C17ATT0927','LCLCT','T64925095900009983','DEADM','XXXNA','2017-09-27 10:00:00','','yang','shao','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926170126785',0.00000,0.00000,NULL,'2017-09-26 17:01:26',0.00000,0.00000,NULL,'\0','20170926170126785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62959,'TO062959','C17ATT0928','LCKLO','fd773a05','DEADM','XXXNA','2017-09-28 10:00:00','MS','Rachel','Lee','Amy Wu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926170748596',0.00000,0.00000,NULL,'2017-09-26 17:07:48',0.00000,0.00000,NULL,'\0','20170926170748596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62960,'TO062960','C17ATT1006','FGCEP','Tracy Li','DEADM','XXXNA','2017-10-06 10:00:00','MS','XIAOYANG','DING','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926171006609',0.00000,0.00000,NULL,'2017-09-26 17:10:06',0.00000,0.00000,NULL,'\0','20170926171006609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62961,'TO062961','C17BMT0927','LATFT','JACKY','DTBM1','SHURS','2017-09-27 07:00:00','','MING','YANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926171145310',0.00000,0.00000,'','2017-09-26 17:11:45',0.00000,0.00000,NULL,'\0','20170926171145310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62962,'TO062962','C17CBR0927','LAAYT','j1280','DTCBR','SCITY','2017-09-27 08:00:00','MR','RUNYONG','ZHOU','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926171157307',0.00000,0.00000,'','2017-09-26 17:11:57',0.00000,0.00000,NULL,'\0','20170926171157307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62963,'TO062963','C17ATT0930','LCKLO','980540b9','DEADM','XXXNA','2017-09-30 10:00:00','MS','EUN JUNG','PARK','Miya Wang','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926172129236',0.00000,0.00000,NULL,'2017-09-26 17:21:29',0.00000,0.00000,NULL,'\0','20170926172129236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62964,'TO062964','C17CBR0928','LATFT','JACKY','DTCBR','SHURS','2017-09-28 07:00:00','','MING','YANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926172321587',0.00000,0.00000,'','2017-09-26 17:23:21',0.00000,0.00000,NULL,'\0','20170926172321587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62965,'TO062965','C17ATT1005','LCLCT','T62542809776520528','DEADM','XXXNA','2017-10-05 08:00:00','','HAO','LIAO','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926172732701',0.00000,0.00000,NULL,'2017-09-26 17:27:32',0.00000,0.00000,NULL,'\0','20170926172732701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62966,'TO062966','C17ATT1005','LCKLO','a4a6a153','DEADM','XXXNA','2017-10-05 09:30:00','MR','HEO','DAEYOUNG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926172904055',0.00000,0.00000,NULL,'2017-09-26 17:29:04',0.00000,0.00000,NULL,'\0','20170926172904055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62967,'TO062967','C17ATT1006','LCKLO','ec2c3365','DEADM','XXXNA','2017-10-06 10:00:00','MR','JIHYE','CHOI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926173254748',0.00000,0.00000,NULL,'2017-09-26 17:32:54',0.00000,0.00000,NULL,'\0','20170926173254748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62968,'TO062968','C17CNS0929','LCLCT','#816752#','XCUST','CNSAP','2017-10-01 08:10:00','','NGAI','CHU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926175006768',0.00000,0.00000,'','2017-09-26 17:50:06',0.00000,0.00000,NULL,'\0','20170926175006768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62969,'TO062969','C17BMT0927','LCLCT','#816757#','DTBM1','SCITY','2017-09-27 08:00:00','','yiming','Hu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926180109753',0.00000,0.00000,'','2017-09-26 18:01:09',66.50000,0.00000,NULL,'\0','20170926180109753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62970,'TO062970','C17BMT0930','LCQYE','2093564513&2093564783','DTBM1','SCITY','2017-09-30 08:00:00','','Liping','Xiong','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,7.00000,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926180419465',0.00000,0.00000,'','2017-09-26 18:04:19',108.00000,0.00000,NULL,'\0','20170926180419465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62971,'TO062971','C17CNS0927','LCLCT','M2102388201709264625358','XCUST','XXXNA','2017-09-27 09:30:00','','HE','LING','Miya Wang','INVO1',6,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926180625498',0.00000,0.00000,'','2017-09-26 18:06:25',0.00000,0.00000,NULL,'\0','20170926180625498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62972,'AG062972','C17CBR1002','LAAAA','E-26-09','DTCBR','SHURS','2017-10-02 07:00:00','Ms','Su','Su','LAAAA','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926181902210',0.00000,0.00000,'','2017-09-26 18:19:02',0.00000,0.00000,3,'\0','20170926181902210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62973,'TO062973','C17OOL0930','LATGO','Kathy','SG4BA2','SCITY','2017-09-30 07:00:00','MR','CHAOYANG','GUO','Lina Liu','INVO1',2,0,0,0,1,0,0,0,349.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926182321732',0.00000,0.00000,'','2017-09-26 18:23:21',0.00000,0.00000,NULL,'\0','20170926182321732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62974,'TO062974','C17CBR0927','LAGWS','67430','DTCBR','SCITY','2017-09-27 08:00:00','','christine','XXX','Jane Li','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926182825121',0.00000,0.00000,NULL,'2017-09-26 18:28:25',0.00000,0.00000,NULL,'\0','20170926182825121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62975,'TO062975','C17PS0926','LAGWS','67432','DTPS1','SCITY','2017-09-27 07:00:00','MR','','HU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926184819334',0.00000,0.00000,NULL,'2017-09-26 18:48:19',0.00000,0.00000,NULL,'\0','20170926184819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62976,'TO062976','C17MEL1016','LASKY','# 8444','SM3AA','MDMAP','2017-10-17 08:35:00','MS','YIXI','FU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,554.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926185318340',0.00000,0.00000,'','2017-09-26 18:53:18',63.00000,0.00000,NULL,'\0','20170926185318340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62977,'TO062977','C17BNE0930','LASKY','8450','OOL3L','OOLAP','2017-09-30 08:00:00','MS','HONGLI','WU','Jane Li','INVO1',1,0,0,1,0,0,0,0,504.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926185718705',0.00000,0.00000,'','2017-09-26 18:57:18',0.00000,0.00000,NULL,'\0','20170926185718705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62978,'TO062978','C17ATT0930','LCKLO','be42cfa0','DEADM','XXXNA','2017-09-30 09:30:00','MS','Hyejin','Park','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926185742682',0.00000,0.00000,NULL,'2017-09-26 18:57:42',0.00000,0.00000,NULL,'\0','20170926185742682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62979,'TO062979','C17CNS1019','LASKY','# 8444','CNS3L','CNSAP','2017-10-19 13:40:00','MS','YIXI','FU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926185807424',0.00000,0.00000,'','2017-09-26 18:58:07',0.00000,0.00000,NULL,'\0','20170926185807424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62980,'TO062980','C17SH1004','LAALD','320237977','DTMD2','MCITY','2017-10-04 07:45:00','','LOI LONG','CHIO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190128134',0.00000,0.00000,'','2017-09-26 19:01:28',0.00000,0.00000,NULL,'\0','20170926190128134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62981,'TO062981','C17CBR0927','LAGWS','67459','DTCBR','SHURS','2017-09-27 07:00:00','','li','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190129569',0.00000,0.00000,NULL,'2017-09-26 19:01:29',0.00000,0.00000,NULL,'\0','20170926190129569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62982,'TO062982','C17PS0927','LAGWS','67432','DTPS1','SCITY','2017-09-27 07:00:00','MR','--','HU','Amy Wu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190228038',0.00000,0.00000,NULL,'2017-09-26 19:02:28',324.15000,15.00000,NULL,'\0','20170926190228038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62983,'TO062983','C17ATT1006','LCKLO','35c7514f','DEADM','XXXNA','2017-10-06 10:00:00','','Park Hyun','Hee','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190351015',0.00000,0.00000,NULL,'2017-09-26 19:03:51',0.00000,0.00000,NULL,'\0','20170926190351015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62984,'TO062984','C17CBR0927','LAGWS','67467','DTCBR','SCITY','2017-09-27 08:00:00','','Jo','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190450435',0.00000,0.00000,NULL,'2017-09-26 19:04:50',0.00000,0.00000,NULL,'\0','20170926190450435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62985,'TO062985','C17MEL1110','LAFSH','FS17092601','SM4BB','MDMAP','2017-11-09 08:35:00','MS','YAN','CHEN','Helen He','INVO1',5,0,0,0,1,0,1,0,269.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190620931',0.00000,0.00000,'','2017-09-26 19:06:20',315.00000,0.00000,NULL,'\0','20170926190620931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62986,'TO062986','C17CBR0927','LAGWS','67473','DTCBR','SCITY','2017-09-27 08:00:00','','wan','xx','Lina Liu','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190627998',0.00000,0.00000,NULL,'2017-09-26 19:06:27',182.75000,25.00000,NULL,'\0','20170926190627998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62987,'TO062987','C17CBR0930','LALOV','# 6297','DTBM1','XXXNA','2017-09-30 00:00:00','MR','KUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190637951',0.00000,0.00000,'','2017-09-26 19:06:37',0.00000,0.00000,NULL,'\0','20170926190637951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62988,'TO062988','C17BMT1001','LALOV','# 6297','DTCBR','XXXNA','2017-10-01 00:00:00','MR','KUN','LUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926190809975',0.00000,0.00000,NULL,'2017-09-26 19:08:09',0.00000,0.00000,NULL,'\0','20170926190809975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62989,'TO062989','C17CBR0927','LAGWS','67426','DTCBR','SCITY','2017-09-27 08:00:00','','pt','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926191112371',0.00000,0.00000,NULL,'2017-09-26 19:11:12',0.00000,0.00000,NULL,'\0','20170926191112371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62990,'TO062990','C17CBR0929','LABYW','D201709260148','DTCBR','SCITY','2017-09-29 08:00:00','MR','Meijun','Chen','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926191807862',0.00000,0.00000,'','2017-09-26 19:18:07',0.00000,0.00000,NULL,'\0','20170926191807862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62991,'TO062991','C17BMT1013','LALOV','# 6292','DTBM1','SCITY','2017-10-13 08:00:00','MR','XX','Karman','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926192116950',0.00000,0.00000,'','2017-09-26 19:21:16',0.00000,0.00000,NULL,'\0','20170926192116950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62992,'TO062992','C17CBR0929','LAALD','320238027','DTCBR','SCITY','2017-09-29 08:00:00','MR','PUDONG','XX','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926192403074',0.00000,0.00000,'','2017-09-26 19:24:03',0.00000,0.00000,NULL,'\0','20170926192403074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62993,'TO062993','C17ATT1007','LCKLO','de1297de','DEADM','XXXNA','2017-10-07 08:00:00','MR','LEE','SONGHEE','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926192703723',0.00000,0.00000,NULL,'2017-09-26 19:27:03',0.00000,0.00000,NULL,'\0','20170926192703723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62994,'TO062994','C17AIR0929','LOFAS','Alexandra','XCUST','SDMAP','2017-09-29 08:05:00','','Xiang','Yan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926194250130',0.00000,0.00000,'','2017-09-26 19:42:50',0.00000,0.00000,NULL,'\0','20170926194250130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62995,'TO062995','C17SYD0929','LOFAS','Alexandra','DTSYD','SDMAP','2017-09-29 00:00:00','','Xiang','Yan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926194330549',0.00000,0.00000,NULL,'2017-09-26 19:43:30',0.00000,0.00000,NULL,'\0','20170926194250130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62996,'TO062996','C17BMT1009','LCLCT','T65008170643358889','DTBM1','SHURS','2017-10-09 07:00:00','','YUAI','PENG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926194944997',0.00000,0.00000,'','2017-09-26 19:49:45',213.00000,0.00000,NULL,'\0','20170926194944997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62997,'TO062997','C17SH0927','LADRI','墨尔本PAUL ZHAO','DTMD2','MCITY','2017-09-27 07:45:00','MR','--','Tan','Flora Shi','INVO1',1,0,0,0,0,0,0,0,65.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170926204615460',0.00000,0.00000,NULL,'2017-09-26 20:46:15',0.00000,0.00000,NULL,'\0','20170926120029923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62998,'AG062998','C17BMT0929','LAACS','0805','DTBM1','SCITY','2017-09-29 08:00:00','Mr','Lan','Jin','LAACS','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927103121726',0.00000,0.00000,'','2017-09-27 10:31:21',0.00000,0.00000,3,'\0','20170927103121726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(62999,'TO062999','C17ATT0927','LAACS','#0805','DEADM','XXXNA','2017-09-27 10:00:00','','Lan','Jin','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927112123171',0.00000,0.00000,NULL,'2017-09-27 11:21:23',0.00000,0.00000,NULL,'\0','20170927112123171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63000,'AG063000','C17CBR0930','LAACS','0806','DTCBR','SCITY','2017-09-30 08:00:00','Ms','Siyu','Niu','LAACS','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927112932544',0.00000,0.00000,'','2017-09-27 11:29:32',0.00000,0.00000,3,'\0','20170927112932544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63001,'AG063001','C17PS0928','LACFT','6231','DTPS1','SCITY','2017-09-28 07:00:00','Mr','Cheuk','Lee','LACFT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927114243590',0.00000,0.00000,'','2017-09-27 11:42:43',0.00000,0.00000,3,'\0','20170927114243590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63002,'TO063002','C17ATT1027','LCKLO','7fd52735','DEADM','XXXNA','2017-10-27 10:00:00','','Teng Luan','Ooi','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927114639790',0.00000,0.00000,NULL,'2017-09-27 11:46:39',0.00000,0.00000,NULL,'\0','20170927114639790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63003,'TO063003','C17ATT1222','LCKLO','b2422f1a','DEADM','XXXNA','2017-12-22 09:30:00','','NG KIN KEONG','ANDY','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927121738455',0.00000,0.00000,NULL,'2017-09-27 12:17:38',0.00000,0.00000,NULL,'\0','20170927121738455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63004,'TO063004','C17CBR0928','LAAOM','Stacy','DTCBR','SCITY','2017-09-28 08:00:00','','娜','李','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927125052342',0.00000,0.00000,'','2017-09-27 12:50:52',0.00000,0.00000,NULL,'\0','20170927125052342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63005,'TO063005','C17ATT0927','LCLCT','#819435#','DEADM','XXXNA','2017-09-27 10:00:00','MR','hvvv','sfh','Helen He','INVO1',3,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927125825803',0.00000,0.00000,NULL,'2017-09-27 12:58:25',0.00000,0.00000,NULL,'\0','20170927125825803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63006,'TO063006','C17ATT0930','LCKLO','0abf3e7e','DEADM','XXXNA','2017-09-30 10:05:00','','TSZ CHING','WONG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927130917073',0.00000,0.00000,NULL,'2017-09-27 13:09:17',0.00000,0.00000,NULL,'\0','20170927130917073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63007,'TO063007','C17CBR0930','LAAOM','Stacy','DTCBR','SHURS','2017-09-30 07:00:00','','锐霏','孙','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927132749885',0.00000,0.00000,'','2017-09-27 13:27:49',0.00000,0.00000,NULL,'\0','20170927132749885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63008,'TO063008','C17ATT0930','LAMTR','2270917','DEADM','XXXNA','2017-09-30 13:00:00','','Zanxiong','LIAN','Lina Liu','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927133141967',0.00000,0.00000,NULL,'2017-09-27 13:31:41',0.00000,0.00000,NULL,'\0','20170927133141967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63009,'TO063009','C17BMT0930','LCWAN','Laura','DTBM1','SCITY','2017-09-30 08:00:00','','RONG','YU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927133812997',0.00000,0.00000,NULL,'2017-09-27 13:38:12',0.00000,0.00000,NULL,'\0','20170927133812997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63010,'TO063010','C17CBR0930','LAALD','320238278','DTCBR','SHURS','2017-09-30 07:00:00','','Ren','Zhe','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927134354872',0.00000,0.00000,'','2017-09-27 13:43:54',0.00000,0.00000,NULL,'\0','20170927134354872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63011,'TO063011','C17ATT1004','LCLCT','#818799#','DEADM','XXXNA','2017-10-04 10:05:00','','LU','YU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927134755502',0.00000,0.00000,NULL,'2017-09-27 13:47:55',0.00000,0.00000,NULL,'\0','20170927134755502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63012,'TO063012','C17CBR1001','LABYW','BW201709260004','DTCBR','SCITY','2017-10-01 08:00:00','','JUN','ZHANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927134805237',0.00000,0.00000,'','2017-09-27 13:48:05',0.00000,0.00000,NULL,'\0','20170927134805237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63013,'TO063013','C17CBR0930','LABYW','BM201709260001','DTCBR','SHURS','2017-09-30 07:00:00','','苏莹','祝','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927135649304',0.00000,0.00000,'','2017-09-27 13:56:49',0.00000,0.00000,NULL,'\0','20170927135649304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63014,'TO063014','C17ATT1005','LCLCT','#818171#','DEADM','XXXNA','2017-10-05 10:05:00','','hong','fu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927140731510',0.00000,0.00000,NULL,'2017-09-27 14:07:31',0.00000,0.00000,NULL,'\0','20170927140731510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63015,'TO063015','C17CNS0929','LCLCT','M2102388201709264626747','XCUST','XXXNA','2017-10-01 08:00:00','','huilin','dong','Miya Wang','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927143124123',0.00000,0.00000,'','2017-09-27 14:31:24',0.00000,0.00000,NULL,'\0','20170927143124123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63016,'TO063016','C17PI1003','LAFSH','FS17092701','DTMD1','XXXNA','2017-10-03 00:00:00','','YANWEI','TANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,36.67000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927143344180',0.00000,0.00000,'','2017-09-27 14:33:44',0.00000,0.00000,NULL,'\0','20170927143344180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63017,'TO063017','C17ATT1002','LCKLO','8c6be923','DEADM','XXXNA','2017-10-02 12:00:00','MS','Sunjung','Lim','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927143357503',0.00000,0.00000,NULL,'2017-09-27 14:33:57',0.00000,0.00000,NULL,'\0','20170927143357503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63018,'TO063018','C17SH1004','LAFSH','FS17092701','XCUST','XXXNA','2017-10-04 00:00:00','','YANWEI','TANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,51.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927143405022',0.00000,0.00000,'','2017-09-27 14:34:05',0.00000,0.00000,NULL,'\0','20170927143344180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63019,'AG063019','C17CBR1001','LAOBT','OB171001OB','DTCBR','SCITY','2017-10-01 08:00:00','Ms','Yuliya','Liu','LAOBT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170927144523296',0.00000,0.00000,'','2017-09-27 14:45:23',NULL,NULL,3,'\0','20170927144523296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63020,'TO063020','C17MEL1023','LAAUD','Nancy Yang','SM4BB','MDMAP','2017-10-23 10:00:00','','zixin','Deng','Jane Li','INVO1',4,0,0,0,2,0,0,0,306.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927150231915',0.00000,0.00000,'','2017-09-27 15:02:31',540.00000,0.00000,NULL,'\0','20170927150231915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63021,'TO063021','C17ATT1027','LCKLO','d2eb36ca','DEADM','XXXNA','2017-10-27 10:00:00','MR','Wei','Kek Zhong','Lina Liu','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927150602203',0.00000,0.00000,NULL,'2017-09-27 15:06:02',0.00000,0.00000,NULL,'\0','20170927150602203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63022,'TO063022','C17BMT0928','LCLCT','#819606#','DTBM1','SCITY','2017-09-28 08:00:00','MR','Song','Rong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927150648987',0.00000,0.00000,'','2017-09-27 15:06:48',97.20000,0.00000,NULL,'\0','20170927150648987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63023,'AG063023','C17CBR1001','LAACT','1745','DTCBR','SCITY','2017-10-01 08:00:00','Ms','JIE','LIANG','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170927151008699',0.00000,0.00000,'','2017-09-27 15:10:08',NULL,NULL,3,'\0','20170927151008699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63024,'TO063024','C17PS0928','LCLCT','#819601#','DTPS1','SHURS','2017-09-28 06:00:00','MR','Decai','Chu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927151206495',0.00000,0.00000,'','2017-09-27 15:12:06',108.05000,0.00000,NULL,'\0','20170927151206495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63025,'TO063025','C17BMT0928','FGCEP','Jojoe  Fang','DTBM1','SCITY','2017-09-28 08:00:00','MS','Li','Wang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927151851674',0.00000,0.00000,'','2017-09-27 15:18:51',216.00000,0.00000,NULL,'\0','20170927151851674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63026,'TO063026','C17MEL1002','LAGWS','67317','SM4BB','SCITY','2017-10-02 07:00:00','','tjhang','--','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152139499',0.00000,0.00000,NULL,'2017-09-27 15:21:39',240.00000,0.00000,NULL,'\0','20170927152139499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63027,'TO063027','C17MEL0929','LCCTR','#连接团#3748291878','XCUST','MCITY','2017-09-30 09:15:00','MR','JIAN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1025.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152807862',1127.50000,55.00000,'','2017-09-27 15:28:07',0.00000,0.00000,NULL,'\0','20170927152807862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63028,'TO063028','C17AIR1002','LCCTR','#连接团#3748291878','XCUST','MCITY','2017-09-30 09:15:00','MR','JIAN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1025.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152807862',410.00000,20.00000,NULL,'2017-09-27 15:28:30',0.00000,0.00000,NULL,'\0','20170927152830123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63029,'TO063029','C17SYD1002','LCCTR','#连接团#3748291878','XCUST','MCITY','2017-09-30 09:15:00','MR','JIAN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1025.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152807862',307.50000,15.00000,'','2017-09-27 15:28:39',0.00000,0.00000,NULL,'\0','20170927152839733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63030,'TO063030','C17BMT1003','LCCTR','#连接团#3748291878','XCUST','XXXNA','2017-09-30 00:00:00','MR','JIAN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1025.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152807862',102.50000,5.00000,'','2017-09-27 15:28:45',0.00000,0.00000,NULL,'\0','20170927152845614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63031,'TO063031','C17PS1004','LCCTR','#连接团#3748291878','XCUST','MCITY','2017-09-30 09:15:00','MR','JIAN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1025.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927152807862',102.50000,5.00000,'','2017-09-27 15:28:55',0.00000,0.00000,NULL,'\0','20170927152855380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63032,'TO063032','C17CBR0930','LAALD','320238229','DTCBR','SCITY','2017-09-30 08:00:00','MS','Weiwei','Liang','Amy Wu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927153011726',0.00000,0.00000,'','2017-09-27 15:30:11',0.00000,0.00000,NULL,'\0','20170927153011726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63033,'TO063033','C17BMT1002','LCLCT','#819554#','DTBM1','SCITY','2017-10-02 08:00:00','','cheng','qu','Flora Shi','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927153258288',0.00000,0.00000,'','2017-09-27 15:32:58',266.00000,0.00000,NULL,'\0','20170927153258288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63034,'TO063034','C17CNS0928','LCLCT','T63002551298102047','XCUST','XXXNA','2017-09-28 09:30:00','','lei','zhang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927154704995',0.00000,0.00000,'','2017-09-27 15:47:04',0.00000,0.00000,NULL,'\0','20170927154704995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63035,'TO063035','C17OOL1016','LANHT','Reiko','SG4BA2','SHURS','2017-10-16 06:00:00','MS','Zhe','Ma','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,379.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927160031579',0.00000,0.00000,'','2017-09-27 16:00:31',0.00000,0.00000,NULL,'\0','20170927160031579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63036,'TO063036','C17BMT1101','LCLCT','#819593#','DTBM1','SCITY','2017-11-01 08:00:00','MS','XIAO','XIAO','Helen He','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927160355346',0.00000,0.00000,'','2017-09-27 16:03:55',284.00000,0.00000,NULL,'\0','20170927160355346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63037,'TO063037','C17ATT1003','LCKLO','481d9ff1','DEADM','XXXNA','2017-10-03 08:00:00','MR','YUNA','HWANG','Helen He','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927161400159',0.00000,0.00000,NULL,'2017-09-27 16:14:00',0.00000,0.00000,NULL,'\0','20170927161400159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63038,'TO063038','C17PS0929','LCLCT','T62918072082965145','DTPS1','SCITY','2017-09-29 07:00:00','','yongchao','dai','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927161719730',0.00000,0.00000,'','2017-09-27 16:17:19',216.10000,0.00000,NULL,'\0','20170927161719730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63039,'AG063039','C17PS1003','LAPJT','19195-A','DTPS1','SCHSW','2017-10-03 07:20:00','Mr','Qingbao','Liang','LAPJT','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927161735097',0.00000,0.00000,'','2017-09-27 16:17:35',0.00000,0.00000,3,'\0','20170927161735097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63040,'TO063040','C17CBR0928','LAALD','320238721','DTCBR','SCITY','2017-09-28 08:00:00','','FENG','XXX','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927162552191',0.00000,0.00000,'','2017-09-27 16:25:52',0.00000,0.00000,NULL,'\0','20170927162552191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63041,'TO063041','C17CBR0930','LAALD','320238751,','DTCBR','SCITY','2017-09-30 08:00:00','','WeiHao','Yu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927163159478',0.00000,0.00000,'','2017-09-27 16:31:59',0.00000,0.00000,NULL,'\0','20170927163159478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63042,'TO063042','C17PS1001','LCLCT','T62591586733701626','DTPS1','SCITY','2017-10-01 07:00:00','MR','Cheng','Qu','Amy Wu','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927163248151',0.00000,0.00000,'','2017-09-27 16:32:48',341.20000,0.00000,NULL,'\0','20170927163248151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63043,'TO063043','C17ATT1014','LCKLO','631ce04c','DEADM','XXXNA','2017-10-14 10:00:00','MS','Xin Kua','Yi','Amy Wu','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927163824269',0.00000,0.00000,NULL,'2017-09-27 16:38:24',0.00000,0.00000,NULL,'\0','20170927163824269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63044,'TO063044','C17MEL0929','LAALE','LE312032','XCUST','SCITY','2017-09-29 07:00:00','','--','PETER','Flora Shi','INVO1',2,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927165024522',0.00000,0.00000,'','2017-09-27 16:50:24',0.00000,0.00000,NULL,'\0','20170927165024522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63045,'TO063045','C17ATT0929','LCKLO','865c1167','DEADM','XXXNA','2017-09-29 10:00:00','MR','Jain','GAURAV','Amy Wu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927165249228',0.00000,0.00000,NULL,'2017-09-27 16:52:49',0.00000,0.00000,NULL,'\0','20170927165249228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63046,'TO063046','C17ATT0930','LCKLO','38d5ac97','DEADM','XXXNA','2017-09-30 10:00:00','MR','Kungho','Moon','Amy Wu','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170145931',0.00000,0.00000,NULL,'2017-09-27 17:01:45',0.00000,0.00000,NULL,'\0','20170927170145931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63047,'TO063047','C17PS1003','LASKY','#8404','DTPS1','SHURS','2017-10-03 06:00:00','MS','LISA','XU','Alisa Cao','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170610727',0.00000,0.00000,'','2017-09-27 17:06:10',0.00000,0.00000,NULL,'\0','20170927170610727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63048,'AG063048','C17PS1001','LAACS','#la','DTPS1','SCITY','2017-10-01 07:00:00','Ms','Li','Chen','LAACS','INVO1',4,4,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170630149',0.00000,0.00000,'','2017-09-27 17:06:30',0.00000,0.00000,3,'\0','20170927170630149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63049,'TO063049','C17MSD1008','LAEGH','Bo 2066','DTMSD','XXXNA','2017-10-08 09:00:00','','Guilin','PENG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,120.00000,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170650554',0.00000,0.00000,'','2017-09-27 17:06:50',0.00000,0.00000,NULL,'\0','20170927170650554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63050,'TO063050','C17PS0928','LCLCT','819658','DTPS1','SCITY','2017-09-28 07:00:00','','huimin','yin','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170819240',0.00000,0.00000,'','2017-09-27 17:08:19',0.00000,0.00000,NULL,'\0','20170927170819240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63051,'TO063051','C17CBR1001','LASKY','8453','DTCBR','SCITY','2017-10-01 08:00:00','MS','ANJIN','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927170853623',0.00000,0.00000,'','2017-09-27 17:08:53',0.00000,0.00000,NULL,'\0','20170927170853623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63052,'TO063052','C17ATT1002','LCKLO','f810202c','DEADM','XXXNA','2017-10-02 08:30:00','MR','JUNGA','LEE','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171227936',0.00000,0.00000,NULL,'2017-09-27 17:12:27',0.00000,0.00000,NULL,'\0','20170927171227936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63053,'TO063053','C17TBG1009','LAEGH','Bo 2066','DTTBG','XXXNA','2017-10-09 09:00:00','','Guilin','PENG','Flora Shi','INVO1',4,0,0,0,0,0,0,0,136.00000,136.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171257763',0.00000,0.00000,'','2017-09-27 17:12:57',0.00000,0.00000,NULL,'\0','20170927170650554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63054,'TO063054','C17ATT1027','LCKLO','d7974c08','DEADM','XXXNA','2017-10-27 10:00:00','MR','Koay Chew','Boon','Lina Liu','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171258137',0.00000,0.00000,NULL,'2017-09-27 17:12:58',0.00000,0.00000,NULL,'\0','20170927171258137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63055,'TO063055','C17CBR0928','LAGWS','67424','DTCBR','SCITY','2017-09-28 08:00:00','','xxx','tan','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171323004',0.00000,0.00000,NULL,'2017-09-27 17:13:23',0.00000,0.00000,NULL,'\0','20170927171323004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63056,'TO063056','C17CBR0928','LAGWS','67429','DTCBR','SCITY','2017-09-28 08:00:00','','XXX','zhou','Jane Li','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171444998',0.00000,0.00000,NULL,'2017-09-27 17:14:44',0.00000,0.00000,NULL,'\0','20170927171444998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63057,'TO063057','C17CBR0928','LAGWS','67433','DTCBR','SCITY','2017-09-28 08:00:00','','務强','盧','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171554683',0.00000,0.00000,NULL,'2017-09-27 17:15:54',0.00000,0.00000,NULL,'\0','20170927171554683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63058,'TO063058','C17CBR0928','LAGWS','67479','DTCBR','SCITY','2017-09-28 08:00:00','','YEUNG','XXX','Jane Li','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171722324',0.00000,0.00000,NULL,'2017-09-27 17:17:22',0.00000,0.00000,NULL,'\0','20170927171722324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63059,'TO063059','C17ATT0928','LCLCT','T62788824117804623','DEADM','XXXNA','2017-09-28 10:00:00','','mingyang','kang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171728065',0.00000,0.00000,NULL,'2017-09-27 17:17:28',0.00000,0.00000,NULL,'\0','20170927171728065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63060,'TO063060','C17CBR0928','LAGWS','67439','DTCBR','SHURS','2017-09-28 07:00:00','','XXX','zeng','Jane Li','INVO1',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171904254',0.00000,0.00000,NULL,'2017-09-27 17:19:04',0.00000,0.00000,NULL,'\0','20170927171904254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63061,'TO063061','C17OOL1021','LACYC','AH127','SG5BB2','SCHSW','2017-10-21 07:20:00','MS','NGAR HIN','LEUNG','Amy Wu','INVO1',3,0,0,0,0,0,1,0,139.00000,139.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927171939230',0.00000,0.00000,'','2017-09-27 17:19:39',0.00000,0.00000,NULL,'\0','20170927171939230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63062,'TO063062','C17OOL0930','LAHXP','JJessy','SG5BB','SCITY','2017-09-30 07:00:00','','Shanhong','Cheng','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172154763',0.00000,0.00000,'','2017-09-27 17:21:54',0.00000,0.00000,NULL,'\0','20170927172154763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63063,'TO063063','C17ATT0930','LCKLO','62376591','DEADM','XXXNA','2017-09-30 10:00:00','MS','Kirthana','Nagesh','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172220908',0.00000,0.00000,NULL,'2017-09-27 17:22:20',0.00000,0.00000,NULL,'\0','20170927172220908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63064,'TO063064','C17ATT1003','LCKLO','f3d8798b','DEADM','XXXNA','2017-10-03 09:30:00','','Yan Leung','Hoi','Miya Wang','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172237944',0.00000,0.00000,NULL,'2017-09-27 17:22:37',0.00000,0.00000,NULL,'\0','20170927172237944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63065,'TO063065','C17BMT0928','LAGWS','67475','DTBM1','SCITY','2017-09-28 08:00:00','','kejian','','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172803313',0.00000,0.00000,NULL,'2017-09-27 17:28:03',0.00000,0.00000,NULL,'\0','20170927172803313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63066,'TO063066','C17BMT0928','LAGWS','67478','DTBM1','SCITY','2017-09-28 08:00:00','','','chan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172850878',0.00000,0.00000,NULL,'2017-09-27 17:28:50',0.00000,0.00000,NULL,'\0','20170927172850878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63067,'TO063067','C17BMT0928','LAGWS','67481','DTBM1','SCITY','2017-09-28 08:00:00','','','wat','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927172941172',0.00000,0.00000,NULL,'2017-09-27 17:29:41',0.00000,0.00000,NULL,'\0','20170927172941172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63068,'TO063068','C17PS0929','LCLCT','Z2017092712431001','DTPS1','SCITY','2017-09-29 07:00:00','','xiaofen','dai','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927173357169',0.00000,0.00000,'','2017-09-27 17:33:57',0.00000,0.00000,NULL,'\0','20170927173357169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63069,'TO063069','C17ATT1012','LCKLO','08bb6a53','DEADM','XXXNA','2017-10-12 09:30:00','','Sheryl','Low','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,98.00000,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927173937405',0.00000,0.00000,NULL,'2017-09-27 17:39:37',0.00000,0.00000,NULL,'\0','20170927173937405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63070,'TO063070','C17ATT1010','LCKLO','d8f66a25','DEADM','XXXNA','2017-10-10 11:00:00','MS','Liangcheng','Chou','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927174015766',0.00000,0.00000,NULL,'2017-09-27 17:40:15',0.00000,0.00000,NULL,'\0','20170927174015766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63071,'TO063071','C17ATT1004','LACIG','Richard Wu','DEADM','XXXNA','2017-10-04 13:00:00','MR','Dekai','Kong','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927174847400',0.00000,0.00000,NULL,'2017-09-27 17:48:47',0.00000,0.00000,NULL,'\0','20170927174847400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63072,'TO063072','C17ATT1009','LCKLO','df197aab','DEADM','XXXNA','2017-10-09 09:30:00','MS','Liangcheng','Chou','Lina Liu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180036031',0.00000,0.00000,NULL,'2017-09-27 18:00:36',0.00000,0.00000,NULL,'\0','20170927180036031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63073,'TO063073','C17ATT1005','LCKLO','eac73596','DEADM','XXXNA','2017-10-05 10:00:00','MS','WEN HSUAN','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180042100',0.00000,0.00000,NULL,'2017-09-27 18:00:42',0.00000,0.00000,NULL,'\0','20170927180042100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63074,'TO063074','C17PS0928','LCLCT','820195','DTPS1','SCITY','2017-09-28 07:00:00','','jiang','yu','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180113175',0.00000,0.00000,'','2017-09-27 18:01:13',0.00000,0.00000,NULL,'\0','20170927180113175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63075,'TO063075','C17CBR1004','LAAST','Betty','DTCBR','SHURS','2017-10-04 07:00:00','','yulin','wang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180205076',0.00000,0.00000,NULL,'2017-09-27 18:02:05',0.00000,0.00000,NULL,'\0','20170927180205076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63076,'TO063076','C17BMT1008','LCLCT','#819062#','DTBM1','XXXNA','2017-10-08 00:00:00','','ZHIMIN','ZHANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180209881',0.00000,0.00000,'','2017-09-27 18:02:09',151.00000,0.00000,NULL,'\0','20170927180209881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63077,'TO063077','C17BMT0928','LAGWS','67482','DTBM1','SCITY','2017-09-28 08:00:00','','yee','xxx','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180608218',0.00000,0.00000,NULL,'2017-09-27 18:06:08',0.00000,0.00000,NULL,'\0','20170927180608218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63078,'TO063078','C17CBR1007','LABYW','BW201709270004','DTCBR','SHURS','2017-10-07 07:00:00','','Belinda','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180850661',0.00000,0.00000,'','2017-09-27 18:08:50',0.00000,0.00000,NULL,'\0','20170927180850661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63079,'TO063079','C17CBR1014','LABYW','BW201709270004','DTCBR','SHURS','2017-10-14 07:00:00','','Belinda','xx','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927180921783',0.00000,0.00000,'','2017-09-27 18:09:21',0.00000,0.00000,NULL,'\0','20170927180850661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63080,'TO063080','C17ATT1031','LCKLO','73eb97ff','DEADM','XXXNA','2017-10-31 11:00:00','MS','Yin Hsuan','Hsiao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927181507371',0.00000,0.00000,NULL,'2017-09-27 18:15:07',0.00000,0.00000,NULL,'\0','20170927181507371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63081,'TO063081','C17BMT1006','LCLCT','#817718#','DTBM1','XXXNA','2017-10-06 00:00:00','MS','Yanxin','He','Helen He','INVO1',1,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927181753792',0.00000,0.00000,NULL,'2017-09-27 18:17:53',116.00000,0.00000,NULL,'\0','20170927181753792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63082,'TO063082','C17ATT1010','LCLCT','#819082#','DEADM','XXXNA','2017-10-10 10:10:00','','ZHIMIN','ZHANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927181925130',0.00000,0.00000,NULL,'2017-09-27 18:19:25',0.00000,0.00000,NULL,'\0','20170927181925130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63083,'TO063083','C17ATT1014','LCLCT','#818812#','DEADM','XXXNA','2017-10-14 10:01:00','','yaxi','wu','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927182854485',0.00000,0.00000,NULL,'2017-09-27 18:28:54',0.00000,0.00000,NULL,'\0','20170927182854485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63084,'TO063084','C17ATT1022','LCKLO','f63493f3','DEADM','XXXNA','2017-10-22 11:00:00','MR','Jang hee','su','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927184930647',0.00000,0.00000,NULL,'2017-09-27 18:49:30',0.00000,0.00000,NULL,'\0','20170927184930647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63085,'TO063085','C17CNS1006','LCLCT','M2102388201709274638319','XCUST','XXXNA','2017-10-08 10:00:00','MS','chen','zhang','Amy Wu','INVO1',6,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185040816',0.00000,0.00000,'','2017-09-27 18:50:40',0.00000,0.00000,NULL,'\0','20170927185040816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63086,'TO063086','C17ATT0930','LAACS','#0807','DEADM','XXXNA','2017-09-30 10:25:00','MS','Su Zhen','Guo','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185144760',0.00000,0.00000,NULL,'2017-09-27 18:51:44',0.00000,0.00000,NULL,'\0','20170927185144760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63087,'TO063087','C17CBR1014','LASCT','258697','DTCBR','SCITY','2017-10-14 08:00:00','MS','Shuhui','Xie','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185437905',0.00000,0.00000,'','2017-09-27 18:54:37',0.00000,0.00000,NULL,'\0','20170927185437905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63088,'TO063088','C17BNE1007','LACTS','Xiaoyu','OOL2L','OOLAP','2017-10-07 00:00:00','MS','lyu yin','wu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185531990',0.00000,0.00000,'','2017-09-27 18:55:31',0.00000,0.00000,NULL,'\0','20170927185531990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63089,'TO063089','C17ATT1009','LCKLO','785f0169','DEADM','XXXNA','2017-10-09 10:25:00','MR','Janghee','Jung','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185800830',0.00000,0.00000,NULL,'2017-09-27 18:58:00',0.00000,0.00000,NULL,'\0','20170927185800830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63090,'TO063090','C17ATT1012','LCKLO','9765cb7b','DEADM','XXXNA','2017-10-12 10:00:00','MS','YI-JIUN','LIAO','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927185918940',0.00000,0.00000,NULL,'2017-09-27 18:59:18',0.00000,0.00000,NULL,'\0','20170927185918940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63091,'TO063091','C17CBR1015','LASCT','258697','DTCBR','XXXNA','2017-10-15 00:00:00','MS','Shuhui','Xie','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927190007222',0.00000,0.00000,'','2017-09-27 19:00:07',0.00000,0.00000,NULL,'\0','20170927190007222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63092,'TO063092','C17CBR0929','LAALD','320238832','DCBRF','SHURS','2017-09-29 07:00:00','','Ying','Zeng','Amy Wu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927190202818',0.00000,0.00000,'','2017-09-27 19:02:02',0.00000,0.00000,NULL,'\0','20170927190202818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63093,'TO063093','C17ATT0930','LAFIT','WeChat--Nora','DEADM','XXXNA','2017-09-30 10:25:00','MS','NORA','--','Rachel Tian','INVO1',6,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927190951926',0.00000,0.00000,NULL,'2017-09-27 19:09:51',0.00000,0.00000,NULL,'\0','20170927190951926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63094,'TO063094','C17BMT1008','LALOV','# 33506','DTBM1','SHURS','2017-10-08 07:00:00','','YULING','CHANG','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927191118803',0.00000,0.00000,NULL,'2017-09-27 19:11:18',0.00000,0.00000,NULL,'\0','20170927191118803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63095,'TO063095','C17ATT1004','LCKLO','d46b1db1','DEADM','XXXNA','2017-10-04 11:00:00','','Wong','Tsz Sing','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927191546780',0.00000,0.00000,NULL,'2017-09-27 19:15:46',0.00000,0.00000,NULL,'\0','20170927191546780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63096,'TO063096','C17ATT1017','LCKLO','d5d9fe72','DEADM','XXXNA','2017-10-17 10:00:00','MS','AFIZA DANIEL','NUR','Helen He','INVO1',3,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927192732182',0.00000,0.00000,NULL,'2017-09-27 19:27:32',0.00000,0.00000,NULL,'\0','20170927192732182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63097,'TO063097','C17PS1002','LCLCT','820170','DTPS1','SCITY','2017-10-02 07:00:00','','sheng','huang','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927200913709',0.00000,0.00000,'','2017-09-27 20:09:13',216.10000,0.00000,NULL,'\0','20170927200913709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63098,'TO063098','C17ATT1003','LCKLO','6b74d7f0','DEADM','XXXNA','2017-10-03 09:00:00','','MIJIN','OH','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170927201720336',0.00000,0.00000,NULL,'2017-09-27 20:17:20',0.00000,0.00000,NULL,'\0','20170927201720336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63099,'TO063099','C17MEL1110','LAAUT','Rachel','SM4BB','MDMAP','2017-11-10 15:30:00','MR','XINAN','SU','Lina Liu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928113105689',0.00000,0.00000,'','2017-09-28 11:31:05',120.00000,0.00000,NULL,'\0','20170928113105689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63100,'TO063100','C17MEL1006','LAEGH','Bo 2096','SM4BB','SCITY','2017-10-06 07:00:00','MR','Binh Quang','Luong','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928122915836',0.00000,0.00000,'','2017-09-28 12:29:15',120.00000,0.00000,NULL,'\0','20170928122915836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63101,'TO063101','C17BMT0929','LCLCT','M2105775201709274641027','DTBM1','SCITY','2017-09-29 08:00:00','MS','XI','CHEN','Amy Wu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928124305024',0.00000,0.00000,'','2017-09-28 12:43:05',250.50000,0.00000,NULL,'\0','20170928124305024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63102,'AG063102','C17CBR1002','LAACS','#0809','DTCBR','SCITY','2017-10-02 08:00:00','Mr','Zhiqin','Ju','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170928125558130',0.00000,0.00000,'','2017-09-28 12:55:58',NULL,NULL,3,'\0','20170928125558130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63103,'TO063103','C17ATT1005','LCKLO','4c549845','DEADM','XXXNA','2017-10-04 08:00:00','','SUJUNG','LEE','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928125722324',0.00000,0.00000,NULL,'2017-09-28 12:57:22',0.00000,0.00000,NULL,'\0','20170928125722324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63104,'AG063104','C17CBR1002','LAAYT','J1487','DTCBR','SCITY','2017-10-02 08:00:00','Ms','MARILY','MARILY','LAAYT','INVO1',4,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170928125739702',0.00000,0.00000,'','2017-09-28 12:57:39',NULL,NULL,3,'\0','20170928125739702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63105,'TO063105','C17ATT0929','LAJTT','Stephanie Hu','DEADM','XXXNA','2017-09-29 09:30:00','','SUI WING','CHAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928125908451',0.00000,0.00000,NULL,'2017-09-28 12:59:08',0.00000,0.00000,NULL,'\0','20170928125908451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63106,'TO063106','C17BMT0930','LCLCT','#821490#','DTBM1','SCITY','2017-09-30 08:00:00','MR','ZHONGMIN','QIU','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928130519435',0.00000,0.00000,'','2017-09-28 13:05:19',388.80000,0.00000,NULL,'\0','20170928130519435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63107,'TO063107','C17ATT1017','LCKLO','59d09eef','DEADM','XXXNA','2017-10-18 08:30:00','MR','Chiung Hsi','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928130907351',0.00000,0.00000,NULL,'2017-09-28 13:09:07',0.00000,0.00000,NULL,'\0','20170928130907351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63108,'TO063108','C17ATT1008','LCKLO','48fd3d61','DEADM','XXXNA','2017-10-08 09:00:00','','Shu Fen','Yang','Jane Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928132453743',0.00000,0.00000,NULL,'2017-09-28 13:24:53',0.00000,0.00000,NULL,'\0','20170928132453743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63109,'AG063109','C17CBR0929','LAAYT','j1289','DTCBR','SCITY','2017-09-29 08:00:00','Mr','JIN','TANG','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170928132921938',0.00000,0.00000,'','2017-09-28 13:29:21',NULL,NULL,3,'\0','20170928132921938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63110,'TO063110','C17SYD0929','LCCTR','3734447191','DTSYD','SCITY','2017-09-29 08:30:00','MR','ZHIXIAN','XIE','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133156082',0.00000,0.00000,'','2017-09-28 13:31:56',0.00000,0.00000,NULL,'\0','20170928133156082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63111,'TO063111','C17BMT0930','LCCTR','3734447191','DTBM1','SCITY','2017-09-30 08:00:00','MR','ZHIXIAN','XIE','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133315939',0.00000,0.00000,'','2017-09-28 13:33:15',0.00000,0.00000,NULL,'\0','20170928133156082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63112,'TO063112','C17PS1001','LCCTR','3734447191','DTPS1','SCITY','2017-10-01 07:00:00','MR','ZHIXIAN','XIE','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133358246',0.00000,0.00000,'','2017-09-28 13:33:58',0.00000,0.00000,NULL,'\0','20170928133156082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63113,'TO063113','C17BMT0929','LCLCT','D12786622','DTBM1','XXXNA','2017-09-29 00:00:00','MR','shenxi','wu','Amy Wu','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133405406',0.00000,0.00000,'','2017-09-28 13:34:05',226.50000,0.00000,NULL,'\0','20170928133405406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63114,'TO063114','C17CBR1002','LCCTR','3734447191','DTCBR','SCITY','2017-10-02 08:00:00','MR','ZHIXIANG','XIE','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133433798',0.00000,0.00000,'','2017-09-28 13:34:33',0.00000,0.00000,NULL,'\0','20170928133156082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63115,'TO063115','C17OOL1002','LACYC','#LD193','SG5BB2','SHURS','2017-10-02 06:00:00','','JONG-JIA','HUANG','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,349.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133444063',0.00000,0.00000,'','2017-09-28 13:34:44',0.00000,0.00000,NULL,'\0','20170928133444063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63116,'TO063116','C17ATT1016','LCKLO','59d09eef','DEADM','XXXNA','2017-10-19 10:00:00','MR','Chiung Hsi','Chen','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928133554794',0.00000,0.00000,NULL,'2017-09-28 13:35:54',0.00000,0.00000,NULL,'\0','20170928133554794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63117,'TO063117','C17PS0930','LANXH','171127','DTPS1','SCHSW','2017-09-30 07:20:00','','SHUWEI','LIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928134528922',0.00000,0.00000,'','2017-09-28 13:45:28',0.00000,0.00000,NULL,'\0','20170928134528922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63118,'TO063118','C17ATT1108','LCKLO','94ea3d2a','DEADM','XXXNA','2017-11-08 10:00:00','MR','Yin Bok','Ho','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928134554209',0.00000,0.00000,NULL,'2017-09-28 13:45:54',0.00000,0.00000,NULL,'\0','20170928134554209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63119,'TO063119','C17CBR1001','LAALD','320239120','DTCBR','SHURS','2017-10-01 07:00:00','','ChunShan','Lu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135027366',0.00000,0.00000,'','2017-09-28 13:50:27',0.00000,0.00000,NULL,'\0','20170928135027366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63120,'TO063120','C17CBR0930','LANXH','171666','DTCBR','SCITY','2017-09-30 08:00:00','','KANG','QIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135106943',0.00000,0.00000,'','2017-09-28 13:51:06',0.00000,0.00000,NULL,'\0','20170928135106943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63121,'TO063121','C17CBR1003','LAALT','NO#3387','DTCBR','SHURS','2017-10-03 07:00:00','MR','KAIQIANG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135139469',0.00000,0.00000,'','2017-09-28 13:51:39',0.00000,0.00000,NULL,'\0','20170928135139469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63122,'TO063122','C17MEL1002','LAYOT','S3239','SM4BB','SCITY','2017-10-02 07:00:00','','SUQIN','ZHUANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135319793',0.00000,0.00000,'','2017-09-28 13:53:19',120.00000,0.00000,NULL,'\0','20170928135319793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63123,'TO063123','C17PS1022','LASKY','#8405/#8406','DTPS1','SHURS','2017-10-22 06:00:00','MS','KAR HANG','YIP','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135454688',0.00000,0.00000,'','2017-09-28 13:54:54',0.00000,0.00000,NULL,'\0','20170928135454688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63124,'TO063124','C17PS1001','LANXH','170969','DTPS1','SCITY','2017-10-01 07:00:00','','lihong','zuo','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135612501',0.00000,0.00000,'','2017-09-28 13:56:12',0.00000,0.00000,NULL,'\0','20170928135612501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63125,'TO063125','C17ATT1003','LAACS','#0808','DEADM','XXXNA','2017-10-03 09:00:00','MS','Lina','Fan','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135759548',0.00000,0.00000,NULL,'2017-09-28 13:57:59',0.00000,0.00000,NULL,'\0','20170928135759548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63126,'TO063126','C17ATT1105','LCKLO','67aa71f1','DEADM','XXXNA','2017-11-05 10:00:00','MR','hyunji','kim','Miya Wang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135818596',0.00000,0.00000,NULL,'2017-09-28 13:58:18',0.00000,0.00000,NULL,'\0','20170928135818596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63127,'TO063127','C17BMT1001','LANXH','171515','DTBM1','SCITY','2017-10-01 08:00:00','','peng','chen','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928135924631',0.00000,0.00000,'','2017-09-28 13:59:24',216.00000,10.00000,NULL,'\0','20170928135924631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63128,'TO063128','C17ATT1113','LCKLO','4de38e73','DEADM','XXXNA','2017-11-13 14:30:00','MS','Leng','Kao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928140555193',0.00000,0.00000,NULL,'2017-09-28 14:05:55',0.00000,0.00000,NULL,'\0','20170928140555193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63129,'TO063129','C17BMT0929','LCLCT','#821104#','DTBM1','SCITY','2017-09-29 08:00:00','','xinhang','Li','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928141014575',0.00000,0.00000,'','2017-09-28 14:10:14',194.40000,0.00000,NULL,'\0','20170928141014575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63130,'TO063130','C17ATT1005','LCWOQ','AUFT7142','DEADM','XXXNA','2017-10-05 10:00:00','MR','YAMIN','LI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928142021416',0.00000,0.00000,NULL,'2017-09-28 14:20:21',0.00000,0.00000,NULL,'\0','20170928142021416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63131,'TO063131','C17OOL0930','LAGWS','67318','SG5BB','SCITY','2017-09-30 07:00:00','','X','wang','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,129.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928144118123',0.00000,0.00000,NULL,'2017-09-28 14:41:18',0.00000,0.00000,NULL,'\0','20170928144118123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63132,'TO063132','C17AIR1101','LAAUD','散拼团#Nancy Yang','OSL5P','SDMAP','2017-11-01 00:00:00','MS','zixin','Deng','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,907.50000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145114309',3267.00000,90.00000,'','2017-09-28 14:51:14',0.00000,0.00000,NULL,'\0','20170928145114309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63133,'TO063133','C17MEL1009','LATES','TN17033','SM4BB','SCITY','2017-10-09 07:00:00','MR','LIAN','ZHU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145655981',0.00000,0.00000,'','2017-09-28 14:56:55',120.00000,0.00000,NULL,'\0','20170928145655981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63134,'TO063134','C17ATT1004','LCKLO','d787c3c0','DEADM','XXXNA','2017-10-04 11:00:00','MR','Fai','Chau','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928150226623',0.00000,0.00000,NULL,'2017-09-28 15:02:26',0.00000,0.00000,NULL,'\0','20170928150226623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63135,'TO063135','C17CBR1002','LAFIT','Carmen','DTCBR','SHURS','2017-10-02 07:00:00','MS','Mary','','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928151433382',0.00000,0.00000,'','2017-09-28 15:14:33',115.50000,15.00000,NULL,'\0','20170928151433382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63136,'TO063136','C17ATT0929','LAJTT','Stephanie Hu','DEADM','XXXNA','2017-09-29 12:00:00','','SUI WING','CHAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928152300336',0.00000,0.00000,NULL,'2017-09-28 15:23:00',0.00000,0.00000,NULL,'\0','20170928152300336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63137,'TO063137','C17BMT0929','LASTS','Rain Zhang','DTBM1','SCITY','2017-09-29 08:00:00','','Judy','Li','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928153515643',0.00000,0.00000,'','2017-09-28 15:35:15',0.00000,0.00000,NULL,'\0','20170928153515643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63138,'TO063138','C17ATT0929','LCLCT','#821378#','DEADM','XXXNA','2017-09-29 10:01:00','','FENGYUAN','YU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928153542740',0.00000,0.00000,NULL,'2017-09-28 15:35:42',0.00000,0.00000,NULL,'\0','20170928153542740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63139,'AG063139','C17BMT1014','LAEBI','20171014 BMT','DTBM1','SCITY','2017-10-14 08:00:00','Mr','WEIQIANG','LIN','LAEBI','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928154043883',0.00000,0.00000,'','2017-09-28 15:40:43',0.00000,0.00000,3,'\0','20170928154043883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63140,'TO063140','C17PS1006','LCLCT','M2105779201709284648715','DTPS1','SCHSW','2017-10-06 07:20:00','','YILAN','HE','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928154116737',0.00000,0.00000,'','2017-09-28 15:41:16',324.15000,0.00000,NULL,'\0','20170928154116737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63141,'TO063141','C17ATT1001','LCKLO','4ae23d2f','DEADM','XXXNA','2017-10-01 09:30:00','MR','RINO','DELFIN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928154125379',0.00000,0.00000,NULL,'2017-09-28 15:41:25',0.00000,0.00000,NULL,'\0','20170928154125379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63142,'AG063142','C17CBR1013','LAEBI','20171013CBR','DTCBR','SCITY','2017-10-13 08:00:00','Mr','WEIQIANG','LIN','LAEBI','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928154216282',0.00000,0.00000,'','2017-09-28 15:42:16',0.00000,0.00000,3,'\0','20170928154216282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63143,'TO063143','C17CBR0930','LAALD','320238677','DTCBR','SCITY','2017-09-30 08:00:00','','luoyue','Deng','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928155354805',0.00000,0.00000,'','2017-09-28 15:53:54',0.00000,0.00000,NULL,'\0','20170928155354805',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63144,'TO063144','C17CBR0930','LAALD','320239334','DTCBR','SHURS','2017-09-30 07:00:00','','xx','Song','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928160317950',0.00000,0.00000,'','2017-09-28 16:03:17',0.00000,0.00000,NULL,'\0','20170928160317950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63145,'TO063145','C17ATT0930','LCKLO','bd1217f4','DEADM','XXXNA','2017-09-30 09:30:00','','DAI YI','CHUN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928161028277',0.00000,0.00000,NULL,'2017-09-28 16:10:28',0.00000,0.00000,NULL,'\0','20170928161028277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63146,'TO063146','C17ATT1006','LCKLO','14646b2d','DEADM','XXXNA','2017-10-06 09:30:00','','Sin Yi','Tang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928162657849',0.00000,0.00000,NULL,'2017-09-28 16:26:57',0.00000,0.00000,NULL,'\0','20170928162657849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63147,'TO063147','C17ATT1001','LCKLO','bd1217f4','DEADM','XXXNA','2017-10-01 09:30:00','MS','Patrice','Sanchez','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928162733620',0.00000,0.00000,NULL,'2017-09-28 16:27:33',0.00000,0.00000,NULL,'\0','20170928162733620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63148,'TO063148','C17BMT1105','LAAST','RBMLBQR','DTBM1','SCITY','2017-11-05 08:00:00','MS','WANG','Lu','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928162956204',0.00000,0.00000,NULL,'2017-09-28 16:29:56',0.00000,20.00000,NULL,'\0','20170928162956204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63149,'TO063149','C17ATT1008','LCKLO','59d09eef','DEADM','XXXNA','2017-10-08 10:00:00','MR','Chiung Hsi','Chen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928163032193',0.00000,0.00000,NULL,'2017-09-28 16:30:32',0.00000,0.00000,NULL,'\0','20170928163032193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63150,'TO063150','C17CBR1001','LMHXP','PO33533','DTCBR','SCITY','2017-10-01 08:00:00','','ZHEN WU','WEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928163302562',0.00000,0.00000,'','2017-09-28 16:33:02',0.00000,0.00000,NULL,'\0','20170928163302562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63151,'TO063151','C17PS1106','LAAST','RBMLBQR','DTPS1','SCITY','2017-11-06 07:00:00','','WANG','Lu','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928163304512',0.00000,0.00000,'','2017-09-28 16:33:04',0.00000,20.00000,NULL,'\0','20170928163304512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63152,'TO063152','C17CBR1003','LAGWT','Della','DTCBR','SCITY','2017-10-03 08:00:00','','YOKE LENG','AU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928164004917',0.00000,0.00000,'','2017-09-28 16:40:04',0.00000,0.00000,NULL,'\0','20170928164004917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63153,'TO063153','C17ATT1003','LCKLO','87e7ee1d','DEADM','XXXNA','2017-10-03 11:00:00','','Wong Hoi','Cheng','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928164304489',0.00000,0.00000,NULL,'2017-09-28 16:43:04',0.00000,0.00000,NULL,'\0','20170928164304489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63154,'TO063154','C17ATT1001','LCKLO','03290e4e','DEADM','XXXNA','2017-10-01 09:00:00','','Suyun','Kim','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928164332117',0.00000,0.00000,NULL,'2017-09-28 16:43:32',0.00000,0.00000,NULL,'\0','20170928164332117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63155,'TO063155','C17ATT1008','LCKLO','ec332a16','DEADM','XXXNA','2017-10-08 09:30:00','MR','PINGCHENG','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928165457644',0.00000,0.00000,NULL,'2017-09-28 16:54:57',0.00000,0.00000,NULL,'\0','20170928165457644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63156,'TO063156','C17ATT1005','LCKLO','923dd1fd','DEADM','XXXNA','2017-10-05 10:00:00','MS','Hyejung','Yang','Amy Wu','INVO1',5,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928165832472',0.00000,0.00000,NULL,'2017-09-28 16:58:32',0.00000,0.00000,NULL,'\0','20170928165832472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63157,'TO063157','C17PS0929','LCLCT','#821134#','DTPS1','SCITY','2017-09-29 07:00:00','MR','weipu','yang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928165937587',0.00000,0.00000,'','2017-09-28 16:59:37',216.10000,0.00000,NULL,'\0','20170928165937587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63158,'TO063158','C17ATT1107','LCKLO','d10e8790','DEADM','XXXNA','2017-11-07 10:00:00','MR','Ho Yin','Bok','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928170422350',0.00000,0.00000,NULL,'2017-09-28 17:04:22',0.00000,0.00000,NULL,'\0','20170928170422350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63159,'TO063159','C17BMT1005','LCLCT','#822994#','DTBM1','SCITY','2017-10-05 08:00:00','MS','YIWEN','XU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928170547807',0.00000,0.00000,'','2017-09-28 17:05:47',83.50000,0.00000,NULL,'\0','20170928170547807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63160,'TO063160','C17ATT1108','LCKLO','bc202af7','DEADM','XXXNA','2017-11-08 10:00:00','MS','Mohd Halim','Haifaa','Amy Wu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928170615060',0.00000,0.00000,NULL,'2017-09-28 17:06:15',0.00000,0.00000,NULL,'\0','20170928170615060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63161,'TO063161','C17ATT1223','LCKLO','04b9889d','DEADM','XXXNA','2017-12-23 10:00:00','MR','CHANG GENG','JIA','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928170823027',0.00000,0.00000,NULL,'2017-09-28 17:08:23',0.00000,0.00000,NULL,'\0','20170928170823027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63162,'TO063162','C17ATT1026','LCKLO','d4c73ddc','DEADM','XXXNA','2017-10-26 10:00:00','MS','SEE LUI','CHUNG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928171003132',0.00000,0.00000,NULL,'2017-09-28 17:10:03',0.00000,0.00000,NULL,'\0','20170928171003132',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63163,'TO063163','C17ATT1017','LCKLO','cc50620e','DEADM','XXXNA','2017-10-17 18:00:00','MS','Chrystle Gan Chew Ling','Tammy','Lina Liu','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928171135063',0.00000,0.00000,NULL,'2017-09-28 17:11:35',0.00000,0.00000,NULL,'\0','20170928171135063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63164,'TO063164','C17ATT1230','LCKLO','04b9889d','DEADM','XXXNA','2017-12-30 10:00:00','MR','GENG-JIA','CHANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928171345199',0.00000,0.00000,NULL,'2017-09-28 17:13:45',0.00000,0.00000,NULL,'\0','20170928171345199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63165,'TO063165','C17OOL1002','LAACS','Lala LI','SG5BB2','SCITY','2017-10-02 00:00:00','','Guode','Chen','Flora Shi','INVO1',2,0,0,0,0,1,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928172006105',0.00000,0.00000,'','2017-09-28 17:20:06',0.00000,0.00000,NULL,'\0','20170928172006105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63166,'TO063166','C17BMT1005','LASKY','# 8444','DTBM1','SCITY','2017-10-05 08:00:00','MS','YIXI','FU','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928172614374',0.00000,0.00000,NULL,'2017-09-28 17:26:14',0.00000,0.00000,NULL,'\0','20170928172614374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63167,'TO063167','C17CBR1001','LACTS','F/206735xy','DTCBR','SCITY','2017-10-01 08:00:00','MS','Hoa','--','Flora Shi','INVO1',7,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173012727',0.00000,0.00000,'','2017-09-28 17:30:12',0.00000,0.00000,NULL,'\0','20170928173012727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63168,'TO063168','C17CBR1001','LAAOM','Catherine','DTCBR','SCITY','2017-10-01 08:00:00','','Connie','XX','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173320193',0.00000,0.00000,'','2017-09-28 17:33:20',0.00000,0.00000,NULL,'\0','20170928173320193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63169,'TO063169','C17CBR0929','LAALE','LE-312039','DTCBR','SHURS','2017-09-29 07:00:00','','benny','--','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173737094',0.00000,0.00000,'','2017-09-28 17:37:37',0.00000,0.00000,NULL,'\0','20170928173737094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63170,'TO063170','C17ZTB0930Q','LAHFH','LI KEN','XCUST','XXXNA','2017-09-30 00:00:00','','悦伟','贺','Carrie Yuan','ACTV0',11,0,0,0,0,0,0,0,304.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173853940',0.00000,0.00000,'','2017-09-28 17:38:53',0.00000,425.00000,NULL,'\0','20170928173853940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63171,'TO063171','C17CBR0929','LAGWS','67484','DTCBR','SCITY','2017-09-29 08:00:00','','XXX','wang','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173905718',0.00000,0.00000,NULL,'2017-09-28 17:39:05',73.10000,10.00000,NULL,'\0','20170928173905718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63172,'TO063172','C17PS0929','LAGWS','67425','DTPS1','SCITY','2017-09-29 07:00:00','','michael','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928173924750',0.00000,0.00000,NULL,'2017-09-28 17:39:24',216.10000,10.00000,NULL,'\0','20170928173924750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63173,'TO063173','C17PS0929','LAGWS','67434','DTPS1','SCITY','2017-09-29 07:00:00','','chan','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928174606014',0.00000,0.00000,NULL,'2017-09-28 17:46:06',216.10000,10.00000,NULL,'\0','20170928174606014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63174,'TO063174','C17ATT1002','LAAUT','Rachel','DEADM','XXXNA','2017-10-02 08:30:00','MR','KUN','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928174733920',0.00000,0.00000,NULL,'2017-09-28 17:47:33',0.00000,0.00000,NULL,'\0','20170928174733920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63175,'TO063175','C17PS0929','LAGWS','67442','DTPS1','SCITY','2017-09-29 07:00:00','','Li','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928174859439',0.00000,0.00000,NULL,'2017-09-28 17:48:59',216.10000,10.00000,NULL,'\0','20170928174859439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63176,'AG063176','C17SYD1007','LALTS','#786','DTSYD','SCITY','2017-10-07 08:30:00','Ms','WENJUN','YIN','LALTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928175618642',0.00000,0.00000,'','2017-09-28 17:56:18',0.00000,0.00000,3,'\0','20170928175618642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63177,'TO063177','C17PS0929','LADEL','Ref: 82230','DTPS1','SCITY','2017-09-29 07:00:00','MS','Wan Ting','Zhang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928180110550',0.00000,0.00000,'','2017-09-28 18:01:10',0.00000,0.00000,NULL,'\0','20170928180110550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63178,'TO063178','C17ATT1030','LCKLO','3bb05aed','DEADM','XXXNA','2017-10-30 10:00:00','','Chieh Benjamin Ng','Yen','Miya Wang','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928180306458',0.00000,0.00000,NULL,'2017-09-28 18:03:06',0.00000,0.00000,NULL,'\0','20170928180306458',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63179,'TO063179','C17BMT0929','LAGWS','67472','DTBM1','SCITY','2017-09-29 08:00:00','','xxx','wang','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928180856273',0.00000,0.00000,NULL,'2017-09-28 18:08:56',105.00000,0.00000,NULL,'\0','20170928180856273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63180,'TO063180','C17ATT1002','LCKLO','129f80dd','DEADM','XXXNA','2017-10-02 10:00:00','MR','Hung Yau','Wai','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928181027768',0.00000,0.00000,NULL,'2017-09-28 18:10:27',0.00000,0.00000,NULL,'\0','20170928181027768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63181,'TO063181','C17BMT0929','LAGWS','67428','DTBM1','SCITY','2017-09-29 08:00:00','','XXX','liu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928181445277',0.00000,0.00000,NULL,'2017-09-28 18:14:45',70.00000,0.00000,NULL,'\0','20170928181445277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63182,'TO063182','C17ATT1005','LCLCT','#820695#&#820696#','DEADM','XXXNA','2017-10-05 08:10:00','','lianhengbin','LIAN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,39.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928182043875',0.00000,0.00000,NULL,'2017-09-28 18:20:43',0.00000,0.00000,NULL,'\0','20170928182043875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63183,'TO063183','C17ATT0930','LCKLO','b5d9e95d','DEADM','XXXNA','2017-09-30 10:00:00','MS','myeongju','yoon','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928182348408',0.00000,0.00000,NULL,'2017-09-28 18:23:48',0.00000,0.00000,NULL,'\0','20170928182348408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63184,'TO063184','C17PS0929','LAGWS','67443','DTPS1','SCITY','2017-09-29 07:00:00','','yee','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928182702690',0.00000,0.00000,NULL,'2017-09-28 18:27:02',216.10000,10.00000,NULL,'\0','20170928182702690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63185,'TO063185','C17ATT1005','LCWOQ','A17092630307367','DEADM','XXXNA','2017-10-05 19:00:00','','YINGCHAO','YAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928185101419',0.00000,0.00000,NULL,'2017-09-28 18:51:01',0.00000,0.00000,NULL,'\0','20170928185101419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63186,'TO063186','C17BMT0930','LCLCT','#823294#','DTBM1','SCITY','2017-09-30 08:00:00','','CHENYU','LIU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928192717342',0.00000,0.00000,'','2017-09-28 19:27:17',194.40000,0.00000,NULL,'\0','20170928192717342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63187,'TO063187','C17ATT0930','LCKLO','d7c4b2b9','DEADM','XXXNA','2017-09-30 10:00:00','MS','SEUNGYEON','LEE','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928193350509',0.00000,0.00000,NULL,'2017-09-28 19:33:50',0.00000,0.00000,NULL,'\0','20170928193350509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63188,'TO063188','C17ATT0930','LCKLO','9eaf70e5','DEADM','XXXNA','2017-09-30 10:00:00','MS','YUFAN','HSIAO','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195010472',0.00000,0.00000,NULL,'2017-09-28 19:50:10',0.00000,0.00000,NULL,'\0','20170928195010472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63189,'TO063189','C17AIR1107','LCCTR','连接团 3767863150   自由行','XCUST','SINAP','2017-11-07 09:25:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',1914.00000,44.00000,'','2017-09-28 19:51:19',0.00000,0.00000,NULL,'\0','20170928195119939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63190,'TO063190','C17BMT1108','LCCTR','连接团 3767863150   自由行','XCUST','XXXNA','2017-11-08 00:00:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',43.50000,1.00000,'','2017-09-28 19:57:11',0.00000,0.00000,NULL,'\0','20170928195711610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63191,'TO063191','C17AIR1109','LCCTR','连接团 3767863150   自由行','XCUST','XXXNA','2017-11-09 07:05:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',130.50000,3.00000,'','2017-09-28 19:58:02',0.00000,0.00000,NULL,'\0','20170928195802482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63192,'TO063192','C17BNE1109','LCCTR','连接团 3767863150   自由行','XCUST','OOLAP','2017-11-09 07:25:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',696.00000,16.00000,'','2017-09-28 19:58:09',0.00000,0.00000,NULL,'\0','20170928195809174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63193,'TO063193','C17CNS1111','LCCTR','连接团 3767863150   自由行','XCUST','CNSAP','2017-11-11 09:30:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',870.00000,20.00000,'','2017-09-28 19:58:21',0.00000,0.00000,NULL,'\0','20170928195821997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63194,'TO063194','C17MEL1113','LCCTR','连接团 3767863150   自由行','XCUST','MDMAP','2017-11-14 22:00:00','MS','CUIQI','LIAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928195119939',696.00000,16.00000,'','2017-09-28 19:58:39',0.00000,0.00000,NULL,'\0','20170928195839547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63195,'TO063195','C17ATT1002','LCKLO','13c254d1','DEADM','XXXNA','2017-10-02 10:00:00','MS','HOIKYOUNG','KIM','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928200454853',0.00000,0.00000,NULL,'2017-09-28 20:04:54',0.00000,0.00000,NULL,'\0','20170928200454853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63196,'TO063196','C17PS1019','LCLCT','#823287#','DTPS1','SCITY','2017-10-19 07:00:00','','Zeming','Wu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928200827778',0.00000,0.00000,'','2017-09-28 20:08:27',216.10000,0.00000,NULL,'\0','20170928200827778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63197,'TO063197','C17ATT0930','LCKLO','91557e9c','DEADM','XXXNA','2017-09-30 14:00:00','MR','Vishal','Shah','Flora Shi','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928201456655',0.00000,0.00000,NULL,'2017-09-28 20:14:56',0.00000,0.00000,NULL,'\0','20170928201456655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63198,'TO063198','C17ZTB1005M','LSUNT','JOHN','XCUST','SDMAP','2017-10-05 12:25:00','MS','XIAOQING','XUE','Miya Wang','INVO1',7,0,0,0,0,0,0,0,190.86000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928205622395',0.00000,0.00000,'','2017-09-28 20:56:22',0.00000,60.00000,NULL,'\0','20170928205622395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63199,'TO063199','C17CNS0928','LCLCT','T63501678459522714','XCUST','XXXNA','2017-09-30 09:30:00','','Xinran','Zhao','Miya Wang','INVO1',1,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928211650226',0.00000,0.00000,'','2017-09-28 21:16:50',0.00000,0.00000,NULL,'\0','20170928211650226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63200,'TO063200','C17BMT1123','LAINT','171122SYD08DA-01YVR','DTBM1','XXXNA','2017-11-23 00:00:00','','BRENDA Y.F.','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,2.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929103849883',0.00000,0.00000,'','2017-09-29 10:38:49',0.00000,0.00000,NULL,'\0','20170929103849883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63201,'TO063201','C17CBR1124','LAINT','171122SYD08DA-01YVR','DTCBR','XXXNA','2017-11-24 00:00:00','','BRENDA Y.F','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,17.80000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929104902621',0.00000,0.00000,'','2017-09-29 10:49:02',0.00000,0.00000,NULL,'\0','20170929104902621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63202,'TO063202','C17OOL1125','LAINT','非散拼171122SYD08DA-01YVR','XCUST','XXXNA','2017-11-29 00:00:00','','BRENDA Y.F.','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,235.79000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929105307916',1781.53000,50.66117,'','2017-09-29 10:53:07',215.50000,0.00000,NULL,'\0','20170929105307916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63203,'TO063203','C17ATT0930','LCKLO','37c357e8','DEADM','XXXNA','2017-09-30 08:00:00','MS','LIN WAN','HSIN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929114603582',0.00000,0.00000,NULL,'2017-09-29 11:46:03',0.00000,0.00000,NULL,'\0','20170929114603582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63204,'TO063204','C17ATT1001','LCKLO','14c52915','DEADM','XXXNA','2017-10-01 10:00:00','','Kwun Kiu','Liu','Lacy Luo','INVO1',0,1,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929114858817',0.00000,0.00000,NULL,'2017-09-29 11:48:58',0.00000,0.00000,NULL,'\0','20170929114858817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63205,'TO063205','C17ATT0930','LCKLO','c96c968e','DEADM','XXXNA','2017-09-30 09:30:00','MR','kim','jlhun','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115008269',0.00000,0.00000,NULL,'2017-09-29 11:50:08',0.00000,0.00000,NULL,'\0','20170929115008269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63206,'TO063206','C17MEL1006','LAEGH','BO 2061','SM4BB','SCITY','2017-10-06 07:00:00','MS','XUERONG','FU','Lina Liu','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115114584',0.00000,0.00000,'','2017-09-29 11:51:14',63.00000,0.00000,NULL,'\0','20170929115114584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63207,'TO063207','C17PS0930','LCLCT','T63753821934828646','DTPS1','SCHSW','2017-09-30 07:20:00','','YING','XING','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115554199',0.00000,0.00000,'','2017-09-29 11:55:54',216.10000,0.00000,NULL,'\0','20170929115554199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63208,'TO063208','C17CBR1001','LAALD','320239999','DTCBR','SCITY','2017-10-01 08:00:00','','BeiCheng','Zhu','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115619440',0.00000,0.00000,'','2017-09-29 11:56:19',0.00000,0.00000,NULL,'\0','20170929115619440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63209,'TO063209','C17ATT1003','LCKLO','db5ef0c0','DEADM','XXXNA','2017-10-03 10:30:00','','Choi','Eunah','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115735771',0.00000,0.00000,NULL,'2017-09-29 11:57:35',0.00000,0.00000,NULL,'\0','20170929115735771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63210,'TO063210','C17ATT1011','LCKLO','3ff812f2','DEADM','XXXNA','2017-10-11 14:30:00','MS','Rebecca','Sim','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929115949167',0.00000,0.00000,NULL,'2017-09-29 11:59:49',0.00000,0.00000,NULL,'\0','20170929115949167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63211,'TO063211','C17ATT0930','LCKLO','2f6a5539','DEADM','XXXNA','2017-09-30 09:30:00','MS','Yeeun','Kim','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120057324',0.00000,0.00000,NULL,'2017-09-29 12:00:57',0.00000,0.00000,NULL,'\0','20170929120057324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63212,'TO063212','C17BMT1001','LCLCT','T65678545389436386','DTBM1','SCITY','2017-10-01 08:00:00','','xiao','yuan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120125809',0.00000,0.00000,'','2017-09-29 12:01:25',194.40000,0.00000,NULL,'\0','20170929120125809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63213,'TO063213','C17ATT1001','LCKLO','40444736','DEADM','XXXNA','2017-10-01 09:30:00','','choi','Youjung','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120443150',0.00000,0.00000,NULL,'2017-09-29 12:04:43',0.00000,0.00000,NULL,'\0','20170929120443150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63214,'TO063214','C17ATT0930','LCKLO','1ce86d8e','DEADM','XXXNA','2017-09-30 09:30:00','MR','MYUNGSEOK','KANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120616344',0.00000,0.00000,NULL,'2017-09-29 12:06:16',0.00000,0.00000,NULL,'\0','20170929120616344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63215,'TO063215','C17ATT1006','LCLCT','#824804#','DEADM','XXXNA','2017-10-06 10:01:00','','shenghua','zhu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120823890',0.00000,0.00000,NULL,'2017-09-29 12:08:23',0.00000,0.00000,NULL,'\0','20170929120823890',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63216,'TO063216','C17ATT1001','LCKLO','5540fa39','DEADM','XXXNA','2017-10-01 09:30:00','MR','Jaime','Baluyot','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929120947646',0.00000,0.00000,NULL,'2017-09-29 12:09:47',0.00000,0.00000,NULL,'\0','20170929120947646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63217,'TO063217','C17ATT0930','LCKLO','c34bbb7f','DEADM','XXXNA','2017-09-30 09:30:00','MR','Du','Qicheng','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929121148952',0.00000,0.00000,NULL,'2017-09-29 12:11:48',0.00000,0.00000,NULL,'\0','20170929121148952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63218,'TO063218','C17ATT1002','LCKLO','5286c283','DEADM','XXXNA','2017-10-02 09:30:00','','Lee','Seokyung','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929121527087',0.00000,0.00000,NULL,'2017-09-29 12:15:27',0.00000,0.00000,NULL,'\0','20170929121527087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63219,'TO063219','C17ATT1001','LCKLO','ebe94393','DEADM','XXXNA','2017-10-01 10:00:00','MR','Kwun Kiu','Liu','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929121940666',0.00000,0.00000,NULL,'2017-09-29 12:19:40',0.00000,0.00000,NULL,'\0','20170929121940666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63220,'TO063220','C17ATT1003','LCKLO','41890bad','DEADM','XXXNA','2017-10-03 09:30:00','','Chai Huan','Ng','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929122311937',0.00000,0.00000,NULL,'2017-09-29 12:23:11',0.00000,0.00000,NULL,'\0','20170929122311937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63221,'TO063221','C17MEL1016','LAFST','Ally','SM4BB','SCITY','2017-10-16 07:00:00','','SHUHUI','XIE','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929122946727',0.00000,0.00000,'','2017-09-29 12:29:46',120.00000,0.00000,NULL,'\0','20170929122946727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63222,'TO063222','C17ATT1018','LCLCT','#823665#','DEADM','XXXNA','2017-10-18 10:00:00','','XIN','ZHOU','Flora Shi','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929123052590',0.00000,0.00000,NULL,'2017-09-29 12:30:52',0.00000,0.00000,NULL,'\0','20170929123052590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63223,'TO063223','C17BMT1001','LCLCT','M2105775201709284657711','DTBM1','SCITY','2017-10-01 08:00:00','','nanhui','zhao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929123246002',0.00000,0.00000,'','2017-09-29 12:32:46',133.00000,0.00000,NULL,'\0','20170929123246002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63224,'TO063224','C17ATT0930','LCKLO','c34bbb7f','DEADM','XXXNA','2017-09-30 10:00:00','MR','Qicheng','Du','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929123321212',0.00000,0.00000,NULL,'2017-09-29 12:33:21',0.00000,0.00000,NULL,'\0','20170929123321212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63225,'TO063225','C17CBR0930','LAALD','320240040','DTCBR','SCITY','2017-09-30 08:00:00','','Yan','Ma','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929123454391',0.00000,0.00000,'','2017-09-29 12:34:54',0.00000,0.00000,NULL,'\0','20170929123454391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63226,'TO063226','C17PS1002','LCLCT','M2105779201709284657828','DTPS1','SCITY','2017-10-02 07:00:00','','nanhui','zhao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929123921619',0.00000,0.00000,'','2017-09-29 12:39:21',216.10000,0.00000,NULL,'\0','20170929123921619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63227,'TO063227','C17OOL1021','LCWOQ','T17092812058856','SG5BB','SCITY','2017-10-21 07:00:00','MS','ZUJIAN','WANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929124254981',0.00000,0.00000,'','2017-09-29 12:42:54',0.00000,0.00000,NULL,'\0','20170929124254981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63228,'TO063228','C17ATT1007','LCKLO','c0c2c81e','DEADM','XXXNA','2017-10-07 13:00:00','MS','Liangcheng','Chou','Miya Wang','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929132755642',0.00000,0.00000,NULL,'2017-09-29 13:27:55',0.00000,0.00000,NULL,'\0','20170929132755642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63229,'TO063229','C17ATT1031','LCLCT','T63693758012045913','DEADM','XXXNA','2017-10-31 10:00:00','MR','zheng','shi','Amy Wu','INVO1',1,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929133025012',0.00000,0.00000,NULL,'2017-09-29 13:30:25',0.00000,0.00000,NULL,'\0','20170929133025012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63230,'TO063230','C17CBR0930','LAAOM','280917-0005','DTCBR','SCITY','2017-09-30 08:00:00','','LINGYU','ZHANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929133306379',0.00000,0.00000,'','2017-09-29 13:33:06',0.00000,0.00000,NULL,'\0','20170929133306379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63231,'TO063231','C17ATT1016','LCKLO','00343a00','DEADM','XXXNA','2017-10-16 10:00:00','MS','shirley','chin','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929133703640',0.00000,0.00000,NULL,'2017-09-29 13:37:03',0.00000,0.00000,NULL,'\0','20170929133703640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63232,'TO063232','C17PS1002','LASKY','#8249','DTPS1','SHURS','2017-10-02 06:00:00','MS','connie','deng','Flora Shi','INVO1',12,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929133811578',0.00000,0.00000,'','2017-09-29 13:38:11',0.00000,0.00000,NULL,'\0','20170929133811578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63233,'TO063233','C17ATT1031','LCLCT','T63693758010045913','DEADM','XXXNA','2017-10-31 10:00:00','MR','shuai','liu','Amy Wu','INVO1',1,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929134412235',0.00000,0.00000,NULL,'2017-09-29 13:44:12',0.00000,0.00000,NULL,'\0','20170929134412235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63234,'TO063234','C17BMT0930','LCLCT','#825267#','DTBM1','SCITY','2017-09-30 08:00:00','MS','jiayi','guo','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929135954040',0.00000,0.00000,'','2017-09-29 13:59:54',266.00000,0.00000,NULL,'\0','20170929135954040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63235,'TO063235','C17MEL1002','LACTS','206744','SM4BB','SCITY','2017-10-02 07:00:00','','xiuqin','Liu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929140346667',0.00000,0.00000,'','2017-09-29 14:03:46',126.00000,0.00000,NULL,'\0','20170929140346667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63236,'TO063236','C17ATT1003','LCKLO','6d5c62e9','DEADM','XXXNA','2017-10-03 09:30:00','MR','HYEONJI','LEE','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929140537771',0.00000,0.00000,NULL,'2017-09-29 14:05:37',0.00000,0.00000,NULL,'\0','20170929140537771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63237,'TO063237','C17BMT1001','LALOV','33573','DTBM1','SCITY','2017-10-01 08:00:00','MR','SHUANG','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929141454894',0.00000,0.00000,NULL,'2017-09-29 14:14:54',0.00000,0.00000,NULL,'\0','20170929141454894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63238,'TO063238','C17ATT1024','LCKLO','32291cb5','DEADM','XXXNA','2017-10-24 10:00:00','MS','YuChing','Peng','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929142244861',0.00000,0.00000,NULL,'2017-09-29 14:22:44',0.00000,0.00000,NULL,'\0','20170929142244861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63239,'TO063239','C17CNS1009','LAACS','#0810','CNS3L','CNSAP','2017-10-09 09:35:00','MR','Jun','Ma','Lina Liu','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929145559231',0.00000,0.00000,'','2017-09-29 14:55:59',0.00000,0.00000,NULL,'\0','20170929145559231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63240,'TO063240','C17CBR1001','LAAST','R5BJNY3','DTCBR','SHURS','2017-10-01 07:00:00','','YINGQIAO','KONG','Jane Li','INVO1',10,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929145805763',0.00000,0.00000,'','2017-09-29 14:58:05',0.00000,0.00000,NULL,'\0','20170929145805763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63241,'AG063241','C17CBR1005','LAJSF','22461','DTCBR','SHURS','2017-10-05 07:00:00','Mr','SHUN','LAU','LAJSF','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20170929151714096',0.00000,0.00000,'','2017-09-29 15:17:14',NULL,NULL,3,'\0','20170929151714096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63242,'AG063242','C17PS1001','LAACS','#0812','DTPS1','SCITY','2017-10-01 07:00:00','Mr','Xian','Wu','LAACS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929152522330',0.00000,0.00000,'','2017-09-29 15:25:22',0.00000,0.00000,3,'\0','20170929152522330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63243,'TO063243','C17ATT0930','LCLCT','#824997#','DEADM','XXXNA','2017-09-30 10:01:00','','YUMENG','ZHANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929154212292',0.00000,0.00000,NULL,'2017-09-29 15:42:12',0.00000,0.00000,NULL,'\0','20170929154212292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63244,'TO063244','C17ATT1002','LCKLO','218e41b3','DEADM','XXXNA','2017-10-02 10:00:00','MR','HWAIL','KIM','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929154357155',0.00000,0.00000,NULL,'2017-09-29 15:43:57',0.00000,0.00000,NULL,'\0','20170929154357155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63245,'TO063245','C17ATT1007','LCKLO','29d81462','DEADM','XXXNA','2017-10-07 10:00:00','MS','YITING','SHIH','Amy Wu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929155718856',0.00000,0.00000,NULL,'2017-09-29 15:57:18',0.00000,0.00000,NULL,'\0','20170929155718856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63246,'TO063246','C17ATT0930','LCLCT','T66314791330164471','DEADM','XXXNA','2017-09-30 10:00:00','','Zhicheng','Li','Miya Wang','INVO1',5,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929160708849',0.00000,0.00000,NULL,'2017-09-29 16:07:08',0.00000,0.00000,NULL,'\0','20170929160708849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63247,'TO063247','C17OOL1002','LCCTR','3772935871','SG4BA2','SCITY','2017-10-02 07:00:00','MR','DECHUN','XU','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,579.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929160901497',0.00000,0.00000,'','2017-09-29 16:09:01',0.00000,0.00000,NULL,'\0','20170929160901497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63248,'TO063248','C17CBR0930','LAGWS','67477','DTCBR','SCITY','2017-09-30 08:00:00','','ATT','jia','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929160921028',0.00000,0.00000,NULL,'2017-09-29 16:09:21',0.00000,0.00000,NULL,'\0','20170929160921028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63249,'TO063249','C17CBR0930','LCCTR','TTD','DTCBR','SCITY','2017-09-30 08:00:00','MR','HAO','BAI','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929161054878',0.00000,0.00000,'','2017-09-29 16:10:54',115.50000,0.00000,NULL,'\0','20170929161054878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63250,'TO063250','C17CBR0930','LAGWS','67485','DTCBR','SCITY','2017-09-30 08:00:00','','xxx','wang','Amy Wu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929161330488',0.00000,0.00000,NULL,'2017-09-29 16:13:30',0.00000,0.00000,NULL,'\0','20170929161330488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63251,'TO063251','C17BMT0930','LCCTR','TTD','DTBM1','SCITY','2017-09-30 08:00:00','MR','YIXING','TANG','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929161659170',0.00000,0.00000,NULL,'2017-09-29 16:16:59',0.00000,0.00000,NULL,'\0','20170929161659170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63252,'TO063252','C17CBR0930','LAGWS','67448','DTCBR','SCITY','2017-09-30 08:00:00','','XXX','CHEN','Amy Wu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929162400979',0.00000,0.00000,NULL,'2017-09-29 16:24:00',109.65000,15.00000,NULL,'\0','20170929162400979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63253,'TO063253','C17CBR0930','LAGWS','67488','DTCBR','SCITY','2017-09-30 08:00:00','','XXX','ANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929162648180',0.00000,0.00000,NULL,'2017-09-29 16:26:48',0.00000,0.00000,NULL,'\0','20170929162648180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63254,'TO063254','C17ATT1001','LCKLO','897d65f2','DEADM','XXXNA','2017-10-01 09:30:00','MR','KIM HEE','SUN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929163402313',0.00000,0.00000,NULL,'2017-09-29 16:34:02',0.00000,0.00000,NULL,'\0','20170929163402313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63255,'TO063255','C17ADL1011','LACTS','206035','DTK1D','XXXNA','2017-10-11 06:30:00','MR','zhixiong','Miao','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,212.00000,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929164030988',0.00000,0.00000,NULL,'2017-09-29 16:40:30',0.00000,0.00000,NULL,'\0','20170929164030988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63256,'TO063256','C17ATT1002','LCKLO','bab7f449','DEADM','XXXNA','2017-10-02 09:30:00','','Tsz Yan','Yim','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929164251263',0.00000,0.00000,NULL,'2017-09-29 16:42:51',0.00000,0.00000,NULL,'\0','20170929164251263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63257,'TO063257','C17ATT1007','LCKLO','182b26ca','DEADM','XXXNA','2017-10-07 09:30:00','','jang','heakyung','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929164425768',0.00000,0.00000,NULL,'2017-09-29 16:44:25',0.00000,0.00000,NULL,'\0','20170929164425768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63258,'TO063258','C17MEL1016','LASCT','kathy','SM4BB','SCITY','2017-10-16 07:00:00','','SHIRU','ZHAO','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929164745433',0.00000,0.00000,'','2017-09-29 16:47:45',120.00000,0.00000,NULL,'\0','20170929164745433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63259,'TO063259','C17PS1001','LCLCT','T64020743898967994','DTPS1','SCITY','2017-10-01 07:00:00','','youjia','yang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929165236997',0.00000,0.00000,'','2017-09-29 16:52:36',216.10000,0.00000,NULL,'\0','20170929165236997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63260,'TO063260','C17ATT1008','LCLCT','T63849188652868264','DEADM','XXXNA','2017-10-08 08:00:00','','hanye','jiang','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929165251427',0.00000,0.00000,NULL,'2017-09-29 16:52:51',0.00000,0.00000,NULL,'\0','20170929165251427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63261,'TO063261','C17CBR1002','LASCT','258862','DTCBR','SCITY','2017-10-02 08:00:00','MR','Hong','Ly','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929170136930',0.00000,0.00000,'','2017-09-29 17:01:36',0.00000,0.00000,NULL,'\0','20170929170136930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63262,'TO063262','C17CBR1005','LAALD','320240133','DTCBR','SCITY','2017-10-05 08:00:00','','XiaoXu','Wang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929170620117',0.00000,0.00000,'','2017-09-29 17:06:20',0.00000,0.00000,NULL,'\0','20170929170620117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63263,'TO063263','C17HOT1129','LAINT','171122SYD08DA-01YVR','XCUST','XXXNA','2017-11-29 00:00:00','','BRENDA Y.F.','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,251.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929105307916',1560.03000,44.36239,NULL,'2017-09-29 17:12:11',0.00000,0.00000,NULL,'\0','20170929171211555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63264,'TO063264','C17TAS1010','LAAPI','FR3527','TAS4N','HBAAP','2017-10-10 07:35:00','MR','QIN','LI','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,450.00000,470.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929171518162',0.00000,0.00000,NULL,'2017-09-29 17:15:18',0.00000,0.00000,NULL,'\0','20170929171518162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63265,'TO063265','C17ATT1102','LCLCT','T63693758011045913','DEADM','XXXNA','2017-11-02 08:10:00','MR','shuai','liu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929171603231',0.00000,0.00000,NULL,'2017-09-29 17:16:03',0.00000,0.00000,NULL,'\0','20170929171603231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63266,'TO063266','C17MEL1013','LAINT','#171014MEL07DA-WJG','XCUST','XXXNA','2017-10-16 00:00:00','','PEIGUANG','FENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,72.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929171737892',0.00000,0.00000,'','2017-09-29 17:17:37',0.00000,0.00000,NULL,'\0','20170929171737892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63267,'TO063267','C17BMT1003','LASKY','# 8450','DTBM1','SHURS','2017-10-03 07:00:00','MS','HONGLI','WU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929171801635',0.00000,0.00000,'','2017-09-29 17:18:01',0.00000,0.00000,NULL,'\0','20170929171801635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63268,'TO063268','C17CNS1001','LCLCT','T64108521674933800','XCUST','XXXNA','2017-10-03 09:30:00','','Limin','Zhu','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929172353260',0.00000,0.00000,'','2017-09-29 17:23:53',0.00000,0.00000,NULL,'\0','20170929172353260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63269,'TO063269','C17CNS1117','LAYOT','DOLLY 多多','CNS3L','CNSAP','2017-11-17 09:30:00','MS','ZHANG','LI','Flora Shi','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929173359024',0.00000,0.00000,'','2017-09-29 17:33:59',0.00000,0.00000,NULL,'\0','20170929173359024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63270,'TO063270','C17AIR1130','LAINT','171122SYD08DA-01YVR','XCUST','XXXNA','2017-11-29 00:00:00','','BRENDA Y.F.','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,251.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929105307916',175.00000,4.97653,'','2017-09-29 17:36:51',0.00000,0.00000,NULL,'\0','20170929173651670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63271,'TO063271','c17CBR1017','LAINT','#171014MEL07DA-WJG','DTSYD','XXXNA','2017-10-17 00:00:00','','PEIGUANG','FENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929173817127',0.00000,0.00000,'','2017-09-29 17:38:17',0.00000,0.00000,NULL,'\0','20170929171737892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63272,'TO063272','C17PS1018','LAINT','#171014MEL07DA-WJG','DTCBR','XXXNA','2017-10-18 00:00:00','','PEIGUANG','FENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,10.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929173830106',0.00000,0.00000,'','2017-09-29 17:38:30',0.00000,0.00000,NULL,'\0','20170929171737892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63273,'TO063273','C17SYD1019','LAINT','#171014MEL07DA-WJG','DTPS1','XXXNA','2017-10-19 00:00:00','','PEIGUANG','FENG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929173841681',0.00000,0.00000,'','2017-09-29 17:38:41',0.00000,0.00000,NULL,'\0','20170929171737892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63274,'TO063274','C17OOL1030','LAYOT','S3290','SG5BB2','SCITY','2017-10-30 07:00:00','MS','LIYING','YAO','Helen He','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929174448235',0.00000,0.00000,'','2017-09-29 17:44:48',0.00000,0.00000,NULL,'\0','20170929174448235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63275,'TO063275','C17CNS0929','LCLCT','M2102388201709294666710','XCUST','XXXNA','2017-10-01 08:00:00','','ZHUOCHEN','LI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929174841518',0.00000,0.00000,'','2017-09-29 17:48:41',0.00000,0.00000,NULL,'\0','20170929174841518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63276,'TO063276','C17AIR1214','LAINT','171122SYD08DA','XCUST','XXXNA','2017-12-14 07:00:00','','BRENDA Y.F.','TAN','Jane Li','INVO1',14,0,0,0,0,0,0,0,12.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929175132400',0.00000,0.00000,'','2017-09-29 17:51:32',0.00000,0.00000,NULL,'\0','20170929175132400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63277,'TO063277','C17PS0930','LAGWS','67447','DTPS1','SCITY','2017-09-30 07:00:00','','Luo','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929184932065',0.00000,0.00000,NULL,'2017-09-29 18:49:32',0.00000,0.00000,NULL,'\0','20170929184932065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63278,'TO063278','C17ATT1002','LCKLO','7e37f997','DEADM','XXXNA','2017-10-02 10:12:00','','MAK YIN','NGO','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929192143426',0.00000,0.00000,NULL,'2017-09-29 19:21:43',0.00000,0.00000,NULL,'\0','20170929192143426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63279,'TO063279','C17ATT1003','LCKLO','99430b06','DEADM','XXXNA','2017-10-03 04:00:00','MS','YIDAN','CHEN','Helen He','INVO1',3,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929193148785',0.00000,0.00000,NULL,'2017-09-29 19:31:48',0.00000,0.00000,NULL,'\0','20170929193148785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63280,'TO063280','C17ATT1002','LCKLO','4ce0c160','DEADM','XXXNA','2017-10-02 09:30:00','MR','KIN LAM','WONG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929193901779',0.00000,0.00000,NULL,'2017-09-29 19:39:01',0.00000,0.00000,NULL,'\0','20170929193901779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63281,'TO063281','C17ATT1002','LCKLO','36737cbf','DEADM','XXXNA','2017-10-02 10:13:00','','Ka Wai','Wong','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929193941747',0.00000,0.00000,NULL,'2017-09-29 19:39:41',0.00000,0.00000,NULL,'\0','20170929193941747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63282,'TO063282','C17ATT1002','LCKLO','c6264c01','DEADM','XXXNA','2017-10-02 09:30:00','MR','WO TEK','WONG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929194628065',0.00000,0.00000,NULL,'2017-09-29 19:46:28',0.00000,0.00000,NULL,'\0','20170929194628065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63283,'TO063283','C17ATT1113','LCKLO','d97c31fb','DEADM','XXXNA','2017-11-13 10:00:00','','leung man','ha','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929195047743',0.00000,0.00000,NULL,'2017-09-29 19:50:47',0.00000,0.00000,NULL,'\0','20170929195047743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63284,'TO063284','C17ATT1030','LCKLO','7fdcfee3','DEADM','XXXNA','2017-10-30 10:00:00','MS','Yuen Ling','Chan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929195232809',0.00000,0.00000,NULL,'2017-09-29 19:52:32',0.00000,0.00000,NULL,'\0','20170929195232809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63285,'TO063285','C17ATT1116','LCKLO','d97c31fb','DEADM','XXXNA','2017-11-16 10:00:00','','man ha','leung','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929195951045',0.00000,0.00000,NULL,'2017-09-29 19:59:51',0.00000,0.00000,NULL,'\0','20170929195951045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63286,'TO063286','C17PS1008','LCLCT','T66507540440103377','DTPS1','SCITY','2017-10-08 07:00:00','MS','JING','YANG','Amy Wu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929200659032',0.00000,0.00000,'','2017-09-29 20:06:59',278.65000,0.00000,NULL,'\0','20170929200659032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63287,'TO063287','C17ATT1001','LCKLO','c3d0cd50','DEADM','XXXNA','2017-10-01 08:00:00','','Leung','Yick Hin','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929201247615',0.00000,0.00000,NULL,'2017-09-29 20:12:47',0.00000,0.00000,NULL,'\0','20170929201247615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63288,'TO063288','C17ATT1003','LCKLO','3731106f','DEADM','XXXNA','2017-10-03 09:30:00','','Lee','Myungeun','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929201843030',0.00000,0.00000,NULL,'2017-09-29 20:18:43',0.00000,0.00000,NULL,'\0','20170929201843030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63289,'TO063289','C17ATT1015','LCKLO','f4f0408e','DEADM','XXXNA','2017-10-15 10:00:00','MR','Shen Yap','Wen','Amy Wu','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929202536166',0.00000,0.00000,NULL,'2017-09-29 20:25:36',0.00000,0.00000,NULL,'\0','20170929202536166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63290,'TO063290','C17ATT1101','LCKLO','7fdcfee3','DEADM','XXXNA','2017-11-01 08:00:00','MS','Yuen Ling','Chan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929202558084',0.00000,0.00000,NULL,'2017-09-29 20:25:58',0.00000,0.00000,NULL,'\0','20170929195232809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63291,'TO063291','C17ATT1103','LCKLO','7fdcfee3','DEADM','XXXNA','2017-11-03 10:00:00','MS','Yuen Ling','Chan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929202604589',0.00000,0.00000,NULL,'2017-09-29 20:26:04',0.00000,0.00000,NULL,'\0','20170929195232809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63292,'TO063292','C17ATT1015','LCKLO','4b2b5cff','DEADM','XXXNA','2017-10-15 10:00:00','MS','Yan Tan','Kai','Lina Liu','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929203428532',0.00000,0.00000,NULL,'2017-09-29 20:34:28',0.00000,0.00000,NULL,'\0','20170929203428532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63293,'AG063293','C17BMT1007','LOFAS','FTB20171007-006028','DTBM1','SCITY','2017-10-07 08:00:00','Ms','TINGZI','YOU','LOFAS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929203457236',0.00000,0.00000,'','2017-09-29 20:34:57',0.00000,0.00000,3,'\0','20170929203457236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63294,'TO063294','C17OOL1009','LADIX','UC0360','SG5BB2','SCITY','2017-10-09 07:00:00','MR','Quoo Vuong','Cuong','Amy Wu','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929203541369',0.00000,0.00000,'','2017-09-29 20:35:41',0.00000,0.00000,NULL,'\0','20170929203541369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63295,'TO063295','C17ATT0930','LCLCT','T64112945704316703','DEADM','XXXNA','2017-09-30 08:00:00','','hello','ki','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929203640009',0.00000,0.00000,NULL,'2017-09-29 20:36:40',0.00000,0.00000,NULL,'\0','20170929203640009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63296,'TO063296','C17ATT1020','LCKLO','4b2b5cff','DEADM','XXXNA','2017-10-20 14:30:00','MS','Yan Tan','Kai','Lina Liu','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929204744321',0.00000,0.00000,NULL,'2017-09-29 20:47:44',0.00000,0.00000,NULL,'\0','20170929204744321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63297,'TO063297','C17ATT1020','LCKLO','f4f0408e','DEADM','XXXNA','2017-10-20 14:30:00','MR','Shen Yap','Wen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929205746450',0.00000,0.00000,NULL,'2017-09-29 20:57:46',0.00000,0.00000,NULL,'\0','20170929205746450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63298,'TO063298','C17ATT1006','LCKLO','d91191dc','DEADM','XXXNA','2017-10-06 11:00:00','MS','YITING','SHIH','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170929222343944',0.00000,0.00000,NULL,'2017-09-29 22:23:43',0.00000,0.00000,NULL,'\0','20170929222343944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63299,'AG063299','C17CBR1013','LAACT','1747','DTCBR','SHURS','2017-10-13 07:00:00','Ms','ANNA','CAI','LAACT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930101341488',0.00000,0.00000,'','2017-09-30 10:13:41',0.00000,0.00000,3,'\0','20170930101341488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63300,'TO063300','C17ATT1012','LCKLO','c6c112b3','DEADM','XXXNA','2017-10-12 09:00:00','','Poi Yen Eva','Cheung','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930113003279',0.00000,0.00000,NULL,'2017-09-30 11:30:03',0.00000,0.00000,NULL,'\0','20170930113003279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63301,'TO063301','C17ATT1001','LCKLO','ceee0e00','DEADM','XXXNA','2017-10-01 10:00:00','MR','xia','lu','Flora Shi','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930113136239',0.00000,0.00000,NULL,'2017-09-30 11:31:36',0.00000,0.00000,NULL,'\0','20170930113136239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63302,'TO063302','C17ATT1004','LAFIT','zoe WECHAT','DEADM','XXXNA','2017-10-04 10:00:00','','xx','JESSIE','Helen He','INVO1',2,2,0,0,0,0,0,0,75.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930113830405',0.00000,0.00000,NULL,'2017-09-30 11:38:30',0.00000,0.00000,NULL,'\0','20170930113830405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63303,'TO063303','C17ATT12220','LCKLO','b5149f67','DEADM','XXXNA','2017-12-20 09:00:00','','Yuen yee','Chan','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930113954161',0.00000,0.00000,NULL,'2017-09-30 11:39:54',0.00000,0.00000,NULL,'\0','20170930113954161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63304,'TO063304','C17ATT1001','LCKLO','28d3a190','DEADM','XXXNA','2017-10-01 10:00:00','MR','SOCKKYU','LEE','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930114513026',0.00000,0.00000,NULL,'2017-09-30 11:45:13',0.00000,0.00000,NULL,'\0','20170930114513026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63305,'TO063305','C17ATT1221','LCKLO','b5149f67','DEADM','XXXNA','2017-12-21 09:00:00','','Yuen yee','Chan','Pancy Mao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930114659402',0.00000,0.00000,NULL,'2017-09-30 11:46:59',0.00000,0.00000,NULL,'\0','20170930114659402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63306,'TO063306','C17CBR1004','LASDI','258863','DTCBR','SHURS','2017-10-04 07:00:00','','Vick','LAI','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930115340151',0.00000,0.00000,'','2017-09-30 11:53:40',0.00000,0.00000,NULL,'\0','20170930115340151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63307,'TO063307','C17CBR1001','LAALD','320240593','DTCBR','SCITY','2017-10-01 08:00:00','','Yang','Zhang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930115444704',0.00000,0.00000,'','2017-09-30 11:54:44',0.00000,0.00000,NULL,'\0','20170930115444704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63308,'TO063308','C17CBR1001','LAGWS','67461','DTCBR','SCITY','2017-10-01 08:00:00','','poon','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930115856489',0.00000,0.00000,NULL,'2017-09-30 11:58:56',0.00000,0.00000,NULL,'\0','20170930115856489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63309,'TO063309','C17CBR1001','LAGWS','67438','DTCBR','SCITY','2017-10-01 08:00:00','','','zhang','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930120448004',0.00000,0.00000,NULL,'2017-09-30 12:04:48',0.00000,0.00000,NULL,'\0','20170930120448004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63310,'TO063310','C17CBR1001','LAGWS','67441','DTCBR','SCITY','2017-10-01 08:00:00','','','lu','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930120724472',0.00000,0.00000,NULL,'2017-09-30 12:07:24',0.00000,0.00000,NULL,'\0','20170930120724472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63311,'TO063311','C17CBR1001','LAGWS','67445','DTCBR','SCITY','2017-10-01 08:00:00','','','HU','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930120913922',0.00000,0.00000,NULL,'2017-09-30 12:09:13',0.00000,0.00000,NULL,'\0','20170930120913922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63312,'TO063312','C17BMT1001','LAGWS','67475','DTBM1','SCITY','2017-10-01 08:00:00','','jian','ke','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930121304397',0.00000,0.00000,NULL,'2017-09-30 12:13:04',0.00000,0.00000,NULL,'\0','20170930121304397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63313,'TO063313','C17BMT1001','LAGWS','67480','DTBM1','SCITY','2017-10-01 08:00:00','','jian','ke','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930121415424',0.00000,0.00000,NULL,'2017-09-30 12:14:15',0.00000,0.00000,NULL,'\0','20170930121415424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63314,'TO063314','C17PS1001','LCLCT','827292','DTPS1','SCHSW','2017-10-01 07:20:00','','yi','jiang','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930121543814',0.00000,0.00000,'','2017-09-30 12:15:43',0.00000,0.00000,NULL,'\0','20170930121543814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63315,'TO063315','C17BMT1001','LAGWS','67440','DTBM1','SCITY','2017-10-01 08:00:00','','eason','---','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930121751313',0.00000,0.00000,NULL,'2017-09-30 12:17:51',352.00000,20.00000,NULL,'\0','20170930121751313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63316,'TO063316','C17PS1001','LCLCT','#827251#','DTPS1','SCITY','2017-10-01 07:00:00','','WEIHAN','MU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930122125251',0.00000,0.00000,'','2017-09-30 12:21:25',0.00000,0.00000,NULL,'\0','20170930122125251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63317,'TO063317','C17ATT1003','LCKLO','026ef85c','DEADM','XXXNA','2017-10-03 03:40:00','','Eun Dan','LEE','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930122220881',0.00000,0.00000,NULL,'2017-09-30 12:22:20',0.00000,0.00000,NULL,'\0','20170930122220881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63318,'TO063318','C17BMT1004','LCLCT','#827140#','DTBM1','XXXNA','2017-10-04 00:00:00','','huimin','Lu','Flora Shi','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930123324818',0.00000,0.00000,'','2017-09-30 12:33:24',75.50000,0.00000,NULL,'\0','20170930123324818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63319,'TO063319','C17ATT1003','LCKLO','1a444ca7','DEADM','XXXNA','2017-10-03 10:25:00','','Brenda','Lau','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930123640224',0.00000,0.00000,NULL,'2017-09-30 12:36:40',0.00000,0.00000,NULL,'\0','20170930123640224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63320,'TO063320','C17CBR1001','LAGWS','67490','DTCBR','SCITY','2017-10-01 08:00:00','','','HO','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930123845134',0.00000,0.00000,NULL,'2017-09-30 12:38:45',109.65000,15.00000,NULL,'\0','20170930123845134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63321,'TO063321','C17BMT1009','LASKY','8322','DTBM1','SHURS','2017-10-09 07:00:00','','CHUNDONG','LIU','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930124119527',0.00000,0.00000,'','2017-09-30 12:41:19',0.00000,0.00000,NULL,'\0','20170930124119527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63322,'TO063322','C17ATT1002','LCKLO','4c963365','DEADM','XXXNA','2017-10-02 10:00:00','MR','Hyeonmin','Lee','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930124602044',0.00000,0.00000,NULL,'2017-09-30 12:46:02',0.00000,0.00000,NULL,'\0','20170930124602044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63323,'TO063323','C17ATT1220','LCKLO','4fd95257','DEADM','XXXNA','2017-12-20 10:00:00','MS','Yuen yee','Chan','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930125400964',0.00000,0.00000,NULL,'2017-09-30 12:54:00',0.00000,0.00000,NULL,'\0','20170930125400964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63324,'TO063324','C17ATT1219','LCKLO','4fd95257','DEADM','XXXNA','2017-12-19 00:00:00','MS','Yuen yee','Chan','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930125953603',0.00000,0.00000,NULL,'2017-09-30 12:59:53',0.00000,0.00000,NULL,'\0','20170930125953603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63325,'TO063325','C17ATT1001','LAFIT','ZOE WECHAT','DEADM','XXXNA','2017-10-01 10:00:00','MR','XX','JESSIE','Helen He','INVO1',2,2,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930130425246',0.00000,0.00000,NULL,'2017-09-30 13:04:25',0.00000,0.00000,NULL,'\0','20170930130425246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63326,'TO063326','C17MEL1002','LMGCT','TSF171002CYC','XCUST','SCITY','2017-10-02 07:00:00','','CHI THACH','HUYNH','Flora Shi','INVO1',6,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930130731776',0.00000,0.00000,'','2017-09-30 13:07:31',0.00000,0.00000,NULL,'\0','20170930130731776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63327,'TO063327','C17MEL1002','LMGCT','TSF171002CYC','XCUST','SCITY','2017-10-02 07:00:00','MS','RONGHUI','LI','Flora Shi','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930130932770',0.00000,0.00000,'','2017-09-30 13:09:32',0.00000,0.00000,NULL,'\0','20170930130932770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63328,'TO063328','C17MEL1002','LMGCT','TSF171002CYC','XCUST','SCITY','2017-10-02 07:00:00','MS','YUEYING','LI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930131316115',0.00000,0.00000,'','2017-09-30 13:13:16',0.00000,0.00000,NULL,'\0','20170930131316115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63329,'TO063329','C17ATT1003','LCLCT','#827948#','DEADM','XXXNA','2017-10-03 10:26:00','','kai','liu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930133333885',0.00000,0.00000,NULL,'2017-09-30 13:33:33',0.00000,0.00000,NULL,'\0','20170930133333885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63330,'TO063330','C17CBR1001','LAALD','320240707','DTCBR','SHURS','2017-10-01 07:00:00','','LiBao','Gang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930134856938',0.00000,0.00000,'','2017-09-30 13:48:56',0.00000,0.00000,NULL,'\0','20170930134856938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63331,'TO063331','C17MEL0929','LADRI','MEL PAUL WU','XCUST','XXXNA','2017-09-30 12:21:00','MS','XIUQIONG','SHUAI','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930142438588',0.00000,0.00000,NULL,'2017-09-30 14:24:38',0.00000,0.00000,NULL,'\0','20170930142438588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63332,'TO063332','C17MEL1009','LAGWS','67320','SM4BB','SHURS','2017-10-09 06:00:00','','--','zeng','Pancy Mao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930145404808',0.00000,0.00000,NULL,'2017-09-30 14:54:04',180.00000,0.00000,NULL,'\0','20170930145404808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63333,'TO063333','C17MEL1009','LAGWS','67320a','SM4BB','SHURS','2017-10-09 06:00:00','','--','guan','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930150022531',0.00000,0.00000,NULL,'2017-09-30 15:00:22',120.00000,0.00000,NULL,'\0','20170930150022531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63334,'TO063334','C17MEL1009','LAGWS','67320b','SM4BB','SHURS','2017-10-09 06:00:00','','--','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930150942759',0.00000,0.00000,NULL,'2017-09-30 15:09:42',120.00000,0.00000,NULL,'\0','20170930150942759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63335,'TO063335','C17OOL1016','LACHT','113141 -K','SG5BB2','SCITY','2017-10-16 07:00:00','','ZIQING','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930152001550',0.00000,0.00000,'','2017-09-30 15:20:01',0.00000,0.00000,NULL,'\0','20170930152001550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63336,'TO063336','C17ATT1002','LCWOQ','A17092940698209','DEADM','XXXNA','2017-10-02 10:00:00','MR','yong','liu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930152108864',0.00000,0.00000,NULL,'2017-09-30 15:21:08',0.00000,0.00000,NULL,'\0','20170930152108864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63337,'TO063337','C17ATT1002','LCKLO','1df65425','DEADM','XXXNA','2017-10-02 10:26:00','','Yeonjae','An','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930152537808',0.00000,0.00000,NULL,'2017-09-30 15:25:37',0.00000,0.00000,NULL,'\0','20170930152537808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63338,'TO063338','C17BMT1002','LCLCT','#827253#','DTBM1','SCITY','2017-10-02 08:00:00','MS','yilin','luo','Helen He','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930153309507',0.00000,0.00000,NULL,'2017-09-30 15:33:09',433.00000,0.00000,NULL,'\0','20170930153309507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63339,'TO063339','C17PS1009','LCLCT','#828056#','DTPS1','SCITY','2017-10-09 07:00:00','','rui','liu','Flora Shi','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930153433810',0.00000,0.00000,'','2017-09-30 15:34:33',449.25000,0.00000,NULL,'\0','20170930153433810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63340,'TO063340','C17ATT1008','LCKLO','8db0b7a6','DEADM','XXXNA','2017-10-08 08:35:00','MR','SUHYUN','YOO','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930153455307',0.00000,0.00000,NULL,'2017-09-30 15:34:55',0.00000,0.00000,NULL,'\0','20170930153455307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63341,'TO063341','C17ATT1005','LCWOQ','A17092981273128','DEADM','XXXNA','2017-10-05 17:00:00','MR','YAN','GONG','Helen He','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930153905734',0.00000,0.00000,NULL,'2017-09-30 15:39:05',0.00000,0.00000,NULL,'\0','20170930153905734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63342,'TO063342','C17ATT1016','LCKLO','0fb90c6d','DEADM','XXXNA','2017-10-16 18:00:00','MR','Siu Ming','Leung','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930154850470',0.00000,0.00000,NULL,'2017-09-30 15:48:50',0.00000,0.00000,NULL,'\0','20170930154850470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63343,'TO063343','C17ATT1008','LCKLO','f7f6988b','DEADM','XXXNA','2017-10-08 10:00:00','MR','SUHYUN','YOO','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930155331769',0.00000,0.00000,NULL,'2017-09-30 15:53:31',0.00000,0.00000,NULL,'\0','20170930155331769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63344,'TO063344','C17OOL1009','LAALT','#3392','SG5BB','SHURS','2017-10-09 06:00:00','MS','XING JIE','LI','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930155334577',0.00000,0.00000,'','2017-09-30 15:53:34',0.00000,0.00000,NULL,'\0','20170930155334577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63345,'TO063345','C17ATT1017','LCKLO','9c593cde','DEADM','XXXNA','2017-10-17 17:30:00','','Yin Mei','Leung','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930155748187',0.00000,0.00000,NULL,'2017-09-30 15:57:48',0.00000,0.00000,NULL,'\0','20170930155748187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63346,'TO063346','C17ATT1009','LCKLO','f7f6988b','DEADM','XXXNA','2017-10-09 10:00:00','MR','WenTse','Lan','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930155920664',0.00000,0.00000,NULL,'2017-09-30 15:59:20',0.00000,0.00000,NULL,'\0','20170930155920664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63347,'TO063347','C17PS1011','LAGTS','GTSCBR17100902L','DTPS1','SHURS','2017-10-11 06:00:00','MR','MENG','XUE','Helen He','INVO1',10,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930160441635',0.00000,0.00000,'','2017-09-30 16:04:41',0.00000,0.00000,NULL,'\0','20170930160441635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63348,'TO063348','C17BMT1013','LAGTS','GTSCBR17100902L','DTBM1','SHURS','2017-10-13 07:00:00','MR','MENG','XUE','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930160456267',0.00000,0.00000,'','2017-09-30 16:04:56',0.00000,0.00000,NULL,'\0','20170930160441635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63349,'TO063349','C17ATT1024','LCKLO','9b72a665','DEADM','XXXNA','2017-10-24 10:00:00','','DAWON','KIM','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930161024586',0.00000,0.00000,NULL,'2017-09-30 16:10:24',0.00000,0.00000,NULL,'\0','20170930161024586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63350,'TO063350','C17ATT1002','LCKLO','8ee920f1','DEADM','XXXNA','2017-10-02 10:35:00','','PAMELA LYN','LAZO','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930161437134',0.00000,0.00000,NULL,'2017-09-30 16:14:37',0.00000,0.00000,NULL,'\0','20170930161437134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63351,'TO063351','C17ATT1102','LCKLO','132b32cd','DEADM','XXXNA','2017-11-02 10:25:00','','LAM KA','YAN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930162215806',0.00000,0.00000,NULL,'2017-09-30 16:22:15',0.00000,0.00000,NULL,'\0','20170930162215806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63352,'TO063352','C17ATT1101','LCKLO','3502a34a','DEADM','XXXNA','2017-11-01 14:30:00','MS','nugrahaning palupi','indah','Helen He','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930162324088',0.00000,0.00000,NULL,'2017-09-30 16:23:24',0.00000,0.00000,NULL,'\0','20170930162324088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63353,'TO063353','C17ATT1003','LCKLO','b8ba4fa5','DEADM','XXXNA','2017-10-03 08:30:00','MS','PEI-CHUAN','LIAO','Flora Shi','INVO1',1,0,0,0,0,0,0,0,62.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930162956319',0.00000,0.00000,NULL,'2017-09-30 16:29:56',0.00000,0.00000,NULL,'\0','20170930162956319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63354,'TO063354','C18ATT0305','LCKLO','e3abe090','DEADM','XXXNA','2018-03-05 18:30:00','MR','Chi Kin','Man','Helen He','ACTV0',4,0,1,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930164320033',0.00000,0.00000,NULL,'2017-09-30 16:43:20',0.00000,0.00000,NULL,'\0','20170930164320033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63355,'TO063355','C17OOL1016','LALTP','#01117','SG5BB2','SHURS','2017-10-16 06:00:00','MR','Xiaoping','Zhao','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,109.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930170331188',0.00000,0.00000,'','2017-09-30 17:03:31',0.00000,0.00000,NULL,'\0','20170930170331188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63356,'TO063356','C17BMT1003','LASCT','# 258865','DTBM1','SCITY','2017-10-03 08:00:00','MS','Xiaojuan','Gu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930170342841',0.00000,0.00000,'','2017-09-30 17:03:42',0.00000,0.00000,NULL,'\0','20170930170342841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63357,'TO063357','C17PS1001','LAGWS','67449','DTPS1','SCITY','2017-10-01 07:00:00','MR','xx','mei','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930170442277',0.00000,0.00000,NULL,'2017-09-30 17:04:42',324.15000,15.00000,NULL,'\0','20170930170442277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63358,'TO063358','C17PS1004','LCLCT','828709','DTPS1','SHURS','2017-10-04 06:00:00','','HANYU','WANG','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930171037521',0.00000,0.00000,'','2017-09-30 17:10:37',494.75000,0.00000,NULL,'\0','20170930171037521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63359,'TO063359','C17ATT1002','LCKLO','4b21b409','DEADM','XXXNA','2017-10-02 10:00:00','MR','Jongbae','Kim','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930171434485',0.00000,0.00000,NULL,'2017-09-30 17:14:34',0.00000,0.00000,NULL,'\0','20170930171434485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63360,'TO063360','C17ATT1006','LCKLO','fa89569e','DEADM','XXXNA','2017-10-06 10:00:00','','TSING KIT KATE','HUI','Helen He','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930172409923',0.00000,0.00000,NULL,'2017-09-30 17:24:09',0.00000,0.00000,NULL,'\0','20170930172409923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63361,'TO063361','C17ATT1220','LCKLO','1bde59e9','DEADM','XXXNA','2017-12-20 10:00:00','MS','Md Zin','Fildza','Flora Shi','INVO1',6,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930173608617',0.00000,0.00000,NULL,'2017-09-30 17:36:08',0.00000,0.00000,NULL,'\0','20170930173608617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63362,'TO063362','C17OOL1106','LCWOQ','#散拼团#T17092813019522','SOM8B2','SCITY','2017-11-06 07:00:00','','SHENGGANG','KE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,900.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930174144672',1170.00000,65.00000,'','2017-09-30 17:41:44',0.00000,0.00000,NULL,'\0','20170930174144672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63363,'TO063363','C17MEL1110','LCWOQ','#散拼团#T17092813019522','SOM8B2','MDMAP','2017-11-10 15:05:00','','SHENGGANG','KE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,900.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930174144672',630.00000,35.00000,'','2017-09-30 17:45:12',0.00000,0.00000,NULL,'\0','20170930174512075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63364,'TO063364','C17ATT1004','LCLCT','#828842#','DEADM','XXXNA','2017-10-04 19:00:00','MS','liangping','luo','Helen He','INVO1',5,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930175334614',0.00000,0.00000,NULL,'2017-09-30 17:53:34',0.00000,0.00000,NULL,'\0','20170930175334614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63365,'TO063365','C17MEL1016','LAAUT','#029793','SM4BB','MDMAP','2017-10-16 10:00:00','MS','dali','Yang','Flora Shi','INVO1',3,1,0,0,2,0,0,0,189.00000,179.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930185646138',0.00000,0.00000,'','2017-09-30 18:56:46',240.00000,0.00000,NULL,'\0','20170930185646138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63366,'TO063366','C17BMT1002','LCLCT','829116','DTBM1','XXXNA','2017-10-02 00:00:00','','YONGFANG','LIANG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930195519171',0.00000,0.00000,'','2017-09-30 19:55:19',151.00000,0.00000,NULL,'\0','20170930195519171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63367,'TO063367','C17BMT1009','LCLCT','829212','DTBM1','SCITY','2017-10-09 08:00:00','','CHAO','LIU','Rachel Tian','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930200025930',0.00000,0.00000,'','2017-09-30 20:00:25',205.00000,0.00000,NULL,'\0','20170930200025930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63368,'TO063368','C17ATT1001','LCLCT','#829541#','DEADM','XXXNA','2017-10-01 08:36:00','','yanfen','zhang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170930202856613',0.00000,0.00000,NULL,'2017-09-30 20:28:56',0.00000,0.00000,NULL,'\0','20170930202856613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63369,'TO063369','C17ATT1002','LCLCT','#828777#','DEADM','XXXNA','2017-10-02 10:36:00','','HANYU','WANG','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001100249626',0.00000,0.00000,NULL,'2017-10-01 10:02:49',0.00000,0.00000,NULL,'\0','20171001100249626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63370,'TO063370','C17CNS0930','LCLCT','#828433#','XCUST','XXXNA','2017-10-02 09:30:00','','yuntao','chen','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001105658238',0.00000,0.00000,'','2017-10-01 10:56:58',0.00000,0.00000,NULL,'\0','20171001105658238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63371,'AG063371','C17PS1025','LAAAA','p-71','DTPS1','SCITY','2017-10-25 07:00:00','Ms','yuk chun','ma','LAAAA','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001112809914',0.00000,0.00000,'','2017-10-01 11:28:09',0.00000,0.00000,3,'\0','20171001112809914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63372,'TO063372','C17MEL1002','LAAOM','Hope','XCUST','SHURS','2017-10-02 06:00:00','','Xiaoling','Wang','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001113618819',0.00000,0.00000,NULL,'2017-10-01 11:36:18',0.00000,0.00000,NULL,'\0','20171001113618819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63373,'TO063373','C17CBR1003','LAALD','320241631','DTCBR','SCITY','2017-10-03 08:00:00','MR','Yue','Qin','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001114819805',0.00000,0.00000,'','2017-10-01 11:48:19',0.00000,0.00000,NULL,'\0','20171001114819805',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63374,'TO063374','C17ATT1002','LCKLO','3d9c4fec','DEADM','XXXNA','2017-10-02 10:00:00','MR','YU NG','YEUK','Amy Wu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001115127723',0.00000,0.00000,NULL,'2017-10-01 11:51:27',0.00000,0.00000,NULL,'\0','20171001115127723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63375,'TO063375','C17ATT1003','LCKLO','2ae68a89','DEADM','XXXNA','2017-10-03 12:30:00','MR','YEUK YU','NG','Helen He','INVO1',4,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001115701782',0.00000,0.00000,NULL,'2017-10-01 11:57:01',0.00000,0.00000,NULL,'\0','20171001115701782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63376,'TO063376','C17ATT1018','LCKLO','4c42adff','DEADM','XXXNA','2017-10-18 10:00:00','MR','Yin Savin Wong','Sing','Amy Wu','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001120011946',0.00000,0.00000,NULL,'2017-10-01 12:00:11',0.00000,0.00000,NULL,'\0','20171001120011946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63377,'TO063377','C17ATT1020','LCKLO','c5a132b5','DEADM','XXXNA','2017-10-20 10:00:00','MR','ZAKARIAH','AZRAAN','Amy Wu','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001120514649',0.00000,0.00000,NULL,'2017-10-01 12:05:14',0.00000,0.00000,NULL,'\0','20171001120514649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63378,'TO063378','C17CNS0930','LCLCT','#830090#','XCUST','XXXNA','2017-10-02 08:00:00','','Zhiwei','Lin','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001121415206',0.00000,0.00000,'','2017-10-01 12:14:15',0.00000,0.00000,NULL,'\0','20171001121415206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63379,'TO063379','C17ATT1003','LCKLO','18934934','DEADM','XXXNA','2017-10-03 10:00:00','MR','Siu Sing','Lee','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001122242394',0.00000,0.00000,NULL,'2017-10-01 12:22:42',0.00000,0.00000,NULL,'\0','20171001122242394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63380,'TO063380','C17ATT1126','LCKLO','ce5b1f2b','DEADM','XXXNA','2017-11-26 10:00:00','MR','HUNGYI','LIN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001122730339',0.00000,0.00000,NULL,'2017-10-01 12:27:30',0.00000,0.00000,NULL,'\0','20171001122730339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63381,'TO063381','C17ATT1205','LALOV','6323','DEADM','XXXNA','2017-12-05 19:00:00','MR','ZIXING','FAN','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001123838692',0.00000,0.00000,NULL,'2017-10-01 12:38:38',0.00000,0.00000,NULL,'\0','20171001123838692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63382,'TO063382','C17ATT1127','LCKLO','a47523eb','DEADM','XXXNA','2017-11-27 12:30:00','MR','HUNG-YI','LIN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001125946148',0.00000,0.00000,NULL,'2017-10-01 12:59:46',0.00000,0.00000,NULL,'\0','20171001125946148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63383,'TO063383','C17ATT1005','LCKLO','30b7d1ba','DEADM','XXXNA','2017-10-05 10:00:00','MR','Chienlunh','Hung','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001130911789',0.00000,0.00000,NULL,'2017-10-01 13:09:11',0.00000,0.00000,NULL,'\0','20171001130911789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63384,'TO063384','C17ATT1007','LCLCT','#829231#','DEADM','XXXNA','2017-10-07 10:00:00','MR','CHAO','LIU','Helen He','INVO1',2,1,0,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001132422082',0.00000,0.00000,NULL,'2017-10-01 13:24:22',0.00000,0.00000,NULL,'\0','20171001132422082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63385,'TO063385','C17ATT1010','LCKLO','d466d48a','DEADM','XXXNA','2017-10-10 10:00:00','MS','Christine','Eusebio','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001132845239',0.00000,0.00000,NULL,'2017-10-01 13:28:45',0.00000,0.00000,NULL,'\0','20171001132845239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63386,'TO063386','C18ATT0221','LCKLO','3e12a6ca','DEADM','XXXNA','2018-02-21 10:00:00','MS','WAI YAN ANITA','CHUNG','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001133238459',0.00000,0.00000,NULL,'2017-10-01 13:32:38',0.00000,0.00000,NULL,'\0','20171001133238459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63387,'TO063387','C17BMT1002','LAACS','#0796','DTBM1','SCITY','2017-10-02 08:00:00','MS','Xuelian','Jiang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001134703309',0.00000,0.00000,'','2017-10-01 13:47:03',0.00000,0.00000,NULL,'\0','20171001134703309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63388,'TO063388','C17BMT1002','LAGWS','67435','DTBM1','SCITY','2017-10-02 08:00:00','','','SHARLENE','Amy Wu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001135053690',0.00000,0.00000,NULL,'2017-10-01 13:50:53',0.00000,0.00000,NULL,'\0','20171001135053690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63389,'TO063389','C17ATT1002','LCLCT','#830481#','DEADM','XXXNA','2017-10-02 10:00:00','','boying','du','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001135409798',0.00000,0.00000,NULL,'2017-10-01 13:54:09',0.00000,0.00000,NULL,'\0','20171001135409798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63390,'TO063390','C17BMT1002','LAGWS','69153','DTBM1','SCITY','2017-10-02 08:00:00','','','bi','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001135608280',0.00000,0.00000,NULL,'2017-10-01 13:56:08',176.00000,10.00000,NULL,'\0','20171001135608280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63391,'TO063391','C17OOL1009','LAGWS','67321','SG5BB','SCITY','2017-10-09 07:00:00','MR','lim kian','nyan','Helen He','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001140138377',0.00000,0.00000,NULL,'2017-10-01 14:01:38',0.00000,0.00000,NULL,'\0','20171001140138377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63392,'TO063392','C17ATT1004','LCLCT','#830224#','DEADM','XXXNA','2017-10-04 10:00:00','MS','YING','PENG','Helen He','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001140632157',0.00000,0.00000,NULL,'2017-10-01 14:06:32',0.00000,0.00000,NULL,'\0','20171001140632157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63393,'TO063393','C17BMT1005','LCLCT','#830256#','DTBM1','SCITY','2017-10-05 08:00:00','MR','DI','SHENG','Helen He','INVO1',8,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001141123066',0.00000,0.00000,'','2017-10-01 14:11:23',0.00000,0.00000,NULL,'\0','20171001141123066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63394,'TO063394','C17CNS1012','LAAUT','#029794','CNS3L','CNSAP','2017-10-12 08:30:00','MS','xinyu','Zhang','Helen He','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001141452262',0.00000,0.00000,'','2017-10-01 14:14:52',0.00000,0.00000,NULL,'\0','20171001141452262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63395,'TO063395','C17ATT1004','LCLCT','T64996262049748201','DEADM','XXXNA','2017-10-04 10:00:00','MR','jiwei','Zhang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001142142949',0.00000,0.00000,NULL,'2017-10-01 14:21:42',0.00000,0.00000,NULL,'\0','20171001142142949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63396,'TO063396','C17ATT1002','LCLCT','#829907#','DEADM','XXXNA','2017-10-02 10:39:00','','lei','zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001142430696',0.00000,0.00000,NULL,'2017-10-01 14:24:30',0.00000,0.00000,NULL,'\0','20171001142430696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63397,'TO063397','C17BMT1004','LCLCT','T67001662401445394','DTBM1','SCITY','2017-10-04 08:00:00','','yan','bu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001143029091',0.00000,0.00000,'','2017-10-01 14:30:29',194.40000,0.00000,NULL,'\0','20171001143029091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63398,'TO063398','C17ATT1003','LCLCT','#829588#','DEADM','XXXNA','2017-10-03 10:39:00','','yan','bu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001143058902',0.00000,0.00000,NULL,'2017-10-01 14:30:58',0.00000,0.00000,NULL,'\0','20171001143058902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63399,'TO063399','C17PS1006','LCLCT','830597','DTPS1','SCITY','2017-10-06 07:00:00','','yi','lu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001143410221',0.00000,0.00000,'','2017-10-01 14:34:10',216.10000,0.00000,NULL,'\0','20171001143410221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63400,'TO063400','C17ATT1012','LCKLO','4bfbc8c2','DEADM','XXXNA','2017-10-12 10:00:00','MS','NARA','LEE','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001143717406',0.00000,0.00000,NULL,'2017-10-01 14:37:17',0.00000,0.00000,NULL,'\0','20171001143717406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63401,'TO063401','C17BMT1003','LCLCT','#829473#','DTBM1','SCITY','2017-10-03 08:00:00','','HANYU','WANG','Rachel Tian','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001143848853',0.00000,0.00000,'','2017-10-01 14:38:48',449.10000,0.00000,NULL,'\0','20171001143848853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63402,'TO063402','C17BMT1004','LCLCT','#829596#','DTBM1','SCITY','2017-10-04 08:00:00','','ronghui','zhan','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001144439635',0.00000,0.00000,'','2017-10-01 14:44:39',250.50000,0.00000,NULL,'\0','20171001144439635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63403,'AG063403','C17CBR1004','LAAAA','p-73','DTCBR','SHURS','2017-10-04 07:00:00','Ms','ZHU','MRS','LAAAA','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001162543648',0.00000,0.00000,'','2017-10-01 16:25:43',0.00000,0.00000,3,'\0','20171001162543648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63404,'TO063404','C17PS1003','LCLCT','#830942#','DTPS1','SCHSW','2017-10-03 07:20:00','MS','TING','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001162841722',0.00000,0.00000,'','2017-10-01 16:28:41',216.10000,0.00000,NULL,'\0','20171001162841722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63405,'TO063405','C17CNS1013','LALLT','JL2913','CNS3L','CNSAP','2017-10-13 08:10:00','MR','Zhaoqiang','Huang','Amy Wu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001163016976',0.00000,0.00000,'','2017-10-01 16:30:16',0.00000,0.00000,NULL,'\0','20171001163016976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63406,'TO063406','C17ATT1018','LCLCT','#830981#','DEADM','XXXNA','2017-10-18 10:00:00','MS','YAO','ZHENG','Helen He','INVO1',4,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001163108643',0.00000,0.00000,NULL,'2017-10-01 16:31:08',0.00000,0.00000,NULL,'\0','20171001163108643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63407,'AG063407','C17CBR1003','LAAAA','w-30','DTCBR','SHURS','2017-10-03 07:00:00','Ms','zhu','mr','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001164713708',0.00000,0.00000,'','2017-10-01 16:47:13',0.00000,0.00000,3,'\0','20171001164713708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63408,'TO063408','C17OOL1007','LAYOT','S3338','SG5BB2','SCITY','2017-10-07 07:00:00','','XIULAN','WEI','Amy Wu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001164947961',0.00000,0.00000,'','2017-10-01 16:49:47',0.00000,0.00000,NULL,'\0','20171001164947961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63409,'TO063409','C17ATT1014','LCKLO','7e97f5d9','DEADM','XXXNA','2017-10-14 12:00:00','MS','JULING','HUNG','Helen He','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001165533065',0.00000,0.00000,NULL,'2017-10-01 16:55:33',0.00000,0.00000,NULL,'\0','20171001165533065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63410,'TO063410','C17CBR1002','LAGWS','67455','DTCBR','SCITY','2017-10-02 08:00:00','','Fifi','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001165949560',0.00000,0.00000,NULL,'2017-10-01 16:59:49',0.00000,0.00000,NULL,'\0','20171001165949560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63411,'TO063411','C17ATT1003','LCKLO','fee835f4','DEADM','XXXNA','2017-10-03 11:00:00','MR','Kim Hae','Deun','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001170627455',0.00000,0.00000,NULL,'2017-10-01 17:06:27',0.00000,0.00000,NULL,'\0','20171001170627455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63412,'TO063412','C17CBR1002','LAGWS','67446','DTCBR','SCITY','2017-10-02 08:00:00','','tan','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001170705425',0.00000,0.00000,NULL,'2017-10-01 17:07:05',73.10000,10.00000,NULL,'\0','20171001170705425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63413,'TO063413','C17CBR1002','LAGWS','67492','DTCBR','SCITY','2017-10-02 08:00:00','','yasmin','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001170835094',0.00000,0.00000,NULL,'2017-10-01 17:08:35',0.00000,0.00000,NULL,'\0','20171001170835094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63414,'TO063414','C17CBR1002','LAGWS','67494','DTCBR','SCITY','2017-10-02 08:00:00','','michael','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001170943204',0.00000,0.00000,NULL,'2017-10-01 17:09:43',0.00000,0.00000,NULL,'\0','20171001170943204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63415,'TO063415','C17CBR1002','LAACS','0815','DTCBR','SCITY','2017-10-02 08:00:00','','Xiaofang','Wang','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001171826834',0.00000,0.00000,'','2017-10-01 17:18:26',0.00000,0.00000,NULL,'\0','20171001171826834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63416,'TO063416','C17ATT1004','LCKLO','fee835f4','DEADM','XXXNA','2017-10-04 10:00:00','MR','Kim Hae','Deun','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001172522247',0.00000,0.00000,NULL,'2017-10-01 17:25:22',0.00000,0.00000,NULL,'\0','20171001170627455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63417,'TO063417','C17BMT1015','LASCT','# 258874','DTBM1','SCITY','2017-10-15 08:00:00','MR','Shuk Ling','Fung','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001173333617',0.00000,0.00000,'','2017-10-01 17:33:33',0.00000,0.00000,NULL,'\0','20171001173333617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63418,'TO063418','C17BMT1003','LCLCT','#831689#','DTBM1','SCITY','2017-10-03 08:00:00','MR','FAN','LUO','Helen He','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001193657481',0.00000,0.00000,'','2017-10-01 19:36:57',128.70000,0.00000,NULL,'\0','20171001193657481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63419,'TO063419','C17CBR1003','LAALD','320241891','DTCBR','SCITY','2017-10-03 08:00:00','MR','CHEN','WANG','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001194503843',0.00000,0.00000,'','2017-10-01 19:45:03',0.00000,0.00000,NULL,'\0','20171001194503843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63420,'TO063420','C17ATT1110','LCKLO','ee8913d8','DEADM','XXXNA','2017-11-10 10:00:00','MS','Selvaraj','Nisha','Helen He','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001194744352',0.00000,0.00000,NULL,'2017-10-01 19:47:44',0.00000,0.00000,NULL,'\0','20171001194744352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63421,'TO063421','C17MEL1006','LAPOP','34983','SM4BB','SCITY','2017-10-06 07:00:00','MR','FANG','WANG','Helen He','CNCL2',0,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001195229770',0.00000,0.00000,'','2017-10-01 19:52:29',0.00000,0.00000,NULL,'\0','20171001195229770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63422,'TO063422','C17ATT1009','LCKLO','ef70d137','DEADM','XXXNA','2017-10-09 11:00:00','MR','Yicheng','Lin','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001195357130',0.00000,0.00000,NULL,'2017-10-01 19:53:57',0.00000,0.00000,NULL,'\0','20171001195357130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63423,'TO063423','C17ATT1026','LCKLO','4aab0ba7','DEADM','XXXNA','2017-10-26 10:00:00','MS','gempez','cheryll','Amy Wu','INVO1',5,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001200231479',0.00000,0.00000,NULL,'2017-10-01 20:02:31',0.00000,0.00000,NULL,'\0','20171001200231479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63424,'TO063424','C17ATT1015','LCKLO','05919466','DEADM','XXXNA','2017-10-15 09:30:00','MS','Yu Ts','Chang','Amy Wu','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171001201022943',0.00000,0.00000,NULL,'2017-10-01 20:10:22',0.00000,0.00000,NULL,'\0','20171001201022943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63425,'TO063425','C17ATT1002','LCLCT','#832747#','DEADM','XXXNA','2017-10-02 10:19:00','MS','WENXIU','GAO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002011132454',0.00000,0.00000,NULL,'2017-10-02 01:11:32',0.00000,0.00000,NULL,'\0','20171002011132454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63426,'TO063426','C17CBR1006','LAALD','320242259','DTCBR','SHURS','2017-10-06 07:00:00','MS','ShuYing','Sun','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002111426874',0.00000,0.00000,'','2017-10-02 11:14:26',0.00000,0.00000,NULL,'\0','20171002111426874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63427,'TO063427','C17ATT1013','LCKLO','252af6ba','DEADM','XXXNA','2017-10-13 09:00:00','MS','Mei ling','lee','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002111639536',0.00000,0.00000,NULL,'2017-10-02 11:16:39',0.00000,0.00000,NULL,'\0','20171002111639552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63428,'TO063428','C17ATT1019','LCKLO','574c06e0','DEADM','XXXNA','2017-10-19 09:00:00','MR','KIM FAI','HO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002112206435',0.00000,0.00000,NULL,'2017-10-02 11:22:06',0.00000,0.00000,NULL,'\0','20171002112206435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63429,'TO063429','C17ATT1028','LCKLO','b9bd184c','DEADM','XXXNA','2017-10-28 10:00:00','MS','SEELUI','CHUNG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002112750556',0.00000,0.00000,NULL,'2017-10-02 11:27:50',0.00000,0.00000,NULL,'\0','20171002112750556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63430,'TO063430','C17PS1020','LCLCT','#832071#','DTPS1','SCITY','2017-10-20 07:00:00','MS','lixiao','zhao','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002113429324',0.00000,0.00000,'','2017-10-02 11:34:29',216.10000,0.00000,NULL,'\0','20171002113429324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63431,'TO063431','C17ATT1003','LCKLO','e2ab2aef','DEADM','XXXNA','2017-10-03 10:00:00','MR','Charles','Ng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002121826337',0.00000,0.00000,NULL,'2017-10-02 12:18:26',0.00000,0.00000,NULL,'\0','20171002121826337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63432,'AG063432','C17PS1016','LAGUT','3402','DTPS1','SCITY','2017-10-16 07:00:00','Mr','Wenyin','Gao','LAGUT','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002122315936',0.00000,0.00000,'','2017-10-02 12:23:15',0.00000,0.00000,3,'\0','20171002122315936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63433,'TO063433','C17ATT1008','LCKLO','a85f507c','DEADM','XXXNA','2017-10-08 11:00:00','','Hon Mok','Wai','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002122516711',0.00000,0.00000,NULL,'2017-10-02 12:25:16',0.00000,0.00000,NULL,'\0','20171002122516711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63434,'TO063434','C17ATT1002','LAACS','Lala','DEADM','XXXNA','2017-10-02 12:00:00','MR','zhuming','Wu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002124846097',0.00000,0.00000,NULL,'2017-10-02 12:48:46',0.00000,0.00000,NULL,'\0','20171002124846097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63435,'TO063435','C17ATT1004','LCKLO','2bc78137','DEADM','XXXNA','2017-10-04 10:00:00','MS','Stephanie','Ongkowijoyo','Flora Shi','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002125547219',0.00000,0.00000,NULL,'2017-10-02 12:55:47',0.00000,0.00000,NULL,'\0','20171002125547219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63436,'TO063436','C17ATT1003','LCLCT','#832164#','DEADM','XXXNA','2017-10-03 08:00:00','MR','daniel','--','Flora Shi','INVO1',5,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002130740449',0.00000,0.00000,NULL,'2017-10-02 13:07:40',0.00000,0.00000,NULL,'\0','20171002130740449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63437,'TO063437','C17BMT1006','LALOV','# 6325','DTBM1','SCITY','2017-10-06 08:00:00','','shiqi','sun','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002130830221',0.00000,0.00000,'','2017-10-02 13:08:30',0.00000,0.00000,NULL,'\0','20171002130830221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63438,'TO063438','C17ATT1003','LCLCT','#832165#','DEADM','XXXNA','2017-10-03 08:00:00','MR','daniel','--','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002131331186',0.00000,0.00000,NULL,'2017-10-02 13:13:31',0.00000,0.00000,NULL,'\0','20171002131331186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63439,'TO063439','C17ATT1003','LCLCT','#831891#','DEADM','XXXNA','2017-10-03 10:00:00','','LINGLING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002132113305',0.00000,0.00000,NULL,'2017-10-02 13:21:13',0.00000,0.00000,NULL,'\0','20171002132113305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63440,'TO063440','C17ATT1004','LCWOQ','A17100173482051','DEADM','XXXNA','2017-10-04 19:30:00','','HUA','JIANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002133131309',0.00000,0.00000,NULL,'2017-10-02 13:31:31',0.00000,0.00000,NULL,'\0','20171002133131309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63441,'TO063441','C17PS1003','LADIX','UC0361','DTPS1','SCITY','2017-10-03 07:00:00','MS','Yaping','Ni','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002133151545',0.00000,0.00000,'','2017-10-02 13:31:51',0.00000,0.00000,NULL,'\0','20171002133151545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63442,'TO063442','C17ATT1029','LCLCT','#832903#','DEADM','XXXNA','2017-10-29 10:00:00','','Peiyang','Xie','Flora Shi','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002133316226',0.00000,0.00000,NULL,'2017-10-02 13:33:16',0.00000,0.00000,NULL,'\0','20171002133316226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63443,'TO063443','C17ATT1009','LCKLO','3fa5743d','DEADM','XXXNA','2017-10-09 18:00:00','','WAN-CHIH','HSIEH','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002134328847',0.00000,0.00000,NULL,'2017-10-02 13:43:28',0.00000,0.00000,NULL,'\0','20171002134328847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63444,'TO063444','C17ATT1004','LCKLO','0753dd3e','DEADM','XXXNA','2017-10-04 10:00:00','','JIHYUN','PARK','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002135008461',0.00000,0.00000,NULL,'2017-10-02 13:50:08',0.00000,0.00000,NULL,'\0','20171002135008461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63445,'TO063445','C17ATT1030','LCKLO','85f9e932','DEADM','XXXNA','2017-10-30 10:00:00','MR','Mamacos','Ruel','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002135056823',0.00000,0.00000,NULL,'2017-10-02 13:50:56',0.00000,0.00000,NULL,'\0','20171002135056823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63446,'TO063446','C17ATT1003','LCKLO','5333daf7','DEADM','XXXNA','2017-10-03 09:30:00','','LEI','JI','Pancy Mao','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002135810410',0.00000,0.00000,NULL,'2017-10-02 13:58:10',0.00000,0.00000,NULL,'\0','20171002135810410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63447,'TO063447','C17ATT1015','LCKLO','15933eae','DEADM','XXXNA','2017-10-15 09:00:00','','HUI TAN','SHI','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002140520633',0.00000,0.00000,NULL,'2017-10-02 14:05:20',0.00000,0.00000,NULL,'\0','20171002140520633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63448,'TO063448','C17ATT1015','LCKLO','d1ed3b8d','DEADM','XXXNA','2017-10-15 11:00:00','','TSAI MENG','FANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002140700619',0.00000,0.00000,NULL,'2017-10-02 14:07:00',0.00000,0.00000,NULL,'\0','20171002140700619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63449,'AG063449','C17PS1003','LACFT','6232','DTPS1','SCITY','2017-10-03 07:00:00','Mr','Dai','Tan','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002151443086',0.00000,0.00000,'','2017-10-02 15:14:43',0.00000,0.00000,3,'\0','20171002151443086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63450,'TO063450','C17BMT1004','LCLCT','#833541#','DTBM1','XXXNA','2017-10-04 00:00:00','','meng','chang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002152357947',0.00000,0.00000,'','2017-10-02 15:23:57',151.00000,0.00000,NULL,'\0','20171002152357947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63451,'TO063451','C17BMT1005','LCLCT','#832588#','DTBM1','XXXNA','2017-10-05 00:00:00','MS','LIHUA','FU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002152657878',0.00000,0.00000,'','2017-10-02 15:26:57',151.00000,0.00000,NULL,'\0','20171002152657878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63452,'TO063452','C17ATT1016','LCKLO','87ee7c97','DEADM','XXXNA','2017-10-16 10:00:00','MR','Ho Yin','Wong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002152922179',0.00000,0.00000,NULL,'2017-10-02 15:29:22',0.00000,0.00000,NULL,'\0','20171002152922179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63453,'TO063453','C17CBR1003','LAGWS','67487','DTCBR','SCITY','2017-10-03 08:00:00','','chai','','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002152942444',0.00000,0.00000,NULL,'2017-10-02 15:29:42',0.00000,0.00000,NULL,'\0','20171002152942444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63454,'TO063454','C17CBR1003','LAGWS','67489','DTCBR','SCITY','2017-10-03 08:00:00','','chai','XX','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002153036607',0.00000,0.00000,NULL,'2017-10-02 15:30:36',0.00000,0.00000,NULL,'\0','20171002153036607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63455,'TO063455','C17BMT1003','LAGWS','67500','DTBM1','SCITY','2017-10-03 08:00:00','','xx','yuan','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002153100990',0.00000,0.00000,NULL,'2017-10-02 15:31:00',0.00000,0.00000,NULL,'\0','20171002153100990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63456,'TO063456','C17CBR1003','LAGWS','67497','DTCBR','SHURS','2017-10-03 07:00:00','','hendri','--','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002153355320',0.00000,0.00000,NULL,'2017-10-02 15:33:55',58.50000,15.00000,NULL,'\0','20171002153355320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63457,'TO063457','C17ATT1005','LCLCT','#833471#','DEADM','XXXNA','2017-10-05 19:00:00','','yupeng','zong','Flora Shi','INVO1',2,1,0,0,0,0,0,0,95.00000,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002153510325',0.00000,0.00000,NULL,'2017-10-02 15:35:10',0.00000,0.00000,NULL,'\0','20171002153510325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63458,'AG063458','C17CBR1003','LACFT','6233','DTCBR','SCITY','2017-10-03 08:00:00','Mr','X','Liang','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171002154650517',0.00000,0.00000,'','2017-10-02 15:46:50',NULL,NULL,3,'\0','20171002154650517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63459,'TO063459','C17CBR1003','LAGWS','67499','DTCBR','SCITY','2017-10-03 08:00:00','','','CHEN','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002154715586',0.00000,0.00000,NULL,'2017-10-02 15:47:15',0.00000,0.00000,NULL,'\0','20171002154715586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63460,'AG063460','C17CBR1015','LAGUT','3402','DTCBR','SCITY','2017-10-15 08:00:00','Mr','Wenyin','Gao','LAGUT','INVO1',8,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171002160347249',0.00000,0.00000,'','2017-10-02 16:03:47',NULL,NULL,3,'\0','20171002160347249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63461,'TO063461','C17BMT1007','LCLCT','#833669#','DTBM1','SCITY','2017-10-07 08:00:00','','bin','yang','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002162407888',0.00000,0.00000,'','2017-10-02 16:24:07',151.00000,0.00000,NULL,'\0','20171002162407888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63462,'TO063462','C17PS1003','LAGWS','67470','DTPS1','SCITY','2017-10-03 07:00:00','MR','','LI','Alisa Cao','INVO1',3,0,2,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002163008046',0.00000,0.00000,NULL,'2017-10-02 16:30:08',324.15000,15.00000,NULL,'\0','20171002163008046',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63463,'TO063463','C17ATT1004','LCKLO','f8ab94c6','DEADM','XXXNA','2017-10-04 10:00:00','MS','Debora','An','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002164358794',0.00000,0.00000,NULL,'2017-10-02 16:43:58',0.00000,0.00000,NULL,'\0','20171002164358794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63464,'TO063464','C17ATT1005','LCKLO','8156b5e0','DEADM','XXXNA','2017-10-05 10:00:00','MR','KANG SEUNG','CHUL','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002170206444',0.00000,0.00000,NULL,'2017-10-02 17:02:06',0.00000,0.00000,NULL,'\0','20171002170206444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63465,'AG063465','C17PS1004','LACFT','6234','DTPS1','SCITY','2017-10-04 07:00:00','Mr','Yun','Tian','LACFT','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171002173210385',0.00000,0.00000,'','2017-10-02 17:32:10',NULL,NULL,3,'\0','20171002173210385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63466,'TO063466','C17ATT1031','LCKLO','b4706199','DEADM','XXXNA','2017-10-31 10:00:00','MR','Cabigas','Christian','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002174753360',0.00000,0.00000,NULL,'2017-10-02 17:47:53',0.00000,0.00000,NULL,'\0','20171002174753360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63467,'TO063467','C17BMT1006','LCLCT','833906#','DTBM1','SCITY','2017-10-06 08:00:00','','JING','WANG','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002180934512',0.00000,0.00000,'','2017-10-02 18:09:34',388.80000,0.00000,NULL,'\0','20171002180934512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63468,'TO063468','C17ATT1003','LCLCT','834235','DEADM','XXXNA','2017-10-03 09:00:00','','RUI','WANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002183719237',0.00000,0.00000,NULL,'2017-10-02 18:37:19',0.00000,0.00000,NULL,'\0','20171002183719237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63469,'TO063469','C17ATT1008','LCLCT','832708','DEADM','XXXNA','2017-10-08 09:00:00','','LEI','ZHANG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002193352727',0.00000,0.00000,NULL,'2017-10-02 19:33:52',0.00000,0.00000,NULL,'\0','20171002193352727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63470,'TO063470','C17ATT1005','LAAUD','Nancy','DEADM','XXXNA','2017-10-05 11:00:00','','yulong','Cui','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002200807984',0.00000,0.00000,NULL,'2017-10-02 20:08:07',0.00000,0.00000,NULL,'\0','20171002200807984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63471,'TO063471','C17ATT1021','LCKLO','90b75b14','DEADM','XXXNA','2017-10-21 14:30:00','','CHUNG','SEELUI','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002201647730',0.00000,0.00000,NULL,'2017-10-02 20:16:47',0.00000,0.00000,NULL,'\0','20171002201647730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63472,'TO063472','C17ATT1003','LCLCT','#834213#','DEADM','XXXNA','2017-10-03 10:00:00','','YUANJUN','CEN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002202228310',0.00000,0.00000,NULL,'2017-10-02 20:22:28',0.00000,0.00000,NULL,'\0','20171002202228310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63473,'TO063473','C17BMT1005','LCLCT','#834262#','DTBM1','XXXNA','2017-10-05 00:00:00','','xuechong','chen','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171002203027917',0.00000,0.00000,'','2017-10-02 20:30:27',151.00000,0.00000,NULL,'\0','20171002203027917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63474,'TO063474','C17SYD1006','LCCTR','TTD','DTSYD','SCITY','2017-10-06 08:30:00','MR','YUN','DAI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003101518926',0.00000,0.00000,NULL,'2017-10-03 10:15:18',0.00000,0.00000,NULL,'\0','20171003101518926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63475,'TO063475','C17CBR1004','LABYW','D201709300378','DTCBR','SCITY','2017-10-04 08:00:00','MS','LINA','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003102249720',0.00000,0.00000,'','2017-10-03 10:22:49',77.00000,0.00000,NULL,'\0','20171003102249720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63476,'TO063476','C17BMT1006','LADRI','众信 朱雯  请司机代收团费','DTBM1','XXXNA','2017-10-06 00:00:00','MS','ting','xu','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003102538668',0.00000,0.00000,'','2017-10-03 10:25:38',432.00000,20.00000,NULL,'\0','20171003102538668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63477,'TO063477','C17BMT1004','LAACS','#0817','DTBM1','SCITY','2017-10-04 08:00:00','MR','Jeffrey','Siew','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003104549870',0.00000,0.00000,'','2017-10-03 10:45:49',0.00000,0.00000,NULL,'\0','20171003104549870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63478,'AG063478','C17CBR1007','LAACT','1748','DTCBR','SHURS','2017-10-07 07:00:00','Ms','Shujuan','Zheng','LAACT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003110000118',0.00000,0.00000,'','2017-10-03 11:00:00',0.00000,0.00000,3,'\0','20171003110000118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63479,'TO063479','C17ATT1006','LCKLO','2b7a82b6','DEADM','XXXNA','2017-10-06 10:00:00','MS','OLIVIA','YANG','Alisa Cao','INVO1',0,1,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003111224848',0.00000,0.00000,NULL,'2017-10-03 11:12:24',0.00000,0.00000,NULL,'\0','20171003111224848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63480,'AG063480','C17SYD1005','LAPRH','linda','DTSYD','SCITY','2017-10-05 08:30:00','Ms','lian xiang','song','LAPRH','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171003111952491',0.00000,0.00000,NULL,'2017-10-03 11:19:52',NULL,NULL,3,'\0','20171003111952491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63481,'TO063481','C17ATT1005','LCKLO','88bfc910','DEADM','XXXNA','2017-10-05 10:00:00','MS','YOUNGIM','KWON','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003112641071',0.00000,0.00000,NULL,'2017-10-03 11:26:41',0.00000,0.00000,NULL,'\0','20171003112641071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63482,'TO063482','C17ATT1006','LCKLO','33be3791','DEADM','XXXNA','2017-10-06 13:00:00','','Hoi Lam Deborah','Poon','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003113529974',0.00000,0.00000,NULL,'2017-10-03 11:35:29',0.00000,0.00000,NULL,'\0','20171003113529974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63483,'TO063483','C17ATT1004','LCKLO','7681fa07','DEADM','XXXNA','2017-10-04 10:00:00','MR','Hwa kyoung','Kim','Flora Shi','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003113547680',0.00000,0.00000,NULL,'2017-10-03 11:35:47',0.00000,0.00000,NULL,'\0','20171003113547680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63484,'TO063484','C17ATT1005','LCKLO','eb6083d2','DEADM','XXXNA','2017-10-05 10:00:00','MS','Lau Pui','Yi','Flora Shi','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003115805273',0.00000,0.00000,NULL,'2017-10-03 11:58:05',0.00000,0.00000,NULL,'\0','20171003115805273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63485,'TO063485','C17CBR1005','LAALD','320242365','DTCBR','SCITY','2017-10-05 08:00:00','','Siying','fang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003120008233',0.00000,0.00000,'','2017-10-03 12:00:08',0.00000,0.00000,NULL,'\0','20171003120008233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63486,'TO063486','C17ATT1006','LCKLO','80c1b1be','DEADM','XXXNA','2017-10-06 10:00:00','MR','KA LOK','CHAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003120640714',0.00000,0.00000,NULL,'2017-10-03 12:06:40',0.00000,0.00000,NULL,'\0','20171003120640714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63487,'TO063487','C17MEL1006','LAJYT','00016279','SM4BB','SHURS','2017-10-06 06:00:00','MR','--','CAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003121708100',0.00000,0.00000,'','2017-10-03 12:17:08',120.00000,0.00000,NULL,'\0','20171003121708100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63488,'TO063488','C17ATT1006','LCKLO','4c16dffc','DEADM','XXXNA','2017-10-06 09:00:00','MS','LAY SIAN','KIM','Hana Yu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003121733684',0.00000,0.00000,NULL,'2017-10-03 12:17:33',0.00000,0.00000,NULL,'\0','20171003121733684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63489,'TO063489','C17ATT1003','LATFI','0000','DEADM','xxxna','2017-10-03 10:00:00','','FIONA','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003122037718',0.00000,0.00000,NULL,'2017-10-03 12:20:37',0.00000,0.00000,NULL,'\0','20171003122037718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63490,'TO063490','C17ATT1003','LATFI','0000','DEADM','XXXNA','2017-10-03 10:00:00','','Fiona','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003122250178',0.00000,0.00000,NULL,'2017-10-03 12:22:50',0.00000,0.00000,NULL,'\0','20171003122250178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63491,'AG063491','C17PS1005','LAGUT','3404','DTPS1','SCHSW','2017-10-05 07:20:00','Mr','feng','han','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003122508597',0.00000,0.00000,'','2017-10-03 12:25:08',0.00000,0.00000,3,'\0','20171003122508597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63492,'TO063492','C17CNS1002','LCLCT','M2102388201710034729675','XCUST','XXXNA','2017-10-04 08:00:00','','Ling','Li','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003123040612',0.00000,0.00000,'','2017-10-03 12:30:40',0.00000,0.00000,NULL,'\0','20171003123040612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63493,'TO063493','C17CBR1015','LAALD','320242363','DTCBR','SCITY','2017-10-15 08:00:00','','miao','He','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003123341089',0.00000,0.00000,NULL,'2017-10-03 12:33:41',0.00000,0.00000,NULL,'\0','20171003123341089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63494,'TO063494','C17PS1007','LAGTS','GTSPST17100701','DTPS1','SCITY','2017-10-07 07:00:00','MS','fang','yang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003123341167',0.00000,0.00000,'','2017-10-03 12:33:41',0.00000,0.00000,NULL,'\0','20171003123341167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63495,'TO063495','C17MEL1006','LAPOP','34983','SM4BB','SCITY','2017-10-06 07:00:00','MR','yong zhong','Wang','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003123900141',0.00000,0.00000,'','2017-10-03 12:39:00',180.00000,0.00000,NULL,'\0','20171003123900141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63496,'TO063496','C17CBR1005','LAALD','320242868','DTCBR','SCITY','2017-10-05 08:00:00','','Penny','Wu','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003125600382',0.00000,0.00000,'','2017-10-03 12:56:00',0.00000,0.00000,NULL,'\0','20171003125600382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63497,'TO063497','C17PS1005','LAAST','RT1XHXP','DTPS1','SHURS','2017-10-05 06:00:00','','xingjie','Li','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003130338961',0.00000,0.00000,'','2017-10-03 13:03:38',0.00000,0.00000,NULL,'\0','20171003130338961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63498,'TO063498','C17ATT1004','LCWOQ','A17100298984345','DEADM','XXXNA','2017-10-04 08:00:00','MS','DI','BAO','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003131505752',0.00000,0.00000,NULL,'2017-10-03 13:15:05',0.00000,0.00000,NULL,'\0','20171003131505752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63499,'TO063499','C17MEL1009','LAAPI','FR3534','SM4BB','SHURS','2017-10-09 06:00:00','','LIRONG','LIU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003132511251',0.00000,0.00000,'','2017-10-03 13:25:11',126.00000,0.00000,NULL,'\0','20171003132511251',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63500,'TO063500','C17OOL1009','LAHXQ','#连接团#zoe接团','SOCN62','OOLAP','2017-10-10 07:00:00','','HUIYING','SHI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,1849.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003133504380',2403.70000,65.00000,'','2017-10-03 13:35:04',0.00000,0.00000,NULL,'\0','20171003133504380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63501,'TO063501','C17BMT1004','LATGO','10796','DTBM1','SCITY','2017-10-04 08:00:00','MS','Candy','XXX','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003133734749',0.00000,0.00000,'','2017-10-03 13:37:34',0.00000,0.00000,NULL,'\0','20171003133734749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63502,'TO063502','C17OOL1023','LATRA','#T20171023OCT','SG5BB','XXXNA','2017-10-23 00:00:00','MS','TINGHONG','ZHONG','Flora Shi','INVO1',4,0,0,0,1,1,0,0,141.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003133952403',0.00000,0.00000,'','2017-10-03 13:39:52',0.00000,0.00000,NULL,'\0','20171003133952403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63503,'TO063503','C17ATT1008','LCKLO','891d2c0e','DEADM','XXXNA','2017-10-08 11:00:00','MS','Wai Chi Amy','Fung','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003135052955',0.00000,0.00000,NULL,'2017-10-03 13:50:52',0.00000,0.00000,NULL,'\0','20171003135052955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63504,'TO063504','C17CNS1013','LAHXQ','#连接团#zoe接团','SOCN62','CNSAP','2017-10-13 08:25:00','','HUIYING','SHI','Pancy Mao','INVO1',2,0,0,0,0,1,0,0,1849.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003133504380',1294.30000,35.00000,'','2017-10-03 14:21:50',0.00000,0.00000,NULL,'\0','20171003142150529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63505,'TO063505','C17CNS1113','LAYOT','Yonghao Li','CNS3L','CNSAP','2017-11-13 09:30:00','','SHUZHEN','MA','Amy Wu','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003143642741',0.00000,0.00000,'','2017-10-03 14:36:42',0.00000,0.00000,NULL,'\0','20171003143642741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63506,'TO063506','C17CBR1004','LAALD','320241390','DTCBR','SCITY','2017-10-04 08:00:00','','Hannah','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003144035057',0.00000,0.00000,'','2017-10-03 14:40:35',0.00000,0.00000,NULL,'\0','20171003144035072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63507,'TO063507','C17CBR1005','LAGTS','Louis Zhang','DTCBR','SHURS','2017-10-05 07:00:00','','Lijing','Wu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003144137737',0.00000,0.00000,'','2017-10-03 14:41:37',0.00000,0.00000,NULL,'\0','20171003144137737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63508,'TO063508','C17ATT1006','LCKLO','58d320b9','DEADM','XXXNA','2017-10-06 09:00:00','MS','Fang Yin Liao','Yang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003144719472',0.00000,0.00000,NULL,'2017-10-03 14:47:19',0.00000,0.00000,NULL,'\0','20171003144719472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63509,'TO063509','C17ATT1006','LCKLO','7a0f9311','DEADM','XXXNA','2017-10-06 10:00:00','','WEI CHANG','YANG','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003150130344',0.00000,0.00000,NULL,'2017-10-03 15:01:30',0.00000,0.00000,NULL,'\0','20171003150130344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63510,'TO063510','C17ATT1006','LCKLO','487f91e7','DEADM','XXXNA','2017-10-06 10:00:00','MR','ANDY','YANG','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003150320402',0.00000,0.00000,NULL,'2017-10-03 15:03:20',0.00000,0.00000,NULL,'\0','20171003150320402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63511,'TO063511','C17BMT1023','LCLCT','M2105775201710014700226','DTBM1','XXXNA','2017-10-23 00:00:00','','fang','xiao','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003152537777',0.00000,0.00000,'','2017-10-03 15:25:37',142.00000,0.00000,NULL,'\0','20171003152537777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63512,'TO063512','C17MEL1030','LATRA','T20171023OCT','SM4BB','XXXNA','2017-10-30 00:00:00','MS','TINGHONG','ZHONG','Flora Shi','INVO1',4,0,0,0,1,1,0,0,226.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003160921171',0.00000,0.00000,'','2017-10-03 16:09:21',0.00000,0.00000,NULL,'\0','20171003160921171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63513,'TO063513','C17CNS1007','LAJTT','Kathy','XCUST','XXXNA','2017-10-09 09:30:00','MR','XIAOXU','WANG','Alisa Cao','INVO1',6,0,1,0,0,0,0,0,117.00000,0.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003161333829',0.00000,0.00000,'','2017-10-03 16:13:33',0.00000,0.00000,NULL,'\0','20171003161333829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63514,'TO063514','C17ATT1008','LAJTT','Kathy','DEADM','XXXNA','2017-10-08 08:30:00','MR','XIAOXU','WANG','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003161557365',0.00000,0.00000,NULL,'2017-10-03 16:15:57',0.00000,0.00000,NULL,'\0','20171003161557365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63515,'TO063515','C17CBR1005','LAGTS','GTSCBR17100502L','DTCBR','SHURS','2017-10-05 07:00:00','','CHEN','XI','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003161729889',0.00000,0.00000,NULL,'2017-10-03 16:17:29',0.00000,0.00000,NULL,'\0','20171003161729889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63516,'TO063516','C17BMT1004','LAFRS','FRANKSUN','DTBM1','SCITY','2017-10-04 08:00:00','','齐','张','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003162037105',0.00000,0.00000,'','2017-10-03 16:20:37',0.00000,0.00000,NULL,'\0','20171003162037105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63517,'TO063517','C17ATT1005','LCKLO','81821eda','DEADM','XXXNA','2017-10-05 17:30:00','MS','Hoi Lam Deborah','Poon','Lina Liu','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003162459045',0.00000,0.00000,NULL,'2017-10-03 16:24:59',0.00000,0.00000,NULL,'\0','20171003162459045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63518,'TO063518','C17ATT1114','LCKLO','c44cb00a','DEADM','XXXNA','2017-11-14 09:00:00','MS','ROSE ANNE','BACANI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003162609822',0.00000,0.00000,NULL,'2017-10-03 16:26:09',0.00000,0.00000,NULL,'\0','20171003162609822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63519,'TO063519','C17CNS1003','LCLCT','836344','XCUST','XXXNA','2017-10-05 08:00:00','','TIANYI','ZHAO','Jane Li','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003164646374',0.00000,0.00000,'','2017-10-03 16:46:46',0.00000,0.00000,NULL,'\0','20171003164646374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63520,'TO063520','C17MEL1006','LACTS','Xiaoyu','SM4BB','SCITY','2017-10-06 07:00:00','MS','Gui Fang','Gao','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003170113470',0.00000,0.00000,'','2017-10-03 17:01:13',60.00000,0.00000,NULL,'\0','20171003170113470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63521,'TO063521','C17ATT1006','LCKLO','7b815c02','DEADM','XXXNA','2017-10-06 10:00:00','MS','CHOI','JINSUN','Flora Shi','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003170326258',0.00000,0.00000,NULL,'2017-10-03 17:03:26',0.00000,0.00000,NULL,'\0','20171003170326258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63522,'TO063522','C17BMT1015','LCLCT','T67142079632000068','DTBM1','SCITY','2017-10-15 08:00:00','','HoiLam','Tsui','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003171727099',0.00000,0.00000,'','2017-10-03 17:17:27',124.00000,0.00000,NULL,'\0','20171003171727099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63523,'TO063523','C17PS1004','LAGWS','67483','DTPS1','SCITY','2017-10-04 07:00:00','','XXX','hung','Jane Li','INVO1',6,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003172656750',0.00000,0.00000,NULL,'2017-10-03 17:26:56',0.00000,0.00000,NULL,'\0','20171003172656750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63524,'TO063524','C17CNS1106','LCLCT','#834715#','XCUST','XXXNA','2017-11-08 08:00:00','MR','houjie','Ren','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003173157737',0.00000,0.00000,NULL,'2017-10-03 17:31:57',0.00000,0.00000,NULL,'\0','20171003173157737',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63525,'TO063525','C17ATT1004','LCLCT','#836623#','DEADM','XXXNA','2017-10-04 10:00:00','MS','Tina','--','Flora Shi','INVO1',1,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003173323240',0.00000,0.00000,NULL,'2017-10-03 17:33:23',0.00000,0.00000,NULL,'\0','20171003173323240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63526,'TO063526','C17BMT1004','LAGWS','69158','DTBM1','SCITY','2017-10-04 08:00:00','','hendri','XXX','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003173441006',0.00000,0.00000,NULL,'2017-10-03 17:34:41',0.00000,0.00000,NULL,'\0','20171003173441006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63527,'TO063527','C17BMT1013','LCQYE','2093954780','DTBM1','SCITY','2017-10-13 08:00:00','MR','ZHIYUAN','GUAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003173848907',0.00000,0.00000,'','2017-10-03 17:38:48',0.00000,0.00000,NULL,'\0','20171003173848907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63528,'TO063528','C17CNS1009','LAYOT','John','CNS3L','CNSAP','2017-10-09 08:10:00','MR','YONG','CHEN','Hana Yu','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003174612025',0.00000,0.00000,'','2017-10-03 17:46:12',0.00000,0.00000,NULL,'\0','20171003174612025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63529,'TO063529','C17ATT1006','LCKLO','b8b891c0','DEADM','XXXNA','2017-10-06 13:00:00','MS','WONJI','HEO','Hana Yu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003175556512',0.00000,0.00000,NULL,'2017-10-03 17:55:56',0.00000,0.00000,NULL,'\0','20171003175556512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63530,'TO063530','C17CBR1004','LAGWS','69157','DTCBR','SHURS','2017-10-04 07:00:00','','wu','xx','Lina Liu','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003180933079',0.00000,0.00000,NULL,'2017-10-03 18:09:33',166.55000,25.00000,NULL,'\0','20171003180933079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63531,'TO063531','C17ATT1005','LCKLO','20a83edf','DEADM','XXXNA','2017-10-05 10:00:00','MR','jongchan','park','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003183354147',0.00000,0.00000,NULL,'2017-10-03 18:33:54',0.00000,0.00000,NULL,'\0','20171003183354147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63532,'TO063532','C17ATT1008','LCKLO','a4a5f53b','DEADM','XXXNA','2017-10-08 10:00:00','MS','Lengkong','Gabriela','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003185702034',0.00000,0.00000,NULL,'2017-10-03 18:57:02',0.00000,0.00000,NULL,'\0','20171003185702034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63533,'TO063533','C17BMT1006','LMHXM','#2236','DTBM1','SCITY','2017-10-06 08:00:00','','JIN','ZHOU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003190820916',0.00000,0.00000,'','2017-10-03 19:08:20',0.00000,0.00000,NULL,'\0','20171003190820916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63534,'TO063534','C17ATT1005','LCKLO','e60a41d1','DEADM','XXXNA','2017-10-05 09:30:00','MS','CHOE','EUNHYE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003192009345',0.00000,0.00000,NULL,'2017-10-03 19:20:09',0.00000,0.00000,NULL,'\0','20171003192009345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63535,'TO063535','C17BMT1005','LCLCT','836823','DTBM1','XXXNA','2017-10-05 00:00:00','','QI','YUE','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171003194416154',0.00000,0.00000,'','2017-10-03 19:44:16',151.00000,0.00000,NULL,'\0','20171003194416154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63536,'AG063536','C17PS1231','LAPJT','19198','DTPS1','SCHSW','2017-12-31 07:20:00','Mr','KING FAI','CHEUNG','LAPJT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004101014510',0.00000,0.00000,'','2017-10-04 10:10:14',0.00000,0.00000,3,'\0','20171004101014510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63537,'TO063537','C17ATT1005','LALOV','6323','DEADM','XXXNA','2017-10-05 20:15:00','','ZIXING','FAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004112327415',0.00000,0.00000,NULL,'2017-10-04 11:23:27',0.00000,0.00000,NULL,'\0','20171004112327415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63538,'TO063538','C17BMT1005','LCLCT','T66805318460248558','DTBM1','SCITY','2017-10-05 08:00:00','','heng','zhao','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004114035708',0.00000,0.00000,'','2017-10-04 11:40:35',167.00000,0.00000,NULL,'\0','20171004114035708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63539,'TO063539','C17ATT1005','LCKLO','354ccfd4','DEADM','XXXNA','2017-10-05 09:30:00','','Gyemun','Lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004114114333',0.00000,0.00000,NULL,'2017-10-04 11:41:14',0.00000,0.00000,NULL,'\0','20171004114114333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63540,'TO063540','C17ATT1007','LCKLO','ab583ce1','DEADM','XXXNA','2017-10-07 10:00:00','MR','wangzhuo','ooi','Flora Shi','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004120135176',0.00000,0.00000,NULL,'2017-10-04 12:01:35',0.00000,0.00000,NULL,'\0','20171004120135176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63541,'TO063541','C17ATT1008','LCLCT','T66815085732332828','DEADM','XXXNA','2017-10-08 10:00:00','','QI','QIU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004120920930',0.00000,0.00000,NULL,'2017-10-04 12:09:20',0.00000,0.00000,NULL,'\0','20171004120920930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63542,'TO063542','C17ATT1011','LCKLO','1063c2a9','DEADM','XXXNA','2017-10-11 10:00:00','MS','CHIA LIN','HSU','Flora Shi','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004121038228',0.00000,0.00000,NULL,'2017-10-04 12:10:38',0.00000,0.00000,NULL,'\0','20171004121038228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63543,'TO063543','C17BMT1005','LCLCT','#837617#','DTBM1','XXXNA','2017-10-05 00:00:00','','yunwen','liao','Lina Liu','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004121847430',0.00000,0.00000,'','2017-10-04 12:18:47',342.50000,0.00000,NULL,'\0','20171004121847430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63544,'TO063544','C17CNS1215','LATAR','CINDY','CNS3L','CNSAP','2017-12-15 08:00:00','MR','SHIJIE','LI','Hana Yu','INVO1',8,0,2,0,4,0,0,0,540.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004123459686',0.00000,0.00000,'','2017-10-04 12:34:59',0.00000,0.00000,NULL,'\0','20171004123459686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63545,'TO063545','C17ATT1107','LCKLO','cce68d28','DEADM','XXXNA','2017-11-07 11:00:00','','CHIEN YU','CHEN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004124235316',0.00000,0.00000,NULL,'2017-10-04 12:42:35',0.00000,0.00000,NULL,'\0','20171004124235316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63546,'TO063546','C17MEL1013','LADRI','Gary','SM4BB','SCITY','2017-10-13 07:00:00','MS','XIAOJUN','SHE','Lina Liu','INVO1',4,0,0,0,2,0,0,0,446.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004131015018',0.00000,0.00000,'','2017-10-04 13:10:15',252.00000,0.00000,NULL,'\0','20171004131015018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63547,'TO063547','C17CBR1005','LACTS','xiaoyu','DTCBR','SCITY','2017-10-05 08:00:00','MR','zhiyang','shao','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004131320206',0.00000,0.00000,NULL,'2017-10-04 13:13:20',0.00000,0.00000,NULL,'\0','20171004131320206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63548,'TO063548','C17CNS1006','LAINT','Ref#A171003051','CNS3L','CNSAP','2017-10-06 08:10:00','MR','RUI','MENG','Flora Shi','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004131622836',0.00000,0.00000,'','2017-10-04 13:16:22',0.00000,0.00000,NULL,'\0','20171004131622836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63549,'TO063549','C17ATT1005','LCKLO','44825055','DEADM','XXXNA','2017-10-05 09:00:00','','Sung Mi','RYU','Zoe Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004132033668',0.00000,0.00000,NULL,'2017-10-04 13:20:33',0.00000,0.00000,NULL,'\0','20171004132033668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63550,'TO063550','C17MEL1006','LACTS','Xiaoyu','SM3BA','SCITY','2017-10-06 07:00:00','MR','shi hua','Li','Jane Li','INVO1',2,0,0,0,1,0,0,0,430.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004132228079',0.00000,0.00000,'','2017-10-04 13:22:28',120.00000,0.00000,NULL,'\0','20171004132228079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63551,'TO063551','C17ATT1006','LCKLO','B02CF530','DEADM','XXXNA','2017-10-06 09:00:00','','Dongchan','Lim','Pancy Mao','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004133144485',0.00000,0.00000,NULL,'2017-10-04 13:31:44',0.00000,0.00000,NULL,'\0','20171004133144485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63552,'TO063552','C17ATT1025','LCKLO','8d8131ad','DEADM','XXXNA','2017-10-25 10:00:00','MR','Leng Tay','Yeow','Amy Wu','INVO1',7,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004133337819',0.00000,0.00000,NULL,'2017-10-04 13:33:37',0.00000,0.00000,NULL,'\0','20171004133337819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63553,'TO063553','C17ATT1005','LCLCT','T68406444435014971','DEADM','XXXNA','2017-10-05 10:00:00','','Jiachen','You','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004135212770',0.00000,0.00000,NULL,'2017-10-04 13:52:12',0.00000,0.00000,NULL,'\0','20171004135212770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63554,'TO063554','C17ATT1008','LCKLO','ae54fd97','DEADM','XXXNA','2017-10-08 09:30:00','MR','Chua Shing','Wu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004143511377',0.00000,0.00000,NULL,'2017-10-04 14:35:11',0.00000,0.00000,NULL,'\0','20171004143511377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63555,'TO063555','C17ool1016','LADRI','Gary','SG5BB','OOLAP','2017-10-16 11:10:00','MS','XIAOJUN','SHE','Lina Liu','INVO1',4,0,0,0,2,0,0,0,299.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004145056769',0.00000,0.00000,'','2017-10-04 14:50:56',0.00000,0.00000,NULL,'\0','20171004131015018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63556,'AG063556','C17CBR1011','LAACS','#0819','DTCBR','SCITY','2017-10-11 08:00:00','Mr','Weimin','Deng','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171004150001616',0.00000,0.00000,'','2017-10-04 15:00:01',NULL,NULL,3,'\0','20171004150001616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63557,'AG063557','C17CBR1006','LAAYT','j1499','DTCBR','SCITY','2017-10-06 08:00:00','Mr','suet fan','fung','LAAYT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004150740928',0.00000,0.00000,'','2017-10-04 15:07:40',0.00000,0.00000,3,'\0','20171004150740928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63558,'TO063558','C17MEL1009','LAAUT','RACHEL','SM4BB','SCITY','2017-10-09 07:00:00','MS','yongmei','xu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004150824670',0.00000,0.00000,'','2017-10-04 15:08:24',120.00000,0.00000,NULL,'\0','20171004150824670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63559,'AG063559','C17PS1007','LAAYT','j1499','DTPS1','SCITY','2017-10-07 07:00:00','Mr','suet fan','fung','LAAYT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004151952023',0.00000,0.00000,'','2017-10-04 15:19:52',0.00000,0.00000,3,'\0','20171004151952023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63560,'TO063560','C17PS1005','LAGWS','67503','DTPS1','SCITY','2017-10-05 07:00:00','MS','chew','XX','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004160046063',0.00000,0.00000,NULL,'2017-10-04 16:00:46',0.00000,0.00000,NULL,'\0','20171004160046063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63561,'TO063561','C17MOON1008','LALTS','792','XCUST','SCITY','2017-10-08 12:00:00','','Joanna','CHEN','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004160734442',0.00000,0.00000,NULL,'2017-10-04 16:07:34',0.00000,0.00000,NULL,'\0','20171004160734442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63562,'TO063562','C17BMT1023','LCLCT','#838284#','DTBM1','XXXNA','2017-10-23 00:00:00','','Jiaqing','Ma','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004163127382',0.00000,0.00000,'','2017-10-04 16:31:27',142.00000,0.00000,NULL,'\0','20171004163127382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63563,'TO063563','C17BMT1006','LCLCT','M2105775201710044753865','DTBM1','SCITY','2017-10-06 08:00:00','MR','yitong','xu','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004163714124',0.00000,0.00000,'','2017-10-04 16:37:14',81.00000,0.00000,NULL,'\0','20171004163714124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63564,'AG063564','C17PS1007','LAACS','0820','DTPS1','SCITY','2017-10-07 07:00:00','Ms','Kejian','Xia','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171004164400068',0.00000,0.00000,'','2017-10-04 16:44:00',NULL,NULL,3,'\0','20171004164400068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63565,'TO063565','C17ATT1005','LCLCT','M2105760201710044756277','DEADM','XXXNA','2017-10-05 10:00:00','','guangwei','zou','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004165157803',0.00000,0.00000,NULL,'2017-10-04 16:51:57',0.00000,0.00000,NULL,'\0','20171004165157803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63566,'TO063566','C17CBR1005','LASTS','Rain Zhang','DEADM','SCITY','2017-10-05 08:00:00','','Weixiang','SHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004165545002',0.00000,0.00000,'','2017-10-04 16:55:45',77.00000,10.00000,NULL,'\0','20171004165545002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63567,'TO063567','C17CBR1005','LAGWS','69156','DTCBR','SCITY','2017-10-05 08:00:00','','ALLEN','xx','Lina Liu','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004170804490',0.00000,0.00000,NULL,'2017-10-04 17:08:04',219.30000,30.00000,NULL,'\0','20171004170804490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63568,'TO063568','C17CBR1005','LAGWS','67501','DTCBR','SCITY','2017-10-05 08:00:00','','KEVIN','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004171128102',0.00000,0.00000,NULL,'2017-10-04 17:11:28',109.65000,15.00000,NULL,'\0','20171004171128102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63569,'TO063569','C17ATT1005','LCLCT','#838697#','DEADM','XXXNA','2017-10-05 10:00:00','MR','SHENGKAI','YE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004171347753',0.00000,0.00000,NULL,'2017-10-04 17:13:47',0.00000,0.00000,NULL,'\0','20171004171347753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63570,'TO063570','C17PS1005','LAGWS','67504','DTPS1','SCITY','2017-10-05 07:00:00','','--','zheng','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004171356614',0.00000,0.00000,NULL,'2017-10-04 17:13:56',108.05000,5.00000,NULL,'\0','20171004171356614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63571,'TO063571','C17CNS1012','LACFT','32701','CNS4L','CNSAP','2017-10-12 00:00:00','','Xiangning','CAO','Pancy Mao','INVO1',2,1,0,0,0,0,1,0,380.00000,275.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004171448905',0.00000,0.00000,'','2017-10-04 17:14:48',0.00000,0.00000,NULL,'\0','20171004171448905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63572,'TO063572','C17PS1005','LAYOT','Leslie','DTPS1','SCITY','2017-10-05 07:00:00','','XiaoNing','chen','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004171933668',0.00000,0.00000,'','2017-10-04 17:19:33',0.00000,0.00000,NULL,'\0','20171004171933668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63573,'TO063573','C17CBR1009','LATFT','Rachel','DTCBR','SCITY','2017-10-09 08:00:00','MS','xxx','WONG','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004172003292',0.00000,0.00000,'','2017-10-04 17:20:03',0.00000,0.00000,NULL,'\0','20171004172003292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63574,'TO063574','C17BMT1005','LAGWS','67502','DTBM1','SCITY','2017-10-05 08:00:00','MR','ZHIHUI','XU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004173651522',0.00000,0.00000,NULL,'2017-10-04 17:36:51',0.00000,0.00000,NULL,'\0','20171004173651522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63575,'TO063575','C17BMT1012','LMHXG','ROSE','DTBM1','XXXNA','2017-10-12 00:00:00','','XIAOJU','ZHENG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004174148937',0.00000,0.00000,'','2017-10-04 17:41:48',0.00000,0.00000,NULL,'\0','20171004174148937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63576,'TO063576','C17SYD1013','LMHXG','ROSE','DTSYD','XXXNA','2017-10-13 00:00:00','','XIAOJU','ZHENG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004174227360',0.00000,0.00000,NULL,'2017-10-04 17:42:27',0.00000,0.00000,NULL,'\0','20171004174148937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63577,'TO063577','C17BMT1009','LCLCT','T66967521016244157','DTBM1','XXXNA','2017-10-09 00:00:00','MR','JING','ZHANG','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004175256524',0.00000,0.00000,'','2017-10-04 17:52:56',213.00000,0.00000,NULL,'\0','20171004175256524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63578,'TO063578','C17MEL1020','LAEXH','BO2916','SM4BB','MDMAP','2017-10-20 14:20:00','MR','KE MIN','ZHOU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004175304012',0.00000,0.00000,'','2017-10-04 17:53:04',120.00000,0.00000,NULL,'\0','20171004175304012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63579,'TO063579','C17ATT1006','LCKLO','a251f667','DEADM','XXXNA','2017-10-06 10:00:00','','Kim','Euna','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004180047286',0.00000,0.00000,NULL,'2017-10-04 18:00:47',0.00000,0.00000,NULL,'\0','20171004180047286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63580,'TO063580','C17PS1005','LAYOT','INV3443','DTPS1','SCITY','2017-10-05 07:00:00','MR','YANG','FU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004180550785',0.00000,0.00000,'','2017-10-04 18:05:50',0.00000,0.00000,NULL,'\0','20171004180550785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63581,'TO063581','C17OOL1023','LAEXH','BO2916','SG5BB','OOLAP','2017-10-23 15:55:00','MR','KE MIN','ZHOU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,438.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004181126217',0.00000,0.00000,'','2017-10-04 18:11:26',0.00000,0.00000,NULL,'\0','20171004175304012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63582,'TO063582','C17PS1006','LCLCT','T67272664743180063','DTPS1','SCITY','2017-10-06 07:00:00','MS','jiali','zhang','Zora  Zhao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004182309934',0.00000,0.00000,'','2017-10-04 18:23:09',432.20000,0.00000,NULL,'\0','20171004182309934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63583,'TO063583','C17ATT1005','LCLCT','T64114060551602106','DEADM','XXXNA','2017-10-05 10:00:00','','huiyi','zheng','Amy Wu','INVO1',9,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004182625777',0.00000,0.00000,NULL,'2017-10-04 18:26:25',0.00000,0.00000,NULL,'\0','20171004182625777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63584,'TO063584','C17MEL1013','LATFI','485733','SM4BB','SHURS','2017-10-13 06:00:00','','--','Chen','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004190604968',0.00000,0.00000,'','2017-10-04 19:06:04',120.00000,0.00000,NULL,'\0','20171004190604968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63585,'TO063585','C17BMT1006','LCLCT','#839453#','DTBM1','SCITY','2017-10-06 08:00:00','MR','ZHENGPENG','TIAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004192304009',0.00000,0.00000,'','2017-10-04 19:23:04',250.50000,0.00000,NULL,'\0','20171004192304009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63586,'TO063586','C17ATT1009','LCKLO','c87295a6','DEADM','XXXNA','2017-10-09 14:30:00','','RAGHAVAN RAGHAVAN','AISHWARYA','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004195032604',0.00000,0.00000,NULL,'2017-10-04 19:50:32',0.00000,0.00000,NULL,'\0','20171004195032604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63587,'TO063587','C17ATT1006','LCWOQ','A17100420515894','DEADM','XXXNA','2017-10-06 08:00:00','','tongshan','guo','Amy Wu','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004195954626',0.00000,0.00000,NULL,'2017-10-04 19:59:54',0.00000,0.00000,NULL,'\0','20171004195954626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63588,'TO063588','C17CBR1013','LAALD','320243448','DTCBR','SCITY','2017-10-13 08:00:00','','Hailey','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004200219379',0.00000,0.00000,'','2017-10-04 20:02:19',0.00000,0.00000,NULL,'\0','20171004200219379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63589,'TO063589','C17ATT1005','LCLCT','T67317376488965140','DEADM','XXXNA','2017-10-05 10:00:00','','daniel','','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004202404461',0.00000,0.00000,NULL,'2017-10-04 20:24:04',0.00000,0.00000,NULL,'\0','20171004202404461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63590,'TO063590','C17ATT1005','LCLCT','#839643#','DEADM','XXXNA','2017-10-05 08:30:00','MR','daniel','XX','Lina Liu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004202445786',0.00000,0.00000,NULL,'2017-10-04 20:24:45',0.00000,0.00000,NULL,'\0','20171004202445786',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63591,'TO063591','C17ATT1111','LCLCT','838088','DEADM','XXXNA','2017-11-11 00:00:00','','bixuan','hu','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171004202941921',0.00000,0.00000,NULL,'2017-10-04 20:29:41',0.00000,0.00000,NULL,'\0','20171004202941921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63592,'TO063592','C17OOL1014','LAACS','Lala LI','SG5BB2','SCITY','2017-10-14 07:00:00','MR','Bin','Chen','Carrie Yuan','INVO1',1,0,0,0,1,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005104817970',0.00000,0.00000,'','2017-10-05 10:48:17',0.00000,0.00000,NULL,'','20171005104817970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63593,'TO063593','C17TP0901','LADRI','OOL Sean','XCUST','XXXNA','2017-09-30 00:00:00','','Frankie','Gao','Sean Han','INVO1',10,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005110616946',0.00000,0.00000,NULL,'2017-10-05 11:06:16',0.00000,0.00000,NULL,'\0','20171005110616946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63594,'TO063594','C17BMT1007','LACTS','206771JX','DTBM1','SCITY','2017-10-07 08:00:00','MR','Kun','GUO','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005114505109',0.00000,0.00000,'','2017-10-05 11:45:05',0.00000,0.00000,NULL,'\0','20171005114505109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63595,'AG063595','C17CBR1006','LAEBI','20171006 CBR','DTCBR','SHURS','2017-10-06 07:00:00','Ms','HE','LIU','LAEBI','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005115049137',0.00000,0.00000,'','2017-10-05 11:50:49',0.00000,0.00000,3,'\0','20171005115049137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63596,'TO063596','C17ATT1007','LCKLO','aab63c45','DEADM','XXXNA','2017-10-07 10:00:00','MS','CHUAN-MING','YANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005115414105',0.00000,0.00000,NULL,'2017-10-05 11:54:14',0.00000,0.00000,NULL,'\0','20171005115414105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63597,'TO063597','C17CBR1006','LAYOY','Soleil Guan','DTCBR','SCITY','2017-10-06 08:00:00','MR','志刚','许','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005115932674',0.00000,0.00000,'','2017-10-05 11:59:32',0.00000,0.00000,NULL,'\0','20171005115932674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63598,'TO063598','C17ATT1008','LCKLO','09298a13','DEADM','XXXNA','2017-10-08 10:00:00','MR','HYEYOUNG','KIM','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005120556029',0.00000,0.00000,NULL,'2017-10-05 12:05:56',0.00000,0.00000,NULL,'\0','20171005120556029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63599,'TO063599','C17MEL1020','LALLT','JL2914','SM4BB','SHURS','2017-10-20 06:00:00','MR','Zhong Zhi','ZHU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005120900265',0.00000,0.00000,'','2017-10-05 12:09:00',0.00000,0.00000,NULL,'\0','20171005120900265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63600,'TO063600','C17CBR1007','LAALD','320243928','DTCBR','SCITY','2017-10-07 08:00:00','','Bin','Xiao','Jane Li','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005121028234',0.00000,0.00000,'','2017-10-05 12:10:28',0.00000,0.00000,NULL,'\0','20171005121028234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63601,'TO063601','C17ATT1006','LCKLO','da70c5bf','DEADM','XXXNA','2017-10-06 09:30:00','MR','LU CHIH','HSUAN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005122202606',0.00000,0.00000,NULL,'2017-10-05 12:22:02',0.00000,0.00000,NULL,'\0','20171005122202606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63602,'TO063602','C17OOL1028','LALLT','#连接团#JL2915','SOCN72','SHURS','2017-10-28 06:00:00','MR','Zhong Zhi','ZHU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1180.00000,1040.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005122218440',1660.00000,70.33898,'','2017-10-05 12:22:18',0.00000,0.00000,NULL,'\0','20171005122218440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63603,'TO063603','C17BMT1008','LCLCT','840332','DTBM1','SCITY','2017-10-08 08:00:00','','LIANG','CHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005122413693',0.00000,0.00000,'','2017-10-05 12:24:13',167.00000,0.00000,NULL,'\0','20171005122413709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63604,'TO063604','C17GCV1021','LAGCV','GCV - UMM-1012','XCUST','SDMAP','2017-10-21 00:00:00','MR','xx','xx','Helen He','INVO1',17,0,0,0,0,0,0,0,134.88235,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005123333812',0.00000,0.00000,'','2017-10-05 12:33:33',0.00000,83.00000,NULL,'\0','20171005123333812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63605,'TO063605','C17ATT1008','LCKLO','7c666049','DEADM','XXXNA','2017-10-08 09:00:00','MR','Hyunju','Hwang','Jane Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005123456383',0.00000,0.00000,NULL,'2017-10-05 12:34:56',0.00000,0.00000,NULL,'\0','20171005123456383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63606,'TO063606','C17ATT1006','LCKLO','a06b1703','DEADM','XXXNA','2017-10-06 10:00:00','MS','SEONGHEE','KWON','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005123654054',0.00000,0.00000,NULL,'2017-10-05 12:36:54',0.00000,0.00000,NULL,'\0','20171005123654054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63607,'TO063607','C17CBR1008','LAAOM','051017-0001','DTCBR','SCITY','2017-10-08 08:00:00','','Fun kow','Wai','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005124650194',0.00000,0.00000,'','2017-10-05 12:46:50',0.00000,0.00000,NULL,'\0','20171005124650194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63608,'TO063608','C17CBR1008','LAALD','320243945','DTCBR','SCITY','2017-10-08 08:00:00','','Dan','Liu','Lina Liu','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005125837936',0.00000,0.00000,'','2017-10-05 12:58:37',0.00000,0.00000,NULL,'\0','20171005125837936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63609,'TO063609','C17ATT1009','LCKLO','adf14e0b','DEADM','XXXNA','2017-10-09 11:00:00','MS','KUO YU','TZU','Lina Liu','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005132158460',0.00000,0.00000,NULL,'2017-10-05 13:21:58',0.00000,0.00000,NULL,'\0','20171005132158460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63610,'TO063610','C17OOL1009','LAAUT','Rachel','SG5BB','OOLAP','2017-10-09 15:00:00','MS','GUOJUN','CHENG','Miya Wang','INVO1',4,0,0,0,2,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005133305330',0.00000,0.00000,'','2017-10-05 13:33:05',0.00000,0.00000,NULL,'\0','20171005133305330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63611,'TO063611','C17ATT1008','LCKLO','7c666049','DEADM','XXXNA','2017-10-08 10:00:00','MR','Hyunju','Hwang','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005133551595',0.00000,0.00000,NULL,'2017-10-05 13:35:51',0.00000,0.00000,NULL,'\0','20171005133551595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63612,'TO063612','C17PS1006','LCLCT','T64165583325018108','DTPS1','SCITY','2017-10-06 07:00:00','','YIQIN','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005134124484',0.00000,0.00000,'','2017-10-05 13:41:24',216.10000,0.00000,NULL,'\0','20171005134124484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63613,'TO063613','C17CNS1008','LCLCT','M2102388201710044758628','XCUST','XXXNA','2017-10-10 09:30:00','','XIONGJIE','XIE','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005134832767',0.00000,0.00000,'','2017-10-05 13:48:32',0.00000,0.00000,NULL,'\0','20171005134832767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63614,'TO063614','C17ATT1006','LCLCT','#840571#','DEADM','XXXNA','2017-10-06 08:30:00','MS','yandong','yang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005134849630',0.00000,0.00000,NULL,'2017-10-05 13:48:49',0.00000,0.00000,NULL,'\0','20171005134849630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63615,'TO063615','C17ATT1009','LCKLO','bba76804','DEADM','XXXNA','2017-10-09 11:00:00','MS','YU TZU','KUO','Miya Wang','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005141039050',0.00000,0.00000,NULL,'2017-10-05 14:10:39',0.00000,0.00000,NULL,'\0','20171005141039050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63616,'TO063616','C17ATT1007','LCLCT','#839726#','DEADM','XXXNA','2017-10-07 10:00:00','','QI','QIU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005142441155',0.00000,0.00000,NULL,'2017-10-05 14:24:41',0.00000,0.00000,NULL,'\0','20171005142441155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63617,'TO063617','C17OOL1125','LAYOT','John','SG5BB2','SCITY','2017-11-25 07:00:00','','HUILAN','WENG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,172.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005142520623',0.00000,0.00000,'','2017-10-05 14:25:20',0.00000,0.00000,NULL,'\0','20171005142520623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63618,'TO063618','C17ZTB1013M','LACFT','Sandy','XCUST','XXXNA','2017-10-13 00:00:00','MR','--','Xia','Miya Wang','INVO1',11,0,0,0,0,0,0,0,15.45450,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005144724738',0.00000,0.00000,'','2017-10-05 14:47:24',0.00000,0.00000,NULL,'\0','20171005144724738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63619,'TO063619','C17ATT1011','LCLCT','#839809#','DEADM','XXXNA','2017-10-11 10:00:00','','QI','AN','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005145739847',0.00000,0.00000,NULL,'2017-10-05 14:57:39',0.00000,0.00000,NULL,'\0','20171005145739847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63620,'TO063620','C17BMT1006','LCLCT','839932','DTBM1','XXXNA','2017-10-06 00:00:00','','Xiaotong','Wang','Jane Li','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005150049075',0.00000,0.00000,'','2017-10-05 15:00:49',226.50000,0.00000,NULL,'\0','20171005150049075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63621,'TO063621','C17BMT1006','LCLCT','840027','DTBM1','XXXNA','2017-10-06 08:00:00','','huiyi','Chen','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005151225133',0.00000,0.00000,'','2017-10-05 15:12:25',151.00000,0.00000,NULL,'\0','20171005151225133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63622,'TO063622','C17ATT1006','LCLCT','839896','DEADM','XXXNA','2017-10-06 09:00:00','','shijie','zhao','Jane Li','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005153026417',0.00000,0.00000,NULL,'2017-10-05 15:30:26',0.00000,0.00000,NULL,'\0','20171005153026417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63623,'TO063623','C17OOL1009','LAEXH','bo2923','SG5BB','SCITY','2017-10-09 07:00:00','','SHIJIE','LI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005163303965',0.00000,0.00000,'','2017-10-05 16:33:03',0.00000,0.00000,NULL,'\0','20171005163303965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63624,'TO063624','C17BMT1006','LAGWS','67385','DTBM1','SCITY','2017-10-06 08:00:00','','XXX','li','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005170354471',0.00000,0.00000,NULL,'2017-10-05 17:03:54',176.00000,10.00000,NULL,'\0','20171005170354471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63625,'TO063625','C17BMT1006','LAGWS','67505','DTBM1','SCITY','2017-10-06 08:00:00','','xxx','zhang','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005171008310',0.00000,0.00000,NULL,'2017-10-05 17:10:08',88.00000,5.00000,NULL,'\0','20171005171008310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63626,'TO063626','C17BMT1006','LAGWS','67507','DTBM1','SCITY','2017-10-06 08:00:00','','Lay','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005171353871',0.00000,0.00000,NULL,'2017-10-05 17:13:53',0.00000,0.00000,NULL,'\0','20171005171353871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63627,'TO063627','C17CNS1101','LALLT','#连接团#JL2915','SOCN72','CNSAP','2017-11-01 09:30:00','MR','Zhong Zhi','ZHU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,1180.00000,1040.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005122218440',700.00000,29.66102,'','2017-10-05 17:19:18',0.00000,0.00000,NULL,'\0','20171005171918461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63628,'TO063628','C17ATT1008','LCKLO','690a6f0a','DEADM','XXXNA','2017-10-08 09:30:00','','PARK','JONGCHAN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005172227034',0.00000,0.00000,NULL,'2017-10-05 17:22:27',0.00000,0.00000,NULL,'\0','20171005172227034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63629,'TO063629','C17CBR1006','LAGWS','69160','DTCBR','SCITY','2017-10-06 08:00:00','','Julie','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005172255910',0.00000,0.00000,NULL,'2017-10-05 17:22:55',0.00000,0.00000,NULL,'\0','20171005172255910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63630,'TO063630','C17PS1006','LAGWS','69163','DTPS1','SCITY','2017-10-06 07:00:00','','xxx','xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005172613999',0.00000,0.00000,NULL,'2017-10-05 17:26:13',0.00000,0.00000,NULL,'\0','20171005172613999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63631,'TO063631','C17CBR1006','LAGWS','67506','DTCBR','SCITY','2017-10-06 08:00:00','','andy','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005172656447',0.00000,0.00000,NULL,'2017-10-05 17:26:56',109.65000,15.00000,NULL,'\0','20171005172656447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63632,'TO063632','C17ATT1007','LCKLO','1f81fb09','DEADM','XXXNA','2017-10-07 10:00:00','MR','JUNSOO','BAE','Amy Wu','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005172715245',0.00000,0.00000,NULL,'2017-10-05 17:27:15',0.00000,0.00000,NULL,'\0','20171005172715245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63633,'TO063633','C17BMT1015','LAJTC','#2242','DTBM1','SCITY','2017-10-15 08:00:00','','Shili','He','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005175200320',0.00000,0.00000,'','2017-10-05 17:52:00',0.00000,0.00000,NULL,'\0','20171005175200320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63634,'TO063634','C17ATT1008','LCKLO','eaf67f69','DEADM','XXXNA','2017-10-08 09:30:00','MR','ZHENG TECK','GOH','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005175645895',0.00000,0.00000,NULL,'2017-10-05 17:56:45',0.00000,0.00000,NULL,'\0','20171005175645895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63635,'TO063635','C17CBR1006','LAAOM','051017-0002','DTCBR','SCITY','2017-10-06 08:00:00','','vicky','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005175659404',0.00000,0.00000,NULL,'2017-10-05 17:56:59',0.00000,0.00000,NULL,'\0','20171005175659404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63636,'TO063636','C17NZ1016','LAALD','320243002','NZN2D','XXXNA','2017-10-16 09:00:00','','PEIYING','YE','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,358.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005175918572',0.00000,0.00000,NULL,'2017-10-05 17:59:18',0.00000,0.00000,NULL,'\0','20171005175918572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63637,'TO063637','C17HOC1009','LOTKM','#2856658','DTHOC','XXXNA','2017-10-09 08:00:00','MR','jin','xiao','Helen He','INVO1',4,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005181624523',0.00000,0.00000,'','2017-10-05 18:16:24',0.00000,0.00000,NULL,'\0','20171005181624523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63638,'AG063638','C17BMT1020','LAJSF','22441c','DTBM1','SHURS','2017-10-20 07:00:00','Ms','Hongzhi','Dong','LAJSF','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171005183032634',0.00000,0.00000,'','2017-10-05 18:30:32',NULL,NULL,3,'\0','20171005183032634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63639,'TO063639','C17BMT1006','LCLCT','#841436#','DTBM1','SCITY','2017-10-06 08:00:00','','Haiping','Tang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005183407275',0.00000,0.00000,'','2017-10-05 18:34:07',162.00000,0.00000,NULL,'\0','20171005183407275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63640,'TO063640','C17CNS1021','LCLCT','M2102388201710054774519','XCUST','XXXNA','2017-10-23 08:00:00','','XIANG','LI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005184411636',0.00000,0.00000,'','2017-10-05 18:44:11',0.00000,0.00000,NULL,'\0','20171005184411636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63641,'TO063641','C17OOL1104','LATRA','TO000212','SG5BB2','XXXNA','2017-11-04 00:00:00','MS','Bing Yan','WU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005190508671',0.00000,0.00000,'','2017-10-05 19:05:08',0.00000,0.00000,NULL,'\0','20171005190508671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63642,'TO063642','C17ATT1006','LCLCT','T69270357608591175','DEADM','XXXNA','2017-10-06 10:00:00','','kai','he','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005190731270',0.00000,0.00000,NULL,'2017-10-05 19:07:31',0.00000,0.00000,NULL,'\0','20171005190731270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63643,'TO063643','C17ATT1014','LATFI','290233','DEADM','XXXNA','2017-10-14 19:00:00','MR','Steven','Zhang','Helen He','INVO1',3,0,0,0,0,0,0,0,99.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005190917070',0.00000,0.00000,NULL,'2017-10-05 19:09:17',0.00000,0.00000,NULL,'\0','20171005190917070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63644,'TO063644','C17ATT1009','LCKLO','36292698','DEADM','XXXNA','2017-10-09 14:30:00','MR','CHIEN WEI','CHUN','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005191409945',0.00000,0.00000,NULL,'2017-10-05 19:14:09',0.00000,0.00000,NULL,'\0','20171005191409945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63645,'TO063645','C17MEL1110','LASPR','#0000887','SM4BB','SCITY','2017-11-10 07:00:00','MR','QIONG SHENG','LIN','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005192357535',0.00000,0.00000,'','2017-10-05 19:23:57',126.00000,0.00000,NULL,'\0','20171005192357535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63646,'TO063646','C17BMT1006','LCLCT','#840716#','DTBM1','XXXNA','2017-10-06 00:00:00','','YUSHI','ZHU','Lina Liu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005192635517',0.00000,0.00000,'','2017-10-05 19:26:35',75.50000,0.00000,NULL,'\0','20171005192635517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63647,'TO063647','C17MEL1124','LAINT','#散拼#A171002060','MS5B4','MCITY','2017-11-27 07:15:00','','ANN KHIN KHIN','KYU','Jane Li','INVO1',2,0,0,0,0,0,0,0,464.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005204207699',159.00000,17.13360,'','2017-10-05 20:42:07',0.00000,0.00000,NULL,'\0','20171005204207699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63648,'TO063648','C17HOT1127','LAINT','#散拼#A171002060','MS5B4','MCITY','2017-11-27 07:15:00','','ANN KHIN KHIN','KYU','Jane Li','INVO1',2,0,0,0,1,0,0,0,464.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005204207699',680.00000,73.27580,NULL,'2017-10-05 20:56:09',0.00000,0.00000,NULL,'\0','20171005205609820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63649,'TO063649','C17PS1128','LAINT','#散拼#A171002060','MS5B4','MCITY','2017-11-27 07:15:00','','ANN KHIN KHIN','KYU','Jane Li','INVO1',2,0,0,0,1,0,0,0,464.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005204207699',20.00000,2.15510,'','2017-10-05 20:57:51',0.00000,0.00000,NULL,'\0','20171005205751548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63650,'TO063650','C17CBR1129','LAINT','#散拼#A171002060','MS5B4','MCITY','2017-11-27 07:15:00','','ANN KHIN KHIN','KYU','Jane Li','INVO1',2,0,0,0,1,0,0,0,464.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005204207699',34.50000,3.71767,'','2017-10-05 20:58:02',0.00000,0.00000,NULL,'\0','20171005205802842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63651,'TO063651','C17SYD1130','LAINT','#散拼#A171002060','MS5B4','MCITY','2017-11-27 07:15:00','','ANN KHIN KHIN','KYU','Jane Li','INVO1',2,0,0,0,1,0,0,0,464.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171005204207699',34.50000,3.71767,NULL,'2017-10-05 20:58:19',0.00000,0.00000,NULL,'\0','20171005205819550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63652,'TO063652','C17ATT1007','LCKLO','012b7376','DEADM','XXXNA','2017-10-07 09:30:00','MS','TING HUI','WU','Jane Li','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006114900393',0.00000,0.00000,NULL,'2017-10-06 11:49:00',0.00000,0.00000,NULL,'\0','20171006114900393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63653,'TO063653','C17BMT1007','LCLCT','T64412291250523120','DTBM1','SCITY','2017-10-07 08:00:00','','xueyun','huang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006120059337',0.00000,0.00000,'','2017-10-06 12:00:59',194.40000,0.00000,NULL,'\0','20171006120059337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63654,'TO063654','C17ATT1007','LCKLO','d97152b5','DEADM','XXXNA','2017-10-07 09:30:00','MR','Umesh kumar','Sharma','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006120322639',0.00000,0.00000,NULL,'2017-10-06 12:03:22',0.00000,0.00000,NULL,'\0','20171006120322639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63655,'TO063655','C17ATT1008','LCKLO','8750d970','DEADM','XXXNA','2017-10-08 09:00:00','MR','Liang Ng Lead person nationality: Singapore','Wi','Jane Li','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006120631181',0.00000,0.00000,NULL,'2017-10-06 12:06:31',0.00000,0.00000,NULL,'\0','20171006120631181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63656,'TO063656','C17ATT1008','LCKLO','e709214c','DEADM','XXXNA','2017-10-08 09:00:00','MS','Han Wei','Chu','Jane Li','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006121719845',0.00000,0.00000,NULL,'2017-10-06 12:17:19',0.00000,0.00000,NULL,'\0','20171006121719845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63657,'TO063657','C17ATT1008','LCWOQ','A17100567779885','DEADM','XXXNA','2017-10-08 00:00:00','MS','SHENG','CHEN','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,201.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006123102138',0.00000,0.00000,NULL,'2017-10-06 12:31:02',0.00000,0.00000,NULL,'\0','20171006123102138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63658,'AG063658','C17BMT1009','LODIB','36M484','DTBM1','SCITY','2017-10-09 08:00:00','Ms','XIAOMEI','YUAN','LODIB','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171006123622032',0.00000,0.00000,'','2017-10-06 12:36:22',NULL,NULL,3,'\0','20171006123622032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63659,'TO063659','C17ATT1007','LCKLO','406ac883','DEADM','XXXNA','2017-10-07 10:00:00','MR','Junwei','Yang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006123901106',0.00000,0.00000,NULL,'2017-10-06 12:39:01',0.00000,0.00000,NULL,'\0','20171006123901106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63660,'TO063660','C17ATT1008','LCKLO','bb85b66b','DEADM','XXXNA','2017-10-08 09:30:00','MR','BAE','EUNHO','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006124315059',0.00000,0.00000,NULL,'2017-10-06 12:43:15',0.00000,0.00000,NULL,'\0','20171006124315059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63661,'TO063661','C17ATT1009','LCKLO','5ad4fb3b','DEADM','XXXNA','2017-10-09 10:20:00','MS','YAHGINS','CHEN','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006124521185',0.00000,0.00000,NULL,'2017-10-06 12:45:21',0.00000,0.00000,NULL,'\0','20171006124521185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63662,'TO063662','C17ATT1010','LCKLO','3504f390','DEADM','XXXNA','2017-10-10 10:00:00','MS','QIAN YI','WANG','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006130135329',0.00000,0.00000,NULL,'2017-10-06 13:01:35',0.00000,0.00000,NULL,'\0','20171006130135329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63663,'TO063663','C17ATT1007','LCKLO','9be5a264','DEADM','XXXNA','2017-10-07 09:30:00','MS','Choona','Son','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006130551653',0.00000,0.00000,NULL,'2017-10-06 13:05:51',0.00000,0.00000,NULL,'\0','20171006130551653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63664,'TO063664','C17ATT1011','LCKLO','30096d65','DEADM','XXXNA','2017-10-11 10:00:00','MR','HAN CHUNG','HSIEH','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006131715698',0.00000,0.00000,NULL,'2017-10-06 13:17:15',0.00000,0.00000,NULL,'\0','20171006131715698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63665,'TO063665','C17BMT1007','LCLCT','842923','DTBM1','XXXNA','2017-10-07 00:00:00','','LAIFU','XIANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006132824378',0.00000,0.00000,'','2017-10-06 13:28:24',151.00000,0.00000,NULL,'\0','20171006132824378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63666,'TO063666','C17BMT1009','LATSE','JES','DTBM1','SCITY','2017-10-09 08:00:00','','Yi','DONG','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006134017377',0.00000,0.00000,'','2017-10-06 13:40:17',0.00000,0.00000,NULL,'\0','20171006134017377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63667,'TO063667','C17CBR1009','LASKY','# 8491','DTCBR','SHURS','2017-10-09 07:00:00','MS','RACHEL','CHEN','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006134100855',0.00000,0.00000,'','2017-10-06 13:41:00',0.00000,0.00000,NULL,'\0','20171006134100855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63668,'TO063668','C17PS1007','LASKY','8490','DTPS1','SCITY','2017-10-07 07:00:00','MR','YUYANG','CAI','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006134248931',0.00000,0.00000,'','2017-10-06 13:42:48',0.00000,0.00000,NULL,'\0','20171006134248931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63669,'TO063669','C17BMT1007','LCLCT','#842842#','DTBM1','SCITY','2017-10-07 08:00:00','','XIANSHENG','XIONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006134424294',0.00000,0.00000,'','2017-10-06 13:44:24',66.50000,0.00000,NULL,'\0','20171006134424294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63670,'TO063670','C17CBR1007','LABYW','BW201710060001','DTCBR','SCITY','2017-10-07 08:00:00','','xiao','LIU','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006135127336',0.00000,0.00000,'','2017-10-06 13:51:27',0.00000,0.00000,NULL,'\0','20171006135127336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63671,'TO063671','C17ATT1009','LCKLO','4b657b2d','DEADM','XXXNA','2017-10-09 09:00:00','MS','TSAI LING','CHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006140325015',0.00000,0.00000,NULL,'2017-10-06 14:03:25',0.00000,0.00000,NULL,'\0','20171006140325015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63672,'TO063672','C17ATT1010','LCKLO','c80cedaf','DEADM','XXXNA','2017-10-10 10:00:00','MS','Sin Yee','Lam','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006140437899',0.00000,0.00000,NULL,'2017-10-06 14:04:37',0.00000,0.00000,NULL,'\0','20171006140437899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63673,'TO063673','C17ATT1009','LCKLO','d52d7215','DEADM','XXXNA','2017-10-09 09:00:00','MS','玲','陳','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006141051051',0.00000,0.00000,NULL,'2017-10-06 14:10:51',0.00000,0.00000,NULL,'\0','20171006141051051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63674,'TO063674','C17OOL1009','LAFSH','F17100601','SG5BB','SCITY','2017-10-09 07:00:00','MR','YANG','HU','Hana Yu','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006142305719',0.00000,0.00000,'','2017-10-06 14:23:05',0.00000,0.00000,NULL,'\0','20171006142305719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63675,'TO063675','C17CBR1007','LAMTR','5395','DTCBR','SCITY','2017-10-07 08:00:00','','SW','YANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006142723868',0.00000,0.00000,'','2017-10-06 14:27:23',0.00000,0.00000,NULL,'\0','20171006142723868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63676,'TO063676','C17ATT1008','LCKLO','bbcb5b8d','DEADM','XXXNA','2017-10-08 10:16:00','MS','xinrui','li','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006143746138',0.00000,0.00000,NULL,'2017-10-06 14:37:46',0.00000,0.00000,NULL,'\0','20171006143746138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63677,'TO063677','C17ATT1006','LCLCT','#843122#','DEADM','XXXNA','2017-10-06 10:00:00','MS','DAN','XU','Helen He','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006144425951',0.00000,0.00000,NULL,'2017-10-06 14:44:25',0.00000,0.00000,NULL,'\0','20171006144425951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63678,'TO063678','C17BMT1008','LCLCT','842228','DTBM1','SCITY','2017-10-08 08:00:00','','dan','xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006145027871',0.00000,0.00000,'','2017-10-06 14:50:27',194.40000,0.00000,NULL,'\0','20171006145027871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63679,'TO063679','C17ATT1009','LCLCT','#843078#','DEADM','XXXNA','2017-10-09 19:00:00','','BO','QIN','Lina Liu','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006145148836',0.00000,0.00000,NULL,'2017-10-06 14:51:48',0.00000,0.00000,NULL,'\0','20171006145148836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63680,'TO063680','C17BMT1008','LCLCT','T64429369397600125','DTBM1','XXXNA','2017-10-08 00:00:00','MR','JIANG','CHAO','Amy Wu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006151119384',0.00000,0.00000,'','2017-10-06 15:11:19',75.50000,0.00000,NULL,'\0','20171006151119384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63681,'TO063681','C17SYD1007','LANXH','172196','DTSYD','XXXNA','2017-10-07 00:00:00','','YUFANG','CHEN','Jane Li','INVO1',3,0,0,0,0,0,0,0,24.60000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006154427529',0.00000,0.00000,'','2017-10-06 15:44:27',0.00000,0.00000,NULL,'\0','20171006154427529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63682,'TO063682','C17ATT1008','LCKLO','740ff2b4','DEADM','XXXNA','2017-10-08 10:00:00','','HAU CHUEN FLORA','LOONG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006163659608',0.00000,0.00000,NULL,'2017-10-06 16:36:59',0.00000,0.00000,NULL,'\0','20171006163659608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63683,'TO063683','C17ATT1011','LCKLO','d41e0bb8','DEADM','XXXNA','2017-10-11 10:00:00','MS','priscilla','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006163919431',0.00000,0.00000,NULL,'2017-10-06 16:39:19',0.00000,0.00000,NULL,'\0','20171006163919431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63684,'TO063684','C17MEL1030','LAFIT','散拼#simon','SM3BA','SCITY','2017-10-30 07:00:00','MR','SHENG','FENG','Helen He','INVO1',7,0,0,0,2,0,1,0,654.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006164102844',2485.00000,54.28135,'','2017-10-06 16:41:02',0.00000,0.00000,NULL,'\0','20171006164102844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63685,'TO063685','C17ATT1009','LCKLO','03d94f9c','DEADM','XXXNA','2017-10-09 10:00:00','MR','Ka Ming','Leung','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006165155596',0.00000,0.00000,NULL,'2017-10-06 16:51:55',0.00000,0.00000,NULL,'\0','20171006165155596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63686,'TO063686','C17OOL1106','LAFIT','simon','SG4BA','SCITY','2017-11-06 07:00:00','MR','SHENG','FENG','Helen He','CNCL2',0,0,0,0,0,0,0,0,299.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006165300086',0.00000,0.00000,NULL,'2017-10-06 16:53:00',0.00000,0.00000,NULL,'\0','20171006164102844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63687,'TO063687','C18ATT0105','LCKLO','9dad609e','DEADM','XXXNA','2018-01-05 10:00:00','','DARMAYANTI YUWONO','HARRY','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006171818640',0.00000,0.00000,NULL,'2017-10-06 17:18:18',0.00000,0.00000,NULL,'\0','20171006171818640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63688,'TO063688','C17OOL1030','LABYW','TF201710060001','SG5BB2','SCITY','2017-10-30 07:00:00','MR','MINGYANG','ZHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006171827173',0.00000,0.00000,'','2017-10-06 17:18:27',0.00000,0.00000,NULL,'\0','20171006171827189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63689,'TO063689','C17ATT1007','LCLCT','T64578944598200423','DEADM','XXXNA','2017-10-07 10:00:00','','HANGXI','XU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006172706670',0.00000,0.00000,NULL,'2017-10-06 17:27:06',0.00000,0.00000,NULL,'\0','20171006172706670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63690,'TO063690','C17CBR1007','LAGWS','67403','DTCBR','SCITY','2017-10-07 08:00:00','','chen','xx','Lina Liu','INVO1',7,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006172711194',0.00000,0.00000,NULL,'2017-10-06 17:27:11',0.00000,0.00000,NULL,'\0','20171006172711194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63691,'TO063691','C17CBR1009','LASDI','Susan','DTCBR','SCITY','2017-10-09 08:00:00','','Queenie','--','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006172917304',0.00000,0.00000,'','2017-10-06 17:29:17',0.00000,0.00000,NULL,'\0','20171006172917304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63692,'TO063692','C17CBR1007','LAGWS','67420','DTCBR','SCITY','2017-10-07 08:00:00','','chen','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006172933528',0.00000,0.00000,NULL,'2017-10-06 17:29:33',0.00000,0.00000,NULL,'\0','20171006172933528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63693,'TO063693','C17CBR1007','LAGWS','69161','DTCBR','SCITY','2017-10-07 08:00:00','','liao','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006173518195',0.00000,0.00000,NULL,'2017-10-06 17:35:18',73.10000,10.00000,NULL,'\0','20171006173518195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63694,'TO063694','C17CBR1007','LAGWS','67493','DTCBR','SCITY','2017-10-07 08:00:00','','wei','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006173903101',0.00000,0.00000,NULL,'2017-10-06 17:39:03',73.10000,10.00000,NULL,'\0','20171006173903101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63695,'TO063695','C17ZTB1008Q','LABYW','JONNY','XCUST','XXXNA','2017-10-08 00:00:00','','NING','GAO','Carrie Yuan','INVO1',3,1,0,0,0,0,0,0,1149.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006175227048',0.00000,0.00000,'','2017-10-06 17:52:27',0.00000,105.00000,NULL,'\0','20171006175227048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63696,'TO063696','C17ATT1007','LCLCT','Z2017100614221001','DEADM','XXXNA','2017-10-07 10:00:00','','HUAIXI','WANG','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006180800398',0.00000,0.00000,NULL,'2017-10-06 18:08:00',0.00000,0.00000,NULL,'\0','20171006180800398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63697,'TO063697','C17PS1007','LAGWS','69162','DTPS1','SCITY','2017-10-07 07:00:00','','joanna','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006181807599',0.00000,0.00000,NULL,'2017-10-06 18:18:07',216.10000,10.00000,NULL,'\0','20171006181807599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63698,'TO063698','C17PS1007','LAGWS','67508','DTPS1','SCITY','2017-10-07 07:00:00','','kevin','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006181930700',0.00000,0.00000,NULL,'2017-10-06 18:19:30',432.20000,20.00000,NULL,'\0','20171006181930700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63699,'TO063699','C17ATT1008','LCKLO','63697261','DEADM','XXXNA','2017-10-08 09:30:00','MR','Kuan-Fu','Chen','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006184316855',0.00000,0.00000,NULL,'2017-10-06 18:43:16',0.00000,0.00000,NULL,'\0','20171006184316855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63700,'TO063700','C17CBR1115','LALOV','33805','DTCBR','SCITY','2017-11-15 08:00:00','','CHI HANG','CHEUNG','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006185734216',0.00000,0.00000,'','2017-10-06 18:57:34',0.00000,0.00000,NULL,'\0','20171006185734216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63701,'TO063701','C17CNS1013','LANHT','Reiko','CNS4L','CNSAP','2017-10-13 08:10:00','MS','YUXUE','CHEN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,285.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006191314836',0.00000,0.00000,'','2017-10-06 19:13:14',672.00000,0.00000,NULL,'\0','20171006191314836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63702,'TO063702','C17SYD1116','LALOV','33805','DTSYD','SCITY','2017-11-16 08:30:00','','CHI HANG','CHEUNG','Amy Wu','INVO1',4,0,0,0,0,0,0,0,27.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006193143108',0.00000,0.00000,'','2017-10-06 19:31:43',0.00000,0.00000,NULL,'\0','20171006193143108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63703,'TO063703','C17SYD1024','LALOV','33811','DTSYD','SDMAP','2017-10-24 07:25:00','','YUEN IP','TZE','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006195040226',0.00000,0.00000,NULL,'2017-10-06 19:50:40',0.00000,0.00000,NULL,'\0','20171006195040226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63704,'TO063704','C17OOL1106','LAFIT','散拼#simon','SG4BA','SCITY','2017-11-06 07:00:00','MR','SHENG','FENG','Helen He','INVO1',7,0,0,0,2,0,1,0,654.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006164102844',2093.00000,45.71865,'','2017-10-06 19:59:16',0.00000,0.00000,NULL,'\0','20171006195916914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63705,'TO063705','C17BMT1025','LALOV','33811','DTBM1','XXXNA','2017-10-25 00:00:00','','YUEN IP','TZE','Jane Li','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006200019065',0.00000,0.00000,'','2017-10-06 20:00:19',0.00000,0.00000,NULL,'\0','20171006195040226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63706,'TO063706','C17PS1026','LALOV','33811','DTPS1','XXXNA','2017-10-26 00:00:00','','YUEN IP','TZE','Jane Li','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006200027894',0.00000,0.00000,NULL,'2017-10-06 20:00:27',0.00000,0.00000,NULL,'\0','20171006195040226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63707,'TO063707','C17AIR1024','LALOV','33811','XCUST','SDMAP','2017-10-24 07:25:00','','YUEN IP','TZE','Jane Li','INVO1',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171006200220838',0.00000,0.00000,NULL,'2017-10-06 20:02:20',0.00000,0.00000,NULL,'\0','20171006195040226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63708,'TO063708','C17ATT1008','LCKLO','5076db98','DEADM','XXXNA','2017-10-08 10:00:00','','Ka Ying Lee','Carran','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007114329693',0.00000,0.00000,NULL,'2017-10-07 11:43:29',0.00000,0.00000,NULL,'\0','20171007114329693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63709,'TO063709','C17ATT1008','LCKLO','46205299','DEADM','XXXNA','2017-10-08 10:00:00','MR','Yongtaek','Yang','Miya Wang','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007114911365',0.00000,0.00000,NULL,'2017-10-07 11:49:11',0.00000,0.00000,NULL,'\0','20171007114911365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63710,'TO063710','C17ATT1008','LCKLO','4cc1b273','DEADM','XXXNA','2017-10-08 14:00:00','MR','Vishal Hemant','Sanghvi','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007114929492',0.00000,0.00000,NULL,'2017-10-07 11:49:29',0.00000,0.00000,NULL,'\0','20171007114929492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63711,'TO063711','C17ATT1008','LCLCT','#844178#','DEADM','XXXNA','2017-10-08 10:00:00','','RUNLIN','DING','Lina Liu','INVO1',2,1,0,0,0,0,0,0,14.00000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007120432905',0.00000,0.00000,NULL,'2017-10-07 12:04:32',0.00000,0.00000,NULL,'\0','20171007120432905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63712,'TO063712','C17ATT1008','LCKLO','b288148c','DEADM','XXXNA','2017-10-08 09:30:00','MS','Yi Shang','Ong','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007120948275',0.00000,0.00000,NULL,'2017-10-07 12:09:48',0.00000,0.00000,NULL,'\0','20171007120948275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63713,'TO063713','C17ATT1106','LCKLO','b5976da7','DEADM','XXXNA','2017-11-06 10:00:00','MS','I Wong','Ka','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007121653813',0.00000,0.00000,NULL,'2017-10-07 12:16:53',0.00000,0.00000,NULL,'\0','20171007121653813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63714,'TO063714','C17ATT1008','LCKLO','74ed89dc','DEADM','XXXNA','2017-10-08 09:00:00','','SeungEe','Go','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007122003213',0.00000,0.00000,NULL,'2017-10-07 12:20:03',0.00000,0.00000,NULL,'\0','20171007122003213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63715,'TO063715','C17CNS1010','LALOW','LILIAN','CNS4L','CNSAP','2017-10-10 09:35:00','MS','KE XIN','ZHAO','Carrie Yuan','INVO1',2,0,0,0,0,1,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007122041136',0.00000,0.00000,'','2017-10-07 12:20:41',0.00000,0.00000,NULL,'\0','20171007122041136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63716,'TO063716','C17PS1009','LASDI','Susan Wang','DTPS1','SCHSW','2017-10-09 07:20:00','','琼','杨','Lina Liu','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007122155798',0.00000,0.00000,'','2017-10-07 12:21:55',0.00000,0.00000,NULL,'\0','20171007122155798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63717,'TO063717','C17ATT1008','LCKLO','a7f1beb7','DEADM','XXXNA','2017-10-08 10:00:00','','poyen','Liao','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007122714335',0.00000,0.00000,NULL,'2017-10-07 12:27:14',0.00000,0.00000,NULL,'\0','20171007122714335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63718,'TO063718','C17ATT1026','LCKLO','a9ef5b52','DEADM','XXXNA','2017-10-26 09:30:00','','Donabella fortuna','Santosa','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007122926140',0.00000,0.00000,NULL,'2017-10-07 12:29:26',0.00000,0.00000,NULL,'\0','20171007122926140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63719,'TO063719','C17BMT1008','LCLCT','T64700660074102417','DTBM1','XXXNA','2017-10-08 00:00:00','','xuening','lan','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007125705717',0.00000,0.00000,'','2017-10-07 12:57:05',151.00000,0.00000,NULL,'\0','20171007125705717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63720,'TO063720','C17CBR1011','LATFT','FOC--Rachel','DTCBR','SCITY','2017-10-11 08:00:00','','太','朱','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007130631187',0.00000,0.00000,'','2017-10-07 13:06:31',0.00000,0.00000,NULL,'\0','20171007130631187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63721,'TO063721','C17BMT1029','LCLCT','T69805273718815094','DTBM1','SCITY','2017-10-29 08:00:00','MS','Yue','Zhang','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007131150192',0.00000,0.00000,'','2017-10-07 13:11:50',124.00000,0.00000,NULL,'\0','20171007131150192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63722,'TO063722','C17BMT1008','LACTS','206771JX','DTBM1','SCITY','2017-10-08 08:00:00','','JINYU','BAI','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007131434351',0.00000,0.00000,'','2017-10-07 13:14:34',0.00000,0.00000,NULL,'\0','20171007131434351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63723,'TO063723','C17BMT1008','LCLCT','#844009#','DTBM1','SCITY','2017-10-08 08:00:00','','Yingqiong','Ma','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007131712021',0.00000,0.00000,'','2017-10-07 13:17:12',133.00000,0.00000,NULL,'\0','20171007131712021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63724,'TO063724','C17ATT1009','LCKLO','d96c3a6c','DEADM','XXXNA','2017-10-09 09:30:00','MS','JIEUN','KWAK','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007133427098',0.00000,0.00000,NULL,'2017-10-07 13:34:27',0.00000,0.00000,NULL,'\0','20171007133427098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63725,'TO063725','C17ATT1013','LCKLO','cd762acd','DEADM','XXXNA','2017-10-13 10:00:00','MS','Poi Yen Eva','Cheung','Miya Wang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007140714215',0.00000,0.00000,NULL,'2017-10-07 14:07:14',0.00000,0.00000,NULL,'\0','20171007140714215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63726,'TO063726','C17CBR1008','LAGWS','67498','DTCBR','SCITY','2017-10-08 08:00:00','','nyan','','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007142133059',0.00000,0.00000,NULL,'2017-10-07 14:21:33',0.00000,0.00000,NULL,'\0','20171007142133059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63727,'TO063727','C17CBR1008','LAGWS','69164','DTCBR','SCITY','2017-10-08 08:00:00','','alan','','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007142233259',0.00000,0.00000,NULL,'2017-10-07 14:22:33',0.00000,0.00000,NULL,'\0','20171007142233259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63728,'TO063728','C17ATT1009','LAACS','#10265','DEADM','XXXNA','2017-10-09 10:00:00','','Say Fook','LEE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007142328515',0.00000,0.00000,NULL,'2017-10-07 14:23:28',0.00000,0.00000,NULL,'\0','20171007142328515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63729,'TO063729','C17BMT1008','LAGWS','67509','DTBM1','SCITY','2017-10-08 08:00:00','','yip','xxx','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007143006300',0.00000,0.00000,NULL,'2017-10-07 14:30:06',0.00000,0.00000,NULL,'\0','20171007143006300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63730,'TO063730','C17MEL1023','LATES','TN17036','SM4BB','SCITY','2017-10-23 07:00:00','','JIANGHUAI','YU','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007150616248',0.00000,0.00000,'','2017-10-07 15:06:16',120.00000,0.00000,NULL,'\0','20171007150616248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63731,'TO063731','C17CNS1010','LCLCT','845547','XCUST','XXXNA','2017-10-12 09:30:00','','YIDI','LI','Jane Li','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007152105605',0.00000,0.00000,'','2017-10-07 15:21:05',0.00000,0.00000,NULL,'\0','20171007152105605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63732,'TO063732','C17ATT1015','LCKLO','35a57ed1','DEADM','XXXNA','2017-10-15 09:00:00','MR','LEUNG CHO','KEI','Jane Li','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007153022776',0.00000,0.00000,NULL,'2017-10-07 15:30:22',0.00000,0.00000,NULL,'\0','20171007153022776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63733,'TO063733','C17ATT1008','LCLCT','M2100460201710074804676','DEADM','XXXNA','2017-10-08 10:00:00','','XIANSHENG','SHENG','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007153802306',0.00000,0.00000,NULL,'2017-10-07 15:38:02',0.00000,0.00000,NULL,'\0','20171007153802306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63734,'TO063734','C17CBR1009','LATFT','Rachel','DTCBR','SHURS','2017-10-09 07:00:00','MR','SHAOFENG','CHEN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007154619011',0.00000,0.00000,'','2017-10-07 15:46:19',0.00000,0.00000,NULL,'\0','20171007154619011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63735,'TO063735','C17ATT1015','LCKLO','c631e369','DEADM','XXXNA','2017-10-15 10:00:00','MR','Kwok Wai','Lui','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007155322255',0.00000,0.00000,NULL,'2017-10-07 15:53:22',0.00000,0.00000,NULL,'\0','20171007155322255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63736,'TO063736','C17ATT1009','LCKLO','b1963469','DEADM','XXXNA','2017-10-09 10:00:00','','Lee Carran Ka','Ying','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007161516636',0.00000,0.00000,NULL,'2017-10-07 16:15:16',0.00000,0.00000,NULL,'\0','20171007161516636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63737,'TO063737','C17ATT1009','LCLCT','M2212946201710074804802','DEADM','XXXNA','2017-10-09 10:00:00','','XIANSHENG','SHENG','Carrie Yuan','INVO1',8,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007162423214',0.00000,0.00000,NULL,'2017-10-07 16:24:23',0.00000,0.00000,NULL,'\0','20171007162423214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63738,'TO063738','C17ATT1228','LCKLO','e1bc21bb','DEADM','XXXNA','2017-12-28 10:00:00','MR','sakulsacha','pravin','Zora  Zhao','INVO1',11,3,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007163101560',0.00000,0.00000,NULL,'2017-10-07 16:31:01',0.00000,0.00000,NULL,'\0','20171007163101560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63739,'TO063739','C17OOL1021','LAACS','#10266','SG5BB2','SCITY','2017-10-21 07:00:00','','Hong','Lin','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007163503018',0.00000,0.00000,'','2017-10-07 16:35:03',0.00000,0.00000,NULL,'\0','20171007163503018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63740,'TO063740','C17MEL1124','LAEGH','Eileen','SM4BB','SCITY','2017-11-24 07:00:00','MS','MINZHI','ZHOU','Miya Wang','INVO1',10,0,0,0,5,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007164639840',0.00000,0.00000,'','2017-10-07 16:46:39',630.00000,0.00000,NULL,'\0','20171007164639840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63741,'TO063741','C17ATT1027','LCKLO','8bb0e96c','DEADM','XXXNA','2017-10-27 10:00:00','','PEI-YING','lin','Miya Wang','INVO1',10,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007165253663',0.00000,0.00000,NULL,'2017-10-07 16:52:53',0.00000,0.00000,NULL,'\0','20171007165253663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63742,'TO063742','C17ATT1109','LCKLO','a79dcdcf','DEADM','XXXNA','2017-11-09 10:00:00','MR','DHAMMO','DHARMANTO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007172005254',0.00000,0.00000,NULL,'2017-10-07 17:20:05',0.00000,0.00000,NULL,'\0','20171007172005254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63743,'TO063743','C17PS1008','LAGWS','67510','DTPS1','SCITY','2017-10-08 07:00:00','','','lao','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007172800119',0.00000,0.00000,NULL,'2017-10-07 17:28:00',0.00000,0.00000,NULL,'\0','20171007172800119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63744,'TO063744','C17PS1008','LANXH','172324','DTPS1','SHURS','2017-10-08 06:00:00','','NICOLE','xx','Lina Liu','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171007182745083',0.00000,0.00000,'','2017-10-07 18:27:45',0.00000,0.00000,NULL,'\0','20171007182745083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63745,'TO063745','C17ATT1009','LCKLO','da53e0db','DEADM','XXXNA','2017-10-09 10:00:00','MS','HSULI','CHIANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008124304025',0.00000,0.00000,NULL,'2017-10-08 12:43:04',0.00000,0.00000,NULL,'\0','20171008124304025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63746,'TO063746','C17MOON1008','LAAUD','Nancy Yang','XCUST','SCITY','2017-10-08 09:30:00','','yongji','hu','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008130406657',0.00000,0.00000,NULL,'2017-10-08 13:04:06',0.00000,0.00000,NULL,'\0','20171008130406657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63747,'TO063747','C17ATT1012','LCKLO','6a85741b','DEADM','XXXNA','2017-10-12 10:00:00','','Jayoung','Ryu','Lacy Luo','INVO1',1,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008132705550',0.00000,0.00000,NULL,'2017-10-08 13:27:05',0.00000,0.00000,NULL,'\0','20171008132705550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63748,'TO063748','C17ATT1010','LCKLO','5fb10e47','DEADM','XXXNA','2017-10-10 10:26:00','','Min Ong','Enn','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008135541545',0.00000,0.00000,NULL,'2017-10-08 13:55:41',0.00000,0.00000,NULL,'\0','20171008135541545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63749,'TO063749','C17ATT1024','LCLCT','#846737#','DEADM','XXXNA','2017-10-24 10:00:00','','Zhenni','Ye','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,39.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008140057015',0.00000,0.00000,NULL,'2017-10-08 14:00:57',0.00000,0.00000,NULL,'\0','20171008140057015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63750,'TO063750','C17ATT1011','LCKLO','59a55ca6','DEADM','XXXNA','2017-10-11 10:26:00','','HEEYOUNG','AHN','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008140414675',0.00000,0.00000,NULL,'2017-10-08 14:04:14',0.00000,0.00000,NULL,'\0','20171008140414675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63751,'TO063751','C17ATT1011','LCKLO','ec6edfff','DEADM','XXXNA','2017-10-11 10:27:00','','Cheow Qian','Ci','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008142928112',0.00000,0.00000,NULL,'2017-10-08 14:29:28',0.00000,0.00000,NULL,'\0','20171008142928112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63752,'TO063752','C17ATT1018','LCKLO','cdfc4124','DEADM','XXXNA','2017-10-18 10:36:00','','Cheryl','Lim','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008144432108',0.00000,0.00000,NULL,'2017-10-08 14:44:32',0.00000,0.00000,NULL,'\0','20171008144432108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63753,'TO063753','C17ATT1005','LCKLO','d2b8e9d4','DEADM','XXXNA','2017-10-05 10:00:00','','CHEUNG YUET','YING','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008144702242',0.00000,0.00000,NULL,'2017-10-08 14:47:02',0.00000,0.00000,NULL,'\0','20171008144702242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63754,'TO063754','C17ATT1025','LCKLO','d2b8e9d4','DEADM','XXXNA','2017-10-25 10:00:00','','CHEUNG YUET','YING','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008144948086',0.00000,0.00000,NULL,'2017-10-08 14:49:48',0.00000,0.00000,NULL,'\0','20171008144948086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63755,'TO063755','C17MEL1222','LAALD','320245161','SM4BB','SCITY','2017-12-22 07:00:00','','Jia','Liu','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008152316088',0.00000,0.00000,NULL,'2017-10-08 15:23:16',240.00000,0.00000,NULL,'\0','20171008152316088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63756,'TO063756','C18ATT0208','LCKLO','324c0207','DEADM','XXXNA','2018-02-08 09:30:00','','szu yun','SU','Lacy Luo','ACTV0',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008153150936',0.00000,0.00000,NULL,'2017-10-08 15:31:50',0.00000,0.00000,NULL,'\0','20171008153150936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63757,'TO063757','C17BMT1009','LAGWS','67513','DTBM1','SCITY','2017-10-09 08:00:00','','/','lu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008154432865',0.00000,0.00000,NULL,'2017-10-08 15:44:32',0.00000,0.00000,NULL,'\0','20171008154432865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63758,'TO063758','C17CBR1009','LAGWS','67437','DTCBR','SCITY','2017-10-09 08:00:00','','merlyn','/','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008154955583',0.00000,0.00000,NULL,'2017-10-08 15:49:55',0.00000,0.00000,NULL,'\0','20171008154955583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63759,'TO063759','C17CBR1009','LAGWS','69166','DTCBR','SCITY','2017-10-09 08:00:00','','/','xu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008155104925',0.00000,0.00000,NULL,'2017-10-08 15:51:04',0.00000,0.00000,NULL,'\0','20171008155104925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63760,'TO063760','C17ATT1016','LCKLO','62a69510','DEADM','XXXNA','2017-10-16 10:30:00','MR','Niraj','Joshi','Hana Yu','INVO1',6,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008165050779',0.00000,0.00000,NULL,'2017-10-08 16:50:50',0.00000,0.00000,NULL,'\0','20171008165050779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63761,'TO063761','C17ATT1112','LCKLO','cf9588e9','DEADM','XXXNA','2017-11-12 10:00:00','MS','wan ping','yeu','Hana Yu','INVO1',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008165825722',0.00000,0.00000,NULL,'2017-10-08 16:58:25',0.00000,0.00000,NULL,'\0','20171008165825722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63762,'TO063762','C17PS1009','LAGWS','67495','DTPS1','SCITY','2017-10-09 07:00:00','','kok fel','liu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008170229527',0.00000,0.00000,NULL,'2017-10-08 17:02:29',216.10000,10.00000,NULL,'\0','20171008170229527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63763,'TO063763','C17ATT1024','LCKLO','33f6c2a6','DEADM','XXXNA','2017-10-24 10:00:00','MS','SEONAH','BAEK','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008170413709',0.00000,0.00000,NULL,'2017-10-08 17:04:13',0.00000,0.00000,NULL,'\0','20171008170413709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63764,'TO063764','C17BMT1009','LANXH','171725','DTBM1','SCITY','2017-10-09 08:00:00','','CHIA LING','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008171020023',0.00000,0.00000,'','2017-10-08 17:10:20',0.00000,0.00000,NULL,'\0','20171008171020023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63765,'TO063765','C17BMT1009','LANXH','172501','DTBM1','SCITY','2017-10-09 08:00:00','','JANET','YU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008171204840',0.00000,0.00000,'','2017-10-08 17:12:04',0.00000,0.00000,NULL,'\0','20171008171204840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63766,'TO063766','C17CNS1020','LAGUT','Xuejun Wu','CNS3L','CNSAP','2017-10-20 12:10:00','MS','Qianwen','Kong','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008171738212',0.00000,0.00000,'','2017-10-08 17:17:38',0.00000,0.00000,NULL,'\0','20171008171738212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63767,'TO063767','C17ATT1205','LCKLO','d0867983','DEADM','XXXNA','2017-12-05 10:00:00','MR','Sing Wai','Yan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008172007130',0.00000,0.00000,NULL,'2017-10-08 17:20:07',0.00000,0.00000,NULL,'\0','20171008172007130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63768,'TO063768','C17BMT1010','LCLCT','#847091#','DTBM1','SCITY','2017-10-10 08:00:00','','CHANGXI','DUAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008172134599',0.00000,0.00000,'','2017-10-08 17:21:34',124.00000,0.00000,NULL,'\0','20171008172134599',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63769,'TO063769','C17OOL1225','LAYOT','CRYSTAL','SG5BB2','SHURS','2017-12-25 06:00:00','MS','SHUXIN','JIANG','Rachel Tian','INVO1',2,2,1,0,2,0,0,0,189.00000,109.00000,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008172627428',0.00000,0.00000,'','2017-10-08 17:26:27',0.00000,0.00000,NULL,'\0','20171008172627428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63770,'TO063770','C17CNS1105','LCLCT','#847527#','XCUST','XXXNA','2017-11-07 09:30:00','','YUXIANG','KANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008173140052',0.00000,0.00000,'','2017-10-08 17:31:40',0.00000,0.00000,NULL,'\0','20171008173140052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63771,'TO063771','C17ATT1119','LCKLO','02e27173','DEADM','XXXNA','2017-11-19 09:30:00','','YUTING','HUANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008173859705',0.00000,0.00000,NULL,'2017-10-08 17:38:59',0.00000,0.00000,NULL,'\0','20171008173859705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63772,'TO063772','C17OOL1211','LATRA','T20171210CBR - TO000222','SG5BB','OOLAP','2017-12-11 10:30:00','MS','LISA','PAN','Hana Yu','CNCL2',0,0,0,0,0,0,0,0,0.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008180245463',0.00000,0.00000,NULL,'2017-10-08 18:02:45',0.00000,0.00000,NULL,'\0','20171008180245463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63773,'TO063773','C17CBR1009','LADIX','Bella Jiang','DTCBR','SHURS','2017-10-09 07:00:00','MR','BEN','WANG','Hana Yu','INVO1',4,3,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008182600091',0.00000,0.00000,'','2017-10-08 18:26:00',112.50000,0.00000,NULL,'\0','20171008182600091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63774,'TO063774','C17MEL1023','LAGUT','Xuejun Wu','SM4BB','SCITY','2017-10-23 07:00:00','MS','Qian Ming','Kong','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008191052007',0.00000,0.00000,'','2017-10-08 19:10:52',120.00000,0.00000,NULL,'\0','20171008191052007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63775,'TO063775','C17ATT1026','LCKLO','058eedad','DEADM','XXXNA','2017-10-26 10:00:00','','HUI FUN','LEE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008191859430',0.00000,0.00000,NULL,'2017-10-08 19:18:59',0.00000,0.00000,NULL,'\0','20171008191859430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63776,'TO063776','C17MEL1016','LAHXQ','zoe微信','SM4BB','SCITY','2017-10-16 07:00:00','','huiying','shi','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008193528610',0.00000,0.00000,'','2017-10-08 19:35:28',0.00000,0.00000,NULL,'\0','20171008193528610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63777,'TO063777','C17ATT1009','LCLCT','848302','DEADM','XXXNA','2017-10-09 10:37:00','','yuyang','lin','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171008224924036',0.00000,0.00000,NULL,'2017-10-08 22:49:24',0.00000,0.00000,NULL,'\0','20171008224924036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63778,'AG063778','C17PS1010','LAACS','#0822','DTPS1','SCITY','2017-10-10 07:00:00','Mr','Jeffrey','Siew','LAACS','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009091546726',0.00000,0.00000,'','2017-10-09 09:15:46',0.00000,0.00000,3,'\0','20171009091546726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63779,'TO063779','C17ATT1010','LAACS','#0823','DEADM','XXXNA','2017-10-10 11:00:00','','Xue','Fang','Carrie Yuan','INVO1',3,3,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009112837647',0.00000,0.00000,NULL,'2017-10-09 11:28:37',0.00000,0.00000,NULL,'\0','20171009112837647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63780,'TO063780','C17ATT1013','LCKLO','f5050e34','DEADM','XXXNA','2017-10-13 10:00:00','MR','Wei De Edmund','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009120541147',0.00000,0.00000,NULL,'2017-10-09 12:05:41',0.00000,0.00000,NULL,'\0','20171009120541147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63781,'TO063781','C17ATT1011','LCWOQ','A17100861583222','DEADM','XXXNA','2017-10-11 10:00:00','MR','XIAOHANG','SUN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009120813871',0.00000,0.00000,NULL,'2017-10-09 12:08:13',0.00000,0.00000,NULL,'\0','20171009120813871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63782,'TO063782','C17ATT1013','LCKLO','a77a0d37','DEADM','XXXNA','2017-10-13 08:00:00','MS','FONG SHUK','MAN','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009121037969',0.00000,0.00000,NULL,'2017-10-09 12:10:37',0.00000,0.00000,NULL,'\0','20171009121037969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63783,'TO063783','C17CBR1011','LAALD','320245668,','DTCBR','SCITY','2017-10-11 08:00:00','','Qianying','Yang','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009121440315',0.00000,0.00000,'','2017-10-09 12:14:40',0.00000,0.00000,NULL,'\0','20171009121440315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63784,'TO063784','C17ATT1012','LCKLO','518dbed9','DEADM','XXXNA','2017-10-12 10:00:00','MR','Kian Kee Keith','Chan','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009121726502',0.00000,0.00000,NULL,'2017-10-09 12:17:26',0.00000,0.00000,NULL,'\0','20171009121726502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63785,'TO063785','C17ATT1018','LCKLO','60d47615','DEADM','XXXNA','2017-10-18 10:00:00','MR','CHINTSE','CHENG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009122204713',0.00000,0.00000,NULL,'2017-10-09 12:22:04',0.00000,0.00000,NULL,'\0','20171009122204713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63786,'TO063786','C17ATT1209','LCKLO','24ac4351','DEADM','XXXNA','2017-12-09 10:00:00','MR','Hong Lo','Siew','Amy Wu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009122221020',0.00000,0.00000,NULL,'2017-10-09 12:22:21',0.00000,0.00000,NULL,'\0','20171009122221020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63787,'TO063787','C17CBR1012','LASCT','258920','DTCBR','SCITY','2017-10-12 08:00:00','MS','xuejin','zheng','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009122825702',0.00000,0.00000,'','2017-10-09 12:28:25',0.00000,0.00000,NULL,'\0','20171009122825702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63788,'TO063788','C17ATT1013','LCKLO','44a42f24','DEADM','XXXNA','2017-10-13 10:06:00','MR','XUEFENG','BAI','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009123807903',0.00000,0.00000,NULL,'2017-10-09 12:38:07',0.00000,0.00000,NULL,'\0','20171009123807903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63789,'TO063789','C17CBR1010','LAYOY','Katie Qian','DTCBR','SCITY','2017-10-10 08:00:00','','起友','张','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009123924405',0.00000,0.00000,NULL,'2017-10-09 12:39:24',0.00000,0.00000,NULL,'\0','20171009123924405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63790,'TO063790','C17CBR1011','LAALD','320245675','DTCBR','SCITY','2017-10-11 08:00:00','','YONGXING','ZHANG','Jane Li','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009130607899',0.00000,0.00000,'','2017-10-09 13:06:07',0.00000,0.00000,NULL,'\0','20171009130607899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63791,'TO063791','C17SYD1014','LCCTR','3839035348#非散拼','OSL3L','XXXNA','2017-10-14 00:00:00','MR','CHANGQIONG','YAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,77.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009132931014',86.00000,55.84416,NULL,'2017-10-09 13:29:31',0.00000,0.00000,NULL,'\0','20171009132931014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63792,'TO063792','C17BMT1015','LCCTR','3839035348#非散拼','OSL3L','XXXNA','2017-10-14 00:00:00','MR','CHANGQIONG','YAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,77.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009132931014',34.00000,22.07792,'','2017-10-09 13:29:58',0.00000,0.00000,NULL,'\0','20171009132958673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63793,'TO063793','C17PS1016','LCCTR','3839035348#非散拼','OSL3L','XXXNA','2017-10-14 00:00:00','MR','CHANGQIONG','YAN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,77.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009132931014',34.00000,22.07792,'','2017-10-09 13:30:06',0.00000,0.00000,NULL,'\0','20171009133006286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63794,'TO063794','C17ATT1010','LCKLO','99127d3d','DEADM','XXXNA','2017-10-10 10:00:00','','vicky','siu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009133410258',0.00000,0.00000,NULL,'2017-10-09 13:34:10',0.00000,0.00000,NULL,'\0','20171009133410258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63795,'TO063795','C17ATT1118','LCKLO','aa0b1b2a','DEADM','XXXNA','2017-11-18 09:30:00','','Cheuk Kei Betty','Leung','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009134551058',0.00000,0.00000,NULL,'2017-10-09 13:45:51',0.00000,0.00000,NULL,'\0','20171009134551058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63796,'TO063796','C17ATT1214','LCKLO','f4b2c534','DEADM','XXXNA','2017-12-14 10:00:00','','Siew Hong','Lo','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,19.00000,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009135554623',0.00000,0.00000,NULL,'2017-10-09 13:55:54',0.00000,0.00000,NULL,'\0','20171009135554623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63797,'TO063797','C17ATT1015','LCKLO','ac084822','DEADM','XXXNA','2017-10-15 13:00:00','MS','shirley','chin','Miya Wang','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009140158829',0.00000,0.00000,NULL,'2017-10-09 14:01:58',0.00000,0.00000,NULL,'\0','20171009140158829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63798,'TO063798','C17CNS1215','LAEBI','Binglin(Kevin) FANG','CNS4L','CNSAP','2017-12-15 04:45:00','','XIAOJUAN','YAN','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,495.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009142049975',0.00000,0.00000,'','2017-10-09 14:20:49',0.00000,0.00000,NULL,'\0','20171009142049975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63799,'TO063799','C17OOL1218','LAEBI','Binglin(Kevin) FANG','SG5BB','OOLAP','2017-12-18 12:15:00','','XIAOJUAN','YAN','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009142113375',0.00000,0.00000,'','2017-10-09 14:21:13',0.00000,0.00000,NULL,'\0','20171009142049975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63800,'TO063800','C18MEL0105','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2018-01-05 06:00:00','','XIAOJUAN','YAN','Rachel Tian','ACTV0',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009142410435',0.00000,0.00000,'','2017-10-09 14:24:10',240.00000,0.00000,NULL,'\0','20171009142049975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63801,'TO063801','C17ADL1227','LAAUT','Rachel','DTK1D','XXXNA','2017-12-27 06:30:00','','PHILIP','SIU','Jane Li','INVO1',2,0,0,0,0,0,0,0,212.00000,144.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009143235485',0.00000,0.00000,NULL,'2017-10-09 14:32:35',0.00000,0.00000,NULL,'\0','20171009143235485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63802,'TO063802','C17OOL1106','LALDT','Millian CHAN','SG5BB','SCITY','2017-11-06 07:00:00','','LIJUAN','JIN','Jane Li','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009161210907',0.00000,0.00000,'','2017-10-09 16:12:10',0.00000,0.00000,NULL,'\0','20171009161210907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63803,'TO063803','C17MEL1120','LALDT','Millian CHAN','SM4BB','SCITY','2017-11-20 07:00:00','','LIJUAN','JIN','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009161612146',0.00000,0.00000,'','2017-10-09 16:16:12',126.00000,0.00000,NULL,'\0','20171009161612146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63804,'TO063804','C18MEL0216','LAYOT','Cherry Yang','SM4BB','MDMAP','2018-02-16 22:00:00','','hui','zeng','Lacy Luo','ACTV0',4,2,0,0,0,0,2,0,235.66000,225.66000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009161741518',0.00000,0.00000,NULL,'2017-10-09 16:17:41',0.00000,0.00000,NULL,'\0','20171009161741518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63805,'TO063805','C18CNS0214','LAYOT','Cherry Yang','CNS3L','CNSAP','2018-02-14 13:50:00','MS','Hui','Zeng','Lina Liu','ACTV0',4,2,0,0,0,0,2,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009162132180',0.00000,0.00000,NULL,'2017-10-09 16:21:32',450.00000,0.00000,NULL,'\0','20171009162132180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63806,'TO063806','C17MEL1013','LAANC','Jason','SM4BB','MINAP','2017-10-14 07:20:00','','SHANSHAN','QU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,356.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009164350634',0.00000,0.00000,'','2017-10-09 16:43:50',120.00000,0.00000,NULL,'\0','20171009164350634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63807,'TO063807','C17CNS1017','LAANC','Jason','CNS4L','CNSAP','2017-10-17 13:40:00','','SHANSHAN','QU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,913.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009164459914',0.00000,0.00000,'','2017-10-09 16:44:59',0.00000,0.00000,NULL,'\0','20171009164350634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63808,'TO063808','C17BNE1020','LAANC','Jason','OOL4L','OOLAP','2017-10-20 17:15:00','','SHANSHAN','QU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,940.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009164926596',0.00000,0.00000,'','2017-10-09 16:49:26',0.00000,0.00000,NULL,'\0','20171009164350634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63809,'TO063809','C17CNS1027','LABJS','Flora Pu','CNS3L','XXXNA','2017-10-27 13:45:00','','HAIYAN','HUANG','Jane Li','INVO1',4,0,0,0,2,0,0,0,479.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009165707608',0.00000,0.00000,'','2017-10-09 16:57:07',0.00000,0.00000,NULL,'\0','20171009165707608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63810,'TO063810','C17CBR1011','LAFIT','Carmen','DTCBR','SCITY','2017-10-11 08:00:00','','Holly','TAN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009170116121',0.00000,0.00000,'','2017-10-09 17:01:16',0.00000,5.00000,NULL,'\0','20171009170116121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63811,'TO063811','C17OOL1016','LAAYT','jessie','SG5BB2','SHURS','2017-10-16 06:00:00','MR','po','zhang','Miya Wang','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009171120571',0.00000,0.00000,'','2017-10-09 17:11:20',0.00000,0.00000,NULL,'\0','20171009171120571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63812,'TO063812','C17CBR1015','LAAYT','jessie','DTCBR','SHURS','2017-10-15 07:00:00','MR','po','zhang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009171219742',0.00000,0.00000,'','2017-10-09 17:12:19',0.00000,0.00000,NULL,'\0','20171009171120571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63813,'TO063813','C17PS1023','LAAYT','jessie','DTPS1','SHURS','2017-10-23 06:00:00','MR','po','zhang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009171226465',0.00000,0.00000,'','2017-10-09 17:12:26',0.00000,0.00000,NULL,'\0','20171009171120571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63814,'TO063814','C17MEL1016','LAACT','1752-3','SM4BB','SHURS','2017-10-16 06:00:00','MS','SHUJUAN','ZHENG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009173043160',0.00000,0.00000,'','2017-10-09 17:30:43',126.00000,0.00000,NULL,'\0','20171009173043160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63815,'TO063815','C17CBR1011','LAAOM','091017-0003','DTCBR','SCITY','2017-10-11 08:00:00','','Meihong','Li','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009173706334',0.00000,0.00000,NULL,'2017-10-09 17:37:06',0.00000,0.00000,NULL,'\0','20171009173706334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63816,'TO063816','C17BMT1010','LAGWS','67511','DTBM1','SCITY','2017-10-10 08:00:00','','XXX','lao','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009173720328',0.00000,0.00000,NULL,'2017-10-09 17:37:20',0.00000,0.00000,NULL,'\0','20171009173720328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63817,'TO063817','C17CBR1014','LABYW','BW201710090001','DTCBR','SCITY','2017-10-14 08:00:00','','Tze Qin','Ong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009174411014',0.00000,0.00000,NULL,'2017-10-09 17:44:11',0.00000,0.00000,NULL,'\0','20171009174411014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63818,'TO063818','C17PS1010','LAGWS','69159','DTPS1','SCITY','2017-10-10 07:00:00','','kelly','XX','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009174527532',0.00000,0.00000,NULL,'2017-10-09 17:45:27',324.15000,15.00000,NULL,'\0','20171009174527532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63819,'TO063819','C17PS1010','LAGWS','67517','DTPS1','SCITY','2017-10-10 07:00:00','','kelly','xxx','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009174722333',0.00000,0.00000,NULL,'2017-10-09 17:47:22',108.05000,5.00000,NULL,'\0','20171009174722333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63820,'TO063820','C17OOL1030','LAINT','A171007009','SG5BB2','XXXNA','2017-10-30 00:00:00','','LIN NGOR','TSANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009174939020',0.00000,0.00000,'','2017-10-09 17:49:39',0.00000,0.00000,NULL,'\0','20171009174939020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63821,'TO063821','C17PS1010','LASKY','8503','DTPS1','SCITY','2017-10-10 07:00:00','','JUANJUN','HE','Jane Li','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009175227781',0.00000,0.00000,'','2017-10-09 17:52:27',0.00000,0.00000,NULL,'\0','20171009175227781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63822,'TO063822','C17BMT1010','LAACT','1755','DTBM1','SHURS','2017-10-10 07:00:00','MS','SHUJUAN','ZHENG','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180242547',0.00000,0.00000,'','2017-10-09 18:02:42',0.00000,0.00000,NULL,'\0','20171009180242547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63823,'TO063823','C17HOT1103','LAINT','非散拼团#A171007009','DTCBR','XXXNA','2017-11-04 00:00:00','','LIN NGOR','TSANG','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,55.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180456676',0.00000,0.00000,NULL,'2017-10-09 18:04:56',0.00000,0.00000,NULL,'\0','20171009174939020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63824,'TO063824','C17ATT1016','LCKLO','7d5c47b7','DEADM','XXXNA','2017-10-16 09:30:00','','Nabila','Manan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180647047',0.00000,0.00000,NULL,'2017-10-09 18:06:47',0.00000,0.00000,NULL,'\0','20171009180647047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63825,'TO063825','C17ATT1012','LCKLO','89b400bf','DEADM','XXXNA','2017-10-12 10:00:00','MR','Wei De Edmund','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009182153756',0.00000,0.00000,NULL,'2017-10-09 18:21:53',0.00000,0.00000,NULL,'\0','20171009182153756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63826,'TO063826','C17SYD1105','LAINT','非散拼团#A171007009','DTCBR','XXXNA','2017-11-04 00:00:00','','LIN NGOR','TSANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,55.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180456676',50.00000,45.45000,'','2017-10-09 18:39:54',0.00000,0.00000,NULL,'\0','20171009183954689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63827,'TO063827','C17CBR1104','LAINT','非散拼团#A171007009','DTCBR','XXXNA','2017-11-04 00:00:00','','LIN NGOR','TSANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,55.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180456676',50.00000,45.45000,'','2017-10-09 18:40:02',0.00000,0.00000,NULL,'\0','20171009184002145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63828,'TO063828','C17BMT1106','LAINT','非散拼团#A171007009','DTCBR','XXXNA','2017-11-04 00:00:00','','LIN NGOR','TSANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,55.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009180456676',10.01000,9.10000,'','2017-10-09 18:40:11',0.00000,0.00000,NULL,'\0','20171009184011069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63829,'TO063829','C17BMT1015','LACTS','206365','DTBM1','SCITY','2017-10-15 08:00:00','MR','kangqiu','huang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009184525815',0.00000,0.00000,'','2017-10-09 18:45:25',128.00000,10.00000,NULL,'\0','20171009184525815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63830,'TO063830','C17ATT1012','LCKLO','887859e9','DEADM','XXXNA','2017-10-12 09:00:00','MS','HAU CHUEN FLORA','LOONG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009185733494',0.00000,0.00000,NULL,'2017-10-09 18:57:33',0.00000,0.00000,NULL,'\0','20171009185733494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63831,'TO063831','C17CBR1021','LASCT','258925','DTCBR','SCITY','2017-10-21 08:00:00','MR','Qiang','Li','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009190453671',0.00000,0.00000,NULL,'2017-10-09 19:04:53',0.00000,0.00000,NULL,'\0','20171009190453671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63832,'TO063832','C17SYD1022','LASCT','258925','DTSYD','SCITY','2017-10-22 08:30:00','MR','Qiang','Li','Amy Wu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009190513733',0.00000,0.00000,NULL,'2017-10-09 19:05:13',0.00000,0.00000,NULL,'\0','20171009190453671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63833,'TO063833','C17MEL1027','LAGWT','GW25201','SM4BB','SCITY','2017-10-27 07:00:00','MS','yi','zhang','Amy Wu','INVO1',1,0,0,1,0,0,0,0,394.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009191920393',0.00000,0.00000,'','2017-10-09 19:19:20',0.00000,0.00000,NULL,'\0','20171009191920393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63834,'TO063834','C17NZ1202','LAALD','320244091','NZN2D','XXXNA','2017-12-02 08:00:00','','Qi','Zhang','Jane Li','INVO1',2,0,0,0,0,1,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009194325171',0.00000,0.00000,NULL,'2017-10-09 19:43:25',0.00000,0.00000,NULL,'\0','20171009194325171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63835,'TO063835','C17ATT1108','LCWOQ','A17100836257512','DEADM','XXXNA','2017-11-08 20:00:00','MR','YUXIANG','KANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171009194512374',0.00000,0.00000,NULL,'2017-10-09 19:45:12',0.00000,0.00000,NULL,'\0','20171009194512374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63836,'TO063836','C17ATT1010','LCLCT','#850689#','DEADM','XXXNA','2017-10-10 08:00:00','','Yirun','Wang','Flora Shi','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010000814231',0.00000,0.00000,NULL,'2017-10-10 00:08:14',0.00000,0.00000,NULL,'\0','20171010000814231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63837,'TO063837','C17CNS1029','LAACS','#0826','CNS3L','CNSAP','2017-10-29 09:30:00','MS','Lixin','Zhang','Carrie Yuan','INVO1',6,0,0,0,2,1,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010112248190',0.00000,0.00000,'','2017-10-10 11:22:48',0.00000,0.00000,NULL,'\0','20171010112248190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63838,'TO063838','C17OOL1016','LCCTR','3519331755','SG5BB','SCITY','2017-10-16 07:00:00','MR','HAO','ZHONG','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,259.00000,229.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010114519808',0.00000,0.00000,'','2017-10-10 11:45:19',0.00000,0.00000,NULL,'\0','20171010114519808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63839,'TO063839','C17ATT1014','LCKLO','a749bfdc','DEADM','XXXNA','2017-10-16 12:00:00','MS','Leng Koh','Seok','Miya Wang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010122747557',0.00000,0.00000,NULL,'2017-10-10 12:27:47',0.00000,0.00000,NULL,'\0','20171010122747557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63840,'TO063840','C17ATT1011','LCKLO','64e81294','DEADM','XXXNA','2017-10-11 10:28:00','MS','kakkar','khyati','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010122912843',0.00000,0.00000,NULL,'2017-10-10 12:29:12',0.00000,0.00000,NULL,'\0','20171010122912843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63841,'TO063841','C17ATT1017','LCKLO','7dd10486','DEADM','XXXNA','2017-10-17 10:00:00','MS','Tham','Eunice','Miya Wang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010123624776',0.00000,0.00000,NULL,'2017-10-10 12:36:24',0.00000,0.00000,NULL,'\0','20171010123624776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63842,'TO063842','C17ATT1011','LCKLO','64e81294','DEADM','XXXNA','2017-10-11 10:14:00','MS','kakkar','khyati','Zora  Zhao','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010124406287',0.00000,0.00000,NULL,'2017-10-10 12:44:06',0.00000,0.00000,NULL,'\0','20171010124406287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63843,'TO063843','C17CBR1012','LASKY','# 8505','DTCBR','SHURS','2017-10-12 07:00:00','','KONGGUO','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010125259340',0.00000,0.00000,'','2017-10-10 12:52:59',0.00000,0.00000,NULL,'\0','20171010125259340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63844,'TO063844','C17KLOOK0901','LCKLO','达1000人 ，返$1/PP','XCUST','XXXNA','2017-09-01 00:00:00','','--','---','Rachel Tian','INVO1',1228,0,0,0,0,0,0,0,-1.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010125327826',0.00000,0.00000,NULL,'2017-10-10 12:53:27',0.00000,0.00000,NULL,'\0','20171010125327826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63845,'TO063845','C17BMT1020','LASCT','258861','DTBM1','SCITY','2017-10-20 08:00:00','','XI','ZHU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010130329269',0.00000,0.00000,'','2017-10-10 13:03:29',0.00000,0.00000,NULL,'\0','20171010130329269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63846,'TO063846','C17BMT1030','LCLCT','T71288490241854895','DTBM1','XXXNA','2017-10-30 00:00:00','','QING','SHAO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010130837214',0.00000,0.00000,'','2017-10-10 13:08:37',213.00000,0.00000,NULL,'\0','20171010130837214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63847,'TO063847','C17CBR1011','LAALD','320246025','DTCBR','scity','2017-10-11 08:00:00','','Shuni','Li','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010131355548',0.00000,0.00000,'','2017-10-10 13:13:55',0.00000,0.00000,NULL,'\0','20171010131355548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63848,'TO063848','C17ATT1011','LCKLO','454dfffa','DEADM','XXXNA','2017-10-11 10:00:00','MR','JUN HAO','TEO','Lina Liu','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010132054752',0.00000,0.00000,NULL,'2017-10-10 13:20:54',0.00000,0.00000,NULL,'\0','20171010132054752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63849,'TO063849','C17MEL1013','LAPOP','34987','SM4BB','SCITY','2017-10-13 07:00:00','','linxiang','wu','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010133431835',0.00000,0.00000,'','2017-10-10 13:34:31',120.00000,0.00000,NULL,'\0','20171010133431835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63850,'TO063850','C17BMT1012','LODTG','Mia WANG','DTBM1','SCITY','2017-10-12 08:00:00','','Yuzhen','ZHAO','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010134106625',0.00000,0.00000,'','2017-10-10 13:41:06',0.00000,0.00000,NULL,'\0','20171010134106625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63851,'TO063851','C17ATT1012','LCKLO','97aec411','DEADM','XXXNA','2017-10-12 09:30:00','MS','Shao Qi','Lau','Jane Li','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135307939',0.00000,0.00000,NULL,'2017-10-10 13:53:07',0.00000,0.00000,NULL,'\0','20171010135307939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63852,'TO063852','C17BMT1011','LCLCT','T70703870880449351','DTBM1','SCITY','2017-10-11 08:00:00','','YaJun','xie','Miya Wang','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135410292',0.00000,0.00000,'','2017-10-10 13:54:10',310.00000,0.00000,NULL,'\0','20171010135410292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63853,'TO063853','C17CNS1022','LAYOT','Judy Zhu','CNS3L','CNSAP','2017-10-22 09:35:00','MS','CUILUAN','HE','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135517965',0.00000,0.00000,'','2017-10-10 13:55:17',0.00000,0.00000,NULL,'\0','20171010135517965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63854,'AG063854','C17BMT1013','LAPJT','19208','DTBM1','SCITY','2017-10-13 08:00:00','Ms','Youtao (Lucy)','Yang','LAPJT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135603829',0.00000,0.00000,'','2017-10-10 13:56:03',0.00000,0.00000,3,'\0','20171010135603829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63855,'TO063855','C17HOT1022','LASCL','CATHY','XCUST','XXXNA','2017-10-22 00:00:00','MR','ZHIQIANG','SHI','Amy Wu','INVO1',3,0,0,0,0,0,1,0,210.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135916661',0.00000,0.00000,NULL,'2017-10-10 13:59:16',0.00000,0.00000,NULL,'\0','20171010135916661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63856,'TO063856','C17BMT1012','LCLCT','T71452176749105186','DTBM1','SHURS','2017-10-12 07:00:00','','Ji','Guan','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010135926504',0.00000,0.00000,'','2017-10-10 13:59:26',79.00000,0.00000,NULL,'\0','20171010135926504',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63857,'TO063857','C17BMT1023','LCLCT','850142','DTBM1','XXXNA','2017-10-23 00:00:00','','CHENGCHENG','SONG','Jane Li','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010140459097',0.00000,0.00000,'','2017-10-10 14:04:59',71.00000,0.00000,NULL,'\0','20171010140459097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63858,'TO063858','C17CNS1106','LAAYT','Jessie','CNS4L','CNSAP','2017-11-06 11:35:00','','XUEYONG','REN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010140603307',0.00000,0.00000,'','2017-10-10 14:06:03',0.00000,0.00000,NULL,'\0','20171010140603307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63859,'TO063859','C17ATT1015','LCKLO','2c923825','DEADM','XXXNA','2017-10-15 10:00:00','MR','Yurii','Morozov','Lina Liu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010141017447',0.00000,0.00000,NULL,'2017-10-10 14:10:17',0.00000,0.00000,NULL,'\0','20171010141017447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63860,'TO063860','C17ATT1017','LCKLO','2ab41318','DEADM','XXXNA','2017-10-17 09:30:00','','daqueen','li','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010141541818',0.00000,0.00000,NULL,'2017-10-10 14:15:41',0.00000,0.00000,NULL,'\0','20171010141541818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63861,'TO063861','C17OOL1021','LAYOT','John','SG5BB2','SCITY','2017-10-21 07:00:00','','Lin','Xu','Jane Li','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010145953511',0.00000,0.00000,'','2017-10-10 14:59:53',0.00000,0.00000,NULL,'\0','20171010145953511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63862,'TO063862','C17ATT1012','LCLCT','#851338#','DEADM','XXXNA','2017-10-12 08:20:00','','Pan','Rong','Lina Liu','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010150739468',0.00000,0.00000,NULL,'2017-10-10 15:07:39',0.00000,0.00000,NULL,'\0','20171010150739468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63863,'TO063863','C17CBR1027','LAYOT','John','DTCBR','SCITY','2017-10-27 08:00:00','','Lin','Xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010151320391',0.00000,0.00000,'','2017-10-10 15:13:20',0.00000,0.00000,NULL,'\0','20171010151320391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63864,'TO063864','C17MEL1030','LAYOT','John','SM4BB','SCITY','2017-10-30 07:00:00','','Lin','Xu','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010152232570',0.00000,0.00000,'','2017-10-10 15:22:32',0.00000,0.00000,NULL,'\0','20171010152232570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63865,'AG063865','C17CBR1015','LAFOT','FWM20171010CBR-1','DTCBR','SHURS','2017-10-15 07:00:00','Mr','ZICONG','DING','LAFOT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171010152447915',0.00000,0.00000,'','2017-10-10 15:24:47',NULL,NULL,3,'\0','20171010152447915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63866,'TO063866','C17BMT1106','LAYOT','John','DTBM1','SCITY','2017-11-06 08:00:00','','Lin','Xu','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010152449351',0.00000,0.00000,'','2017-10-10 15:24:49',0.00000,0.00000,NULL,'\0','20171010152449351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63867,'AG063867','C17BMT1017','LAFOT','FWM20171010BMT-1','DTBM1','SHURS','2017-10-17 07:00:00','Mr','ZICONG','DING','LAFOT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171010152850262',0.00000,0.00000,'','2017-10-10 15:28:50',NULL,NULL,3,'\0','20171010152850262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63868,'TO063868','C18ATT0101','LCKLO','2cfc8c8d','DEADM','XXXNA','2018-01-01 11:00:00','MS','YAHSUAN','HSIEH','Amy Wu','ACTV0',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010152851245',0.00000,0.00000,NULL,'2017-10-10 15:28:51',0.00000,0.00000,NULL,'\0','20171010152851245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63869,'TO063869','C17ATT1021','LCKLO','ccea0bac','DEADM','XXXNA','2017-10-21 09:00:00','','Elvira','Nabatar','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010154427434',0.00000,0.00000,NULL,'2017-10-10 15:44:27',0.00000,0.00000,NULL,'\0','20171010154427434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63870,'TO063870','C17ATT1013','LCKLO','3f82fb79','DEADM','XXXNA','2017-10-13 09:30:00','MS','Lai Na','Choi','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010160434376',0.00000,0.00000,NULL,'2017-10-10 16:04:34',0.00000,0.00000,NULL,'\0','20171010160434376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63871,'TO063871','C17ATT1014','LCKLO','2c923825','DEADM','XXXNA','2017-10-14 10:00:00','MR','Morozov','Yurii','Jane Li','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010161654785',0.00000,0.00000,NULL,'2017-10-10 16:16:54',0.00000,0.00000,NULL,'\0','20171010161654785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63872,'TO063872','C17ATT1006','LCKLO','941ebd0b','DEADM','XXXNA','2017-10-16 09:30:00','MS','YI GOH','XIN','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010162905865',0.00000,0.00000,NULL,'2017-10-10 16:29:05',0.00000,0.00000,NULL,'\0','20171010162905865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63873,'TO063873','C17BNE1030','LAACS','#10269','OOL3L','OOLAP','2017-10-30 08:30:00','MS','Yu','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010162919390',0.00000,0.00000,'','2017-10-10 16:29:19',0.00000,0.00000,NULL,'\0','20171010162919390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63874,'TO063874','C17CNS1101','LAACS','#10269','CNS3L','CNSAP','2017-11-01 09:30:00','MS','Yu','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010162943648',0.00000,0.00000,'','2017-10-10 16:29:43',0.00000,0.00000,NULL,'\0','20171010162919390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63875,'TO063875','C17ATT1016','LCKLO','941ebd0b','DEADM','XXXNA','2017-10-16 09:30:00','MS','YI GOH','XIN','Jane Li','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010163249725',0.00000,0.00000,NULL,'2017-10-10 16:32:49',0.00000,0.00000,NULL,'\0','20171010163249725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63876,'AG063876','C17CBR1014','LAACT','1756','DTCBR','SCITY','2017-10-14 08:00:00','Ms','ESTHER','NG','LAACT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010170826540',0.00000,0.00000,'','2017-10-10 17:08:26',0.00000,0.00000,3,'\0','20171010170826540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63877,'TO063877','C17HUN1021','LAGGO','2017101073644','DTHVT','SHURS','2017-10-21 07:00:00','','Brian','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010171411690',0.00000,0.00000,'','2017-10-10 17:14:11',0.00000,0.00000,NULL,'\0','20171010171411690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63878,'TO063878','C17MEL1103','LAACS','#10269','SM4BB','MDMAP','2017-11-03 19:20:00','MS','Yu','Fu','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010171800044',0.00000,0.00000,'','2017-10-10 17:18:00',120.00000,0.00000,NULL,'\0','20171010162919390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63879,'TO063879','C17CBR1020','LALOV','Chenny​','DTCBR','XXXNA','2017-10-20 00:00:00','','YUCHAN','YANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010172556562',0.00000,0.00000,NULL,'2017-10-10 17:25:56',38.00000,0.00000,NULL,'\0','20171010172556562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63880,'TO063880','C17BMT1021','LALOV','​Chenny','DTBM1','XXXNA','2017-10-21 00:00:00','','YUCHAN','YANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010173457462',0.00000,0.00000,'','2017-10-10 17:34:57',138.00000,0.00000,NULL,'\0','20171010173457462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63881,'TO063881','C17CBR1012','LAFSH','Johnson','DTCBR','SHURS','2017-10-12 07:00:00','','XINGYUE','ZHANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010173656771',0.00000,0.00000,'','2017-10-10 17:36:56',0.00000,0.00000,NULL,'\0','20171010173656771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63882,'TO063882','C17CBR1011','LASKY','8510','DTCBR','SHURS','2017-10-11 07:00:00','MR','JIHONG','DUAN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010174130333',0.00000,0.00000,'','2017-10-10 17:41:30',0.00000,0.00000,NULL,'\0','20171010174130333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63883,'TO063883','C17SYD1022','LALOV','Chenny','DTSYD','XXXNA','2017-10-22 00:00:00','','YUCHAN','YANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010174504552',0.00000,0.00000,NULL,'2017-10-10 17:45:04',110.00000,0.00000,NULL,'\0','20171010174504552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63884,'TO063884','C17PS1023','LALOV','Chenny​','DTPS1','XXXNA','2017-10-23 00:00:00','','YUCHAN','YANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010174948208',0.00000,0.00000,'','2017-10-10 17:49:48',45.00000,0.00000,NULL,'\0','20171010174948208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63885,'TO063885','C17PS1011','LACTS','206847','DTPS1','SCITY','2017-10-11 07:00:00','MS','L','Ma','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010174955337',0.00000,0.00000,'','2017-10-10 17:49:55',0.00000,0.00000,NULL,'\0','20171010174955337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63886,'TO063886','C17BMT1011','LAGWS','69171','DTBM1','SCITY','2017-10-11 08:00:00','','','luo','Miya Wang','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010175402379',0.00000,0.00000,NULL,'2017-10-10 17:54:02',0.00000,0.00000,NULL,'\0','20171010175402379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63887,'TO063887','C17CBR1012','LABYW','BW201710100001','DTCBR','SCITY','2017-10-12 08:00:00','','Green','XX','Amy Wu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010180239348',0.00000,0.00000,'','2017-10-10 18:02:39',0.00000,0.00000,NULL,'\0','20171010180239348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63888,'TO063888','C17ATT1018','LCKLO','67e5accd','DEADM','XXXNA','2017-10-18 10:00:00','MS','Yin Mei','Leung','Miya Wang','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010180332622',0.00000,0.00000,NULL,'2017-10-10 18:03:32',0.00000,0.00000,NULL,'\0','20171010180332622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63889,'TO063889','C17ATT1015','LCKLO','cbe52a5d','DEADM','XXXNA','2017-10-15 10:00:00','MS','CHARTTHONG','JIRAPORN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010180648216',0.00000,0.00000,NULL,'2017-10-10 18:06:48',0.00000,0.00000,NULL,'\0','20171010180648216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63890,'TO063890','C17PS1013','LCWOQ','A17100933702674','DTPS1','SHURS','2017-10-13 06:00:00','','GEGE','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010181529007',0.00000,0.00000,'','2017-10-10 18:15:29',114.50000,0.00000,NULL,'\0','20171010181529007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63891,'AG063891','C17BMT1012','LACFT','6235','DTBM1','SCITY','2017-10-12 08:00:00','Ms','C','Chung','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171010181542594',0.00000,0.00000,'','2017-10-10 18:15:42',NULL,NULL,3,'\0','20171010181542594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63892,'AG063892','C17PS1013','LACFT','6236','DTPS1','SCITY','2017-10-13 07:00:00','Ms','C','Chung','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010181652264',0.00000,0.00000,'','2017-10-10 18:16:52',0.00000,0.00000,3,'\0','20171010181652264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63893,'TO063893','C17BMT1013','LCWOQ','A17100835711601','DTBM1','SCITY','2017-10-13 08:00:00','MR','XIAOHANG','SUN','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010181744009',0.00000,0.00000,NULL,'2017-10-10 18:17:44',0.00000,0.00000,NULL,'\0','20171010181744009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63894,'TO063894','C17MEL1013','LAGWS','67328','SM4BB','MDMAP','2017-10-14 07:40:00','','XXX','guo','Jane Li','INVO1',2,0,0,0,1,0,0,0,174.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010182908866',0.00000,0.00000,NULL,'2017-10-10 18:29:08',120.00000,0.00000,NULL,'\0','20171010182908866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63895,'TO063895','C17CBR1012','LAALD','320246105','DTCBR','SCITY','2017-10-12 08:00:00','','JIE','TONG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010183138221',0.00000,0.00000,'','2017-10-10 18:31:38',0.00000,0.00000,NULL,'\0','20171010183138221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63896,'TO063896','C17BMT1013','LCWOQ','A17100835711601','DTBM1','SCITY','2017-10-13 08:00:00','','XIAOHANG','SUN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010183727334',0.00000,0.00000,'','2017-10-10 18:37:27',150.00000,0.00000,NULL,'\0','20171010183727334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63897,'TO063897','C17MEL1016','LAGWS','67327','SM4BB','SHURS','2017-10-16 06:00:00','','XXX','mei','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010183805195',0.00000,0.00000,NULL,'2017-10-10 18:38:05',120.00000,0.00000,NULL,'\0','20171010183805195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63898,'TO063898','C17ATT1017','LCKLO','2c923825','DEADM','XXXNA','2017-10-17 12:30:00','','Yurii','Morozov','Lina Liu','INVO1',2,1,0,0,0,0,0,0,73.00000,49.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010184025736',0.00000,0.00000,NULL,'2017-10-10 18:40:25',0.00000,0.00000,NULL,'\0','20171010184025736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63899,'TO063899','C17CBR1011','LAGWS','69170','DTCBR','SCITY','2017-10-11 08:00:00','','austin','','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010184115734',0.00000,0.00000,NULL,'2017-10-10 18:41:15',146.20000,20.00000,NULL,'\0','20171010184115734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63900,'TO063900','C17OOL1014','LASKY','# 8506','SG5BB2','SCITY','2017-10-14 07:00:00','','WENHUI','YUAN','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,334.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010184730415',0.00000,0.00000,'','2017-10-10 18:47:30',0.00000,0.00000,NULL,'\0','20171010184730415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63901,'TO063901','C17ATT1020','LCKLO','6cafbbdd','DEADM','XXXNA','2017-10-20 09:00:00','MS','Kei Kun','Weng','Lina Liu','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010185152699',0.00000,0.00000,NULL,'2017-10-10 18:51:52',0.00000,0.00000,NULL,'\0','20171010185152699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63902,'TO063902','C17OOL1218','LACFT','32708','SG5BB','SCHSW','2017-12-18 07:20:00','','Cherry','Cheung','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,338.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010190054363',0.00000,0.00000,'','2017-10-10 19:00:54',0.00000,0.00000,NULL,'\0','20171010190054363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63903,'TO063903','C17ATT1021','LCKLO','435a58fe','DEADM','XXXNA','2017-10-21 10:00:00','MS','Yng Ho','Bom','Lina Liu','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010190159618',0.00000,0.00000,NULL,'2017-10-10 19:01:59',0.00000,0.00000,NULL,'\0','20171010190159618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63904,'TO063904','C17ATT1023','LCKLO','7dcb6784','DEADM','XXXNA','2017-10-23 09:30:00','MR','Xiang Chong','Wen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010191031533',0.00000,0.00000,NULL,'2017-10-10 19:10:31',0.00000,0.00000,NULL,'\0','20171010191031533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63905,'TO063905','C17CNS1107','LAJTT','Kathy','CNS3L','CNSAP','2017-11-07 10:55:00','MS','XIAO','HAN','Amy Wu','INVO1',5,1,0,0,3,0,0,0,405.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010191045370',0.00000,0.00000,'','2017-10-10 19:10:45',0.00000,0.00000,NULL,'\0','20171010191045370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63906,'TO063906','C17CNS1012','LCLCT','Z2017101016001001','XCUST','XXXNA','2017-10-14 08:00:00','','HAN','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010193812670',0.00000,0.00000,'','2017-10-10 19:38:12',0.00000,0.00000,NULL,'\0','20171010193812670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63907,'TO063907','C17PS1103','LCLCT','850683','DTPS1','SCITY','2017-11-03 07:00:00','','SONGXIN','LU','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010195033001',0.00000,0.00000,'','2017-10-10 19:50:33',0.00000,0.00000,NULL,'\0','20171010195033001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63908,'TO063908','C17ATT1021','LCKLO','596b25a5','DEADM','XXXNA','2017-10-21 09:00:00','','Cheryl','Lim','Jane Li','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010195957488',0.00000,0.00000,NULL,'2017-10-10 19:59:57',0.00000,0.00000,NULL,'\0','20171010195957488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63909,'TO063909','C17ATT1018','LCLCT','#847245#','DEADM','XXXNA','2017-10-18 10:00:00','','HAIPENG','WANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171010203253169',0.00000,0.00000,NULL,'2017-10-10 20:32:53',0.00000,0.00000,NULL,'\0','20171010203253169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63910,'TO063910','C17MEL1020','LAFOT','Lily Wang','SM4BB','SHURS','2017-10-20 06:00:00','MR','ZICONG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011102641380',0.00000,0.00000,'','2017-10-11 10:26:41',120.00000,0.00000,NULL,'\0','20171011102641380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63911,'TO063911','C17MEL1110','LAUTT','01519','SM4BB','MDMAP','2017-11-11 07:35:00','','NANSI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011103629595',0.00000,0.00000,'','2017-10-11 10:36:29',126.00000,0.00000,NULL,'\0','20171011103629595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63912,'TO063912','C17OOL1113','LAUTT','01519','SG5BB2','XXXNA','2017-11-13 00:00:00','','NANSI','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011103724523',0.00000,0.00000,'','2017-10-11 10:37:24',0.00000,0.00000,NULL,'\0','20171011103629595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63913,'TO063913','C17ATT1024','LCKLO','b9414ba5','DEADM','XXXNA','2017-10-24 18:00:00','','YIU KEI','FU','Jane Li','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011113951369',0.00000,0.00000,NULL,'2017-10-11 11:39:51',0.00000,0.00000,NULL,'\0','20171011113951369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63914,'TO063914','C17CNS1012','LCLCT','T71180877383091941','XCUST','XXXNA','2017-10-13 09:30:00','','sichuang','zhang','Miya Wang','INVO1',6,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011114934374',0.00000,0.00000,'','2017-10-11 11:49:34',0.00000,0.00000,NULL,'\0','20171011114934374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63915,'TO063915','C17ZTB1024L','LACAS','Forrest','XCUST','BRNAP','2017-10-24 10:40:00','MR','Leo','Meng','Alisa Cao','INVO1',11,0,0,0,0,0,0,0,109.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011115047709',0.00000,0.00000,'','2017-10-11 11:50:47',0.00000,0.00000,NULL,'\0','20171011115047709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63916,'TO063916','C17CNS1012','LACTS','Xiaoyu','CNS3L','CNSAP','2017-10-12 10:40:00','','chang cai','chen','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011123949469',0.00000,0.00000,'','2017-10-11 12:39:49',0.00000,0.00000,NULL,'\0','20171011123949469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63917,'TO063917','C17CNS1012','LATGO','QIN WANG','CNS3L','CNSAP','2017-10-12 13:45:00','MR','LUNING','SUN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011130247700',0.00000,0.00000,'','2017-10-11 13:02:47',0.00000,0.00000,NULL,'\0','20171011130247700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63918,'TO063918','C17ATT1029','LCKLO','b056bff9','DEADM','XXXNA','2017-10-29 10:00:00','MS','Socorro Vergel de Dios','Karizma','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011130829341',0.00000,0.00000,NULL,'2017-10-11 13:08:29',0.00000,0.00000,NULL,'\0','20171011130829341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63919,'TO063919','C17BMT1012','LCLCT','852242','DTBM1','SHURS','2017-10-12 07:00:00','','YING','ZHANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011131253980',0.00000,0.00000,'','2017-10-11 13:12:53',158.00000,0.00000,NULL,'\0','20171011131253980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63920,'TO063920','C17ATT1013','LCKLO','ee9776de','DEADM','XXXNA','2017-10-13 10:00:00','MR','CHENG-CHUAN','HU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011131818491',0.00000,0.00000,NULL,'2017-10-11 13:18:18',0.00000,0.00000,NULL,'\0','20171011131818491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63921,'TO063921','C17ATT1023','LCLCT','852394','DEADM','XXXNA','2017-10-23 09:00:00','','WEI','ZHANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011131951670',0.00000,0.00000,NULL,'2017-10-11 13:19:51',0.00000,0.00000,NULL,'\0','20171011131951670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63922,'TO063922','C17ATT1013','LCKLO','40fff119','DEADM','XXXNA','2017-10-13 10:00:00','MS','lun lee','tsz','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011132954019',0.00000,0.00000,NULL,'2017-10-11 13:29:54',0.00000,0.00000,NULL,'\0','20171011132954019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63923,'TO063923','C17ATT1102','LCKLO','c7ae8269','DEADM','XXXNA','2017-11-02 10:00:00','MR','Qing Aaron Tan','Rong','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011133233935',0.00000,0.00000,NULL,'2017-10-11 13:32:33',0.00000,0.00000,NULL,'\0','20171011133233935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63924,'TO063924','C17ATT1014','LCKLO','101d1d0a','DEADM','XXXNA','2017-10-14 09:30:00','MR','Man Kyun','Han','Jane Li','INVO1',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011133550635',0.00000,0.00000,NULL,'2017-10-11 13:35:50',0.00000,0.00000,NULL,'\0','20171011133550635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63925,'TO063925','C17BMT1223','LCLCT','M2105775201710104835637','DTBM1','XXXNA','2017-12-23 00:00:00','','ning','luo','Zora  Zhao','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011133957428',0.00000,0.00000,'','2017-10-11 13:39:57',199.00000,0.00000,NULL,'\0','20171011133957428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63926,'TO063926','C17ATT1013','LCKLO','c8663469','DEADM','XXXNA','2017-10-13 10:01:00','','MYEONGJUN','KIM','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011134437885',0.00000,0.00000,NULL,'2017-10-11 13:44:37',0.00000,0.00000,NULL,'\0','20171011134437885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63927,'TO063927','C17ATT1030','LCKLO','b3664d54','DEADM','XXXNA','2017-10-30 09:30:00','','Yen Kim','Jit','Jane Li','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011134730811',0.00000,0.00000,NULL,'2017-10-11 13:47:30',0.00000,0.00000,NULL,'\0','20171011134730811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63928,'TO063928','C17ATT1012','LAACS','#0827','DEADM','XXXNA','2017-10-12 10:00:00','MS','XIAOLI','WENG','Lina Liu','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011135947663',0.00000,0.00000,NULL,'2017-10-11 13:59:47',0.00000,0.00000,NULL,'\0','20171011135947663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63929,'TO063929','C18ZTB0210L','LAAUT','Andy','XCUST','SDMAP','2018-02-10 16:00:00','MR','','','Alisa Cao','ACTV0',0,0,0,0,0,0,0,0,135.12000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011140149016',0.00000,0.00000,NULL,'2017-10-11 14:01:49',0.00000,0.00000,NULL,'\0','20171011140149016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63930,'TO063930','C17CBR1012','LAALD','320246281','DTCBR','SCITY','2017-10-12 08:00:00','','Min','Lee','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011140834351',0.00000,0.00000,'','2017-10-11 14:08:34',0.00000,0.00000,NULL,'\0','20171011140834351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63931,'AG063931','C17BMT1012','LADEL','82265','DTBM1','SHURS','2017-10-12 07:00:00','Mr','Sean','LU','LADEL','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171011141047295',0.00000,0.00000,'','2017-10-11 14:10:47',NULL,NULL,3,'\0','20171011141047295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63932,'TO063932','C17CNS1022','LALLT','luckyleisuretravel@gmail.com','CNS3L','CNSAP','2017-10-22 13:45:00','MR','yuan gao','liang','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011141236932',0.00000,0.00000,'','2017-10-11 14:12:36',0.00000,0.00000,NULL,'\0','20171011141236932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63933,'TO063933','C17CBR1012','LABYW','BW201710110001','DTCBR','SCITY','2017-10-12 08:00:00','','David','Yu','Lina Liu','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011141953639',0.00000,0.00000,'','2017-10-11 14:19:53',0.00000,0.00000,NULL,'\0','20171011141953639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63934,'TO063934','C17ATT1020','LCKLO','4127f117','DEADM','XXXNA','2017-10-20 10:00:00','MS','Yen Lee','Wai','Lina Liu','INVO1',2,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011143038450',0.00000,0.00000,NULL,'2017-10-11 14:30:38',0.00000,0.00000,NULL,'\0','20171011143038450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63935,'TO063935','C17ATT1012','LCKLO','40fff119','DEADM','XXXNA','2017-10-12 10:00:00','MS','lun lee','tsz','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011143611604',0.00000,0.00000,NULL,'2017-10-11 14:36:11',0.00000,0.00000,NULL,'\0','20171011143611604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63936,'TO063936','C17ATT1012','LCLCT','T65297200096545821','DEADM','XXXNA','2017-10-12 10:00:00','MS','shiya','huang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011143924265',0.00000,0.00000,NULL,'2017-10-11 14:39:24',0.00000,0.00000,NULL,'\0','20171011143924265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63937,'TO063937','C17ATT1013','LCKLO','c614f014','DEADM','XXXNA','2017-10-13 10:00:00','MS','Kwan Jennifer Yeung','Tsz','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011150031174',0.00000,0.00000,NULL,'2017-10-11 15:00:31',0.00000,0.00000,NULL,'\0','20171011150031174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63938,'TO063938','C17ATT1016','LCKLO','aef90e7d','DEADM','XXXNA','2017-10-16 10:00:00','MR','Wenxi','Chua','Amy Wu','INVO1',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011151501250',0.00000,0.00000,NULL,'2017-10-11 15:15:01',0.00000,0.00000,NULL,'\0','20171011151501250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63939,'TO063939','C17ATT1015','LCKLO','923ee710','DEADM','XXXNA','2017-10-15 09:00:00','','joseph','leong','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011152009772',0.00000,0.00000,NULL,'2017-10-11 15:20:09',0.00000,0.00000,NULL,'\0','20171011152009772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63940,'TO063940','C17ATT1114','LCKLO','dc7675fa','DEADM','XXXNA','2017-11-14 10:00:00','MR','Smith','John','Lina Liu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011152155914',0.00000,0.00000,NULL,'2017-10-11 15:21:55',0.00000,0.00000,NULL,'\0','20171011152155914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63941,'TO063941','C17AIR1205','LASKY','Rena Gao','XCUST','SDMAP','2017-12-05 12:35:00','','FUZHONG','LIU','Jane Li','INVO1',5,0,0,0,1,0,1,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011152919610',0.00000,0.00000,NULL,'2017-10-11 15:29:19',0.00000,0.00000,NULL,'\0','20171011152919610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63942,'TO063942','C17BMT1206','LASKY','Rena Gao','DTBM1','XXXNA','2017-12-06 00:00:00','','FUZHONG','LIU','Jane Li','INVO1',5,0,0,0,1,0,1,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011153720637',0.00000,0.00000,'','2017-10-11 15:37:20',0.00000,0.00000,NULL,'\0','20171011152919610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63943,'TO063943','C17ATT1029','LCKLO','daa3f7f5','DEADM','XXXNA','2017-10-29 09:30:00','','Karizma Socorro','Vergel de Dios','Lacy Luo','INVO1',5,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011154618011',0.00000,0.00000,NULL,'2017-10-11 15:46:18',0.00000,0.00000,NULL,'\0','20171011154618011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63944,'AG063944','C17PS1013','LATFT','171011','DTPS1','SHURS','2017-10-13 06:00:00','Ms','YING','LUO','LATFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011160856384',0.00000,0.00000,'','2017-10-11 16:08:56',0.00000,0.00000,3,'\0','20171011160856384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63945,'AG063945','C17MEL1016','LAAAA','p-86','SM4BB','SHURS','2017-10-16 06:00:00','Ms','siu mui','leung','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011161106004',0.00000,0.00000,'','2017-10-11 16:11:06',126.00000,0.00000,3,'\0','20171011161106004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63946,'TO063946','C17MEL1110','LADRI','MEN','SM4BB','XXXNA','2017-11-10 00:00:00','','JUN','YANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011161152898',0.00000,0.00000,'','2017-10-11 16:11:52',120.00000,0.00000,NULL,'\0','20171011161152898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63947,'AG063947','C17MEL1127','LASKW','7380','SM4BB','SCITY','2017-11-27 07:00:00','Mr','YONGQI','LIU','LASKW','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011163550207',0.00000,0.00000,'','2017-10-11 16:35:50',120.00000,0.00000,3,'\0','20171011163550207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63948,'AG063948','C17CBR1013','LAACT','1757','DTCBR','SCITY','2017-10-13 08:00:00','Mr','KWONG WEN','LAI','LAACT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011163559130',0.00000,0.00000,'','2017-10-11 16:35:59',0.00000,0.00000,3,'\0','20171011163559130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63949,'TO063949','C17MEL1113','LODIB','6NDJ8G','SM4BB','XXXNA','2017-11-13 00:00:00','','ILIN','PAT','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011164355461',0.00000,0.00000,'','2017-10-11 16:43:55',120.00000,0.00000,NULL,'\0','20171011164355461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63950,'TO063950','C17BMT1012','LAGWS','67519','DTBM1','SCITY','2017-10-12 08:00:00','','RICKY','XXX','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011170149133',0.00000,0.00000,NULL,'2017-10-11 17:01:49',0.00000,0.00000,NULL,'\0','20171011170149133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63951,'TO063951','C17CBR1012','LAALD','320246518','DTCBR','SHURS','2017-10-12 07:00:00','','hui','yao','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011173056508',0.00000,0.00000,'','2017-10-11 17:30:56',0.00000,0.00000,NULL,'\0','20171011173056508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63952,'TO063952','C17MEL1204','LALED','Jason','SM4BB','SCITY','2017-12-04 07:00:00','','YANPING','LIN','Jane Li','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011174417741',0.00000,0.00000,'','2017-10-11 17:44:17',180.00000,0.00000,NULL,'\0','20171011174417741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63953,'TO063953','C17OOL1014','LAGWT','GW25221','SG5BB2','SCITY','2017-10-14 07:00:00','MS','yi','zhang','Amy Wu','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011174629358',0.00000,0.00000,'','2017-10-11 17:46:29',0.00000,0.00000,NULL,'\0','20171011174629358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63954,'TO063954','C17OOL1120','LAYOT','CRYSTAL','SG5BB','SCITY','2017-11-20 07:00:00','','HUAHUI','YANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011175754901',0.00000,0.00000,'','2017-10-11 17:57:54',0.00000,0.00000,NULL,'\0','20171011175754901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63955,'TO063955','C17PS1015','LATGO','kathy li','DTPS1','SCITY','2017-10-15 07:00:00','','xx','fu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011180302159',0.00000,0.00000,'','2017-10-11 18:03:02',119.50000,0.00000,NULL,'\0','20171011180302159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63956,'TO063956','C17ATT1014','LCKLO','185d718e','DEADM','XXXNA','2017-10-14 10:00:00','MS','XI ANG','YING','Amy Wu','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011180608315',0.00000,0.00000,NULL,'2017-10-11 18:06:08',0.00000,0.00000,NULL,'\0','20171011180608315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63957,'TO063957','C17ATT1013','LCKLO','40fff119','DEADM','XXXNA','2017-10-13 10:00:00','','lun lee','tsz','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011182442438',0.00000,0.00000,NULL,'2017-10-11 18:24:42',0.00000,0.00000,NULL,'\0','20171011182442438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63958,'TO063958','C17PS1013','LCLCT','853309','DTPS1','SCITY','2017-10-13 07:00:00','MR','Yuen','He','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011182540517',0.00000,0.00000,'','2017-10-11 18:25:40',216.10000,0.00000,NULL,'\0','20171011182540517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63959,'TO063959','C17ATT1018','LCKLO','923ee710','DEADM','XXXNA','2017-10-18 09:30:00','MR','leong','joseph','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011184300571',0.00000,0.00000,NULL,'2017-10-11 18:43:00',0.00000,0.00000,NULL,'\0','20171011184300571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63960,'TO063960','C17PS1019','LCLCT','T71207641794513639','DTPS1','SCITY','2017-10-19 07:00:00','','Yanqing','Zhou','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011185058260',0.00000,0.00000,'','2017-10-11 18:50:58',432.20000,0.00000,NULL,'\0','20171011185058260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63961,'TO063961','C17CNS1015','LCLCT','M2102388201710114844052','XCUST','XXXNA','2017-10-17 08:00:00','','TONG','LIN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011190029954',0.00000,0.00000,'','2017-10-11 19:00:29',0.00000,0.00000,NULL,'\0','20171011190029954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63962,'TO063962','C17CNS1017','LATGO','QIN WANG','CNS3L','CNSAP','2017-10-17 08:25:00','MR','BIAO','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011190551954',0.00000,0.00000,'','2017-10-11 19:05:51',0.00000,0.00000,NULL,'\0','20171011190551954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63963,'TO063963','C17ATT1019','LCKLO','e0f531cd','DEADM','XXXNA','2017-10-19 10:00:00','MS','YU LING TAN','EILEEN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011190717302',0.00000,0.00000,NULL,'2017-10-11 19:07:17',0.00000,0.00000,NULL,'\0','20171011190717302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63964,'TO063964','C17MEL1027','LCWOQ','T17101093695244','SM4BB','SCITY','2017-10-27 07:00:00','MS','YANG','XIAO','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,394.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011191004128',0.00000,0.00000,'','2017-10-11 19:10:04',0.00000,0.00000,NULL,'\0','20171011191004128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63965,'TO063965','C17ATT1018','LCKLO','9c8faf8b','DEADM','XXXNA','2017-10-18 10:00:00','','EILEEN YU LING','TAN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011192231572',0.00000,0.00000,NULL,'2017-10-11 19:22:31',0.00000,0.00000,NULL,'\0','20171011192231572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63966,'TO063966','C17MEL1030','LAALD','320246537','SM4BB','SHURS','2017-10-30 06:00:00','','XIULAN','YANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011192729517',0.00000,0.00000,'','2017-10-11 19:27:29',60.00000,0.00000,NULL,'\0','20171011192729517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63967,'TO063967','C17ATT1103','LCKLO','6cc043dd','DEADM','XXXNA','2017-11-03 10:00:00','MR','Ing Chuen Bryan','Hiew','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011193226277',0.00000,0.00000,NULL,'2017-10-11 19:32:26',0.00000,0.00000,NULL,'\0','20171011193226277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63968,'TO063968','C17ATT1013','LCKLO','3fa2658f','DEADM','XXXNA','2017-10-13 09:30:00','','Siu pui','Cheung','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011193305823',0.00000,0.00000,NULL,'2017-10-11 19:33:05',0.00000,0.00000,NULL,'\0','20171011193305823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63969,'TO063969','C17ATT1012','LCLCT','T72431783127828572','DEADM','XXXNA','2017-10-12 08:00:00','','Sheng','Chen','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011193735781',0.00000,0.00000,NULL,'2017-10-11 19:37:35',0.00000,0.00000,NULL,'\0','20171011193735781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63970,'TO063970','C17OOL1111','LALDT','Millian CHAN','SG5BB','OOLAP','2017-11-11 11:40:00','MS','WANGTAO','HU','Lina Liu','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011194719113',0.00000,0.00000,'','2017-10-11 19:47:19',0.00000,0.00000,NULL,'\0','20171011194719113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63971,'TO063971','C17ATT1015','LCKLO','989d87db','DEADM','XXXNA','2017-10-15 09:30:00','MR','Jae joong','Kim','Lina Liu','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011195148245',0.00000,0.00000,NULL,'2017-10-11 19:51:48',0.00000,0.00000,NULL,'\0','20171011195148245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63972,'TO063972','C17MEL1016','LADRI','Jason yang','SM4BB','SHURS','2017-10-16 06:00:00','','JOE','xx','Lina Liu','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171011200838081',0.00000,0.00000,'','2017-10-11 20:08:38',126.00000,0.00000,NULL,'\0','20171011200838081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63973,'TO063973','C17MEL1106','LCCTR','3903683453 连接团','SMOC7','OOLAP','2017-11-09 08:05:00','MS','FAN','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012103423116',2975.40000,58.00000,'','2017-10-12 10:34:23',0.00000,0.00000,NULL,'\0','20171012103423116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63974,'TO063974','C17BNE1109','LCCTR','3903683453 连接团','SMOC7','OOLAP','2017-11-09 08:05:00','MS','FAN','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012103423116',974.70000,19.00000,'','2017-10-12 10:46:59',0.00000,0.00000,NULL,'\0','20171012104659358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63975,'TO063975','C17CNS1111','LCCTR','3903683453 连接团','SMOC7','OOLAP','2017-11-09 08:05:00','MS','FAN','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1710.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012103423116',1179.90000,23.00000,'','2017-10-12 10:47:05',0.00000,0.00000,NULL,'\0','20171012104705427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63976,'TO063976','C17CNS1013','LCCTR','3921376867','CNS3L','CNSAP','2017-10-13 00:00:00','MS','FENGZHI','WANG','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012111005842',0.00000,0.00000,'','2017-10-12 11:10:05',0.00000,0.00000,NULL,'\0','20171012111005842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63977,'AG063977','C17CBR1013','LAHBT','13542','DTCBR','SCITY','2017-10-13 08:00:00','Mr','Paula','Paula','LAHBT','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012112105567',0.00000,0.00000,'','2017-10-12 11:21:05',0.00000,0.00000,3,'\0','20171012112105567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63978,'TO063978','C17CNS1011','LCLCT','M2102388201710114846593','XCUST','XXXNA','2017-10-13 09:30:00','','na','zhao','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012114203273',0.00000,0.00000,'','2017-10-12 11:42:03',0.00000,0.00000,NULL,'\0','20171012114203273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63979,'TO063979','C17MEL1013','LMGCT','TSF171013CYC','XCUST','MCITY','2017-10-16 07:15:00','','Rebecca','Lee','Flora Shi','INVO1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012115005657',0.00000,0.00000,'','2017-10-12 11:50:05',0.00000,0.00000,NULL,'\0','20171012115005657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63980,'TO063980','C17ATT1012','LAACS','#0828','DEADM','XXXNA','2017-10-12 10:00:00','MR','Xiao','Wu','Amy Wu','INVO1',2,0,2,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012121649168',0.00000,0.00000,NULL,'2017-10-12 12:16:49',0.00000,0.00000,NULL,'\0','20171012121649168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63981,'TO063981','C17MEL1106','LABJS','FAYE','SM4BB','SCITY','2017-11-06 07:00:00','','MING KONG','LIM','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012123220490',0.00000,0.00000,'','2017-10-12 12:32:20',0.00000,0.00000,NULL,'\0','20171012123220490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63982,'TO063982','C17PS1013','LASCT','JES','DTPS1','SCHSW','2017-10-13 07:20:00','','Zhihua','Zhou','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012123534008',0.00000,0.00000,'','2017-10-12 12:35:34',0.00000,0.00000,NULL,'\0','20171012123534008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63983,'TO063983','C17ATT1018','LCKLO','66a85a73','DEADM','XXXNA','2017-10-18 10:00:00','MR','JINHYUB','KIM','Amy Wu','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012124022952',0.00000,0.00000,NULL,'2017-10-12 12:40:22',0.00000,0.00000,NULL,'\0','20171012124022952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63984,'TO063984','C17ATT1016','LCKLO','6ae0c375','DEADM','XXXNA','2017-10-16 09:30:00','','Morozov','Yurii','Jane Li','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012124407873',0.00000,0.00000,NULL,'2017-10-12 12:44:07',0.00000,0.00000,NULL,'\0','20171012124407873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63985,'TO063985','C17ATT1115','LCKLO','f167ee9d','DEADM','XXXNA','2017-11-15 10:00:00','MR','Hyunhee','Lee','Zora  Zhao','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012124631393',0.00000,0.00000,NULL,'2017-10-12 12:46:31',0.00000,0.00000,NULL,'\0','20171012124631393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63986,'TO063986','C17ATT1012','LCLCT','T72807295314032789','DEADM','XXXNA','2017-10-12 13:00:00','','YIJUN','WANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012124852527',0.00000,0.00000,NULL,'2017-10-12 12:48:52',0.00000,0.00000,NULL,'\0','20171012124852527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63987,'TO063987','C17ATT1020','LCKLO','6ae0c375','DEADM','XXXNA','2017-10-20 09:30:00','','Morozov','Yurii','Jane Li','INVO1',2,1,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012130015995',0.00000,0.00000,NULL,'2017-10-12 13:00:15',0.00000,0.00000,NULL,'\0','20171012130015995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63988,'TO063988','C17ATT1013','LCKLO','dd177d9f','DEADM','XXXNA','2017-10-13 10:00:00','MR','David','Wright','Lina Liu','INVO1',3,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012130556138',0.00000,0.00000,NULL,'2017-10-12 13:05:56',0.00000,0.00000,NULL,'\0','20171012130556138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63989,'TO063989','C17ATT1020','LCKLO','0b8e25fc','DEADM','XXXNA','2017-10-20 09:30:00','','Wai Man','Mak','Jane Li','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012130906505',0.00000,0.00000,NULL,'2017-10-12 13:09:06',0.00000,0.00000,NULL,'\0','20171012130906505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63990,'TO063990','C17ATT1018','LCKLO','748d4202','DEADM','XXXNA','2017-10-18 10:00:00','','BENG TEIK','ONG','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,26.50000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012131705098',0.00000,0.00000,NULL,'2017-10-12 13:17:05',0.00000,0.00000,NULL,'\0','20171012131705098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63991,'TO063991','C17ATT1020','LCKLO','303794ab','DEADM','XXXNA','2017-10-20 10:00:00','MS','DAREUM','LIM','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012132509495',0.00000,0.00000,NULL,'2017-10-12 13:25:09',0.00000,0.00000,NULL,'\0','20171012132509495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63992,'AG063992','C17CBR1015','LAHQB','Sharon','DTCBR','SCITY','2017-10-15 08:00:00','Ms','HUILING','YE','LAHQB','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171012133312862',0.00000,0.00000,'','2017-10-12 13:33:12',NULL,NULL,3,'\0','20171012133312862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63993,'TO063993','C17ATT1013','LCKLO','062ce30f','DEADM','XXXNA','2017-10-13 09:30:00','MS','HAU CHUEN FLORA','LOONG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012133559735',0.00000,0.00000,NULL,'2017-10-12 13:35:59',0.00000,0.00000,NULL,'\0','20171012133559735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63994,'TO063994','C17MEL1013','LAGWS','67330','SM4BB','SCITY','2017-10-13 07:00:00','','--','sa','Flora Shi','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012134127320',0.00000,0.00000,NULL,'2017-10-12 13:41:27',240.00000,0.00000,NULL,'\0','20171012134127320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63995,'TO063995','C17ATT1023','LCKLO','90606025','DEADM','XXXNA','2017-10-23 10:00:00','','Wing Sum','Wong','Jane Li','INVO1',5,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012140032861',0.00000,0.00000,NULL,'2017-10-12 14:00:32',0.00000,0.00000,NULL,'\0','20171012140032861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63996,'TO063996','C17ATT1013','LCKLO','51d3779d','DEADM','XXXNA','2017-10-13 09:30:00','MS','KYOUNGHWA','KIM','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012140748305',0.00000,0.00000,NULL,'2017-10-12 14:07:48',0.00000,0.00000,NULL,'\0','20171012140748305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63997,'TO063997','C17MEL1222','LAYOT','Allen','SM4BB','MDMAP','2017-12-23 10:20:00','MS','PING','WANG','Amy Wu','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012141153600',0.00000,0.00000,'','2017-10-12 14:11:53',120.00000,0.00000,NULL,'\0','20171012141153600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63998,'TO063998','C17ATT1118','LCKLO','f52ae719','DEADM','XXXNA','2017-11-18 09:30:00','','Pui Chi','Li','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012141428789',0.00000,0.00000,NULL,'2017-10-12 14:14:28',0.00000,0.00000,NULL,'\0','20171012141428789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(63999,'TO063999','C18ATT0128','LCKLO','39607433','DEADM','XXXNA','2018-01-28 09:30:00','MR','CHUN-I','HSIEH','Jane Li','ACTV0',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012142805013',0.00000,0.00000,NULL,'2017-10-12 14:28:05',0.00000,0.00000,NULL,'\0','20171012142805013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64000,'TO064000','C17ATT1013','LCKLO','a4326566','DEADM','XXXNA','2017-10-13 10:00:00','MR','Chak Wai','Yeung','Lina Liu','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012143419632',0.00000,0.00000,NULL,'2017-10-12 14:34:19',0.00000,0.00000,NULL,'\0','20171012143419632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64001,'TO064001','C18HOT0122','LOEZT','EZ180121','XCUST','XXXNA','2018-01-22 14:00:00','MR','JianHua','Zhou','Amy Wu','INVO1',5,0,0,0,1,0,1,0,156.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012143847953',0.00000,0.00000,NULL,'2017-10-12 14:38:47',0.00000,0.00000,NULL,'\0','20171012143847953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64002,'TO064002','C17MEL1226','LAPRT','JOY','SM4BB','MDMAP','2017-12-26 14:50:00','MR','MIN','ZHONG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012145247968',0.00000,0.00000,'','2017-10-12 14:52:47',126.00000,0.00000,NULL,'\0','20171012145247968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64003,'AG064003','C17SYD1028','LALTS','#800','DTSYD','xxxna','2017-10-28 08:30:00','Mr','TIANJUN','REN','LALTS','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012150856573',0.00000,0.00000,'','2017-10-12 15:08:56',0.00000,0.00000,3,'\0','20171012150856573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64004,'AG064004','C17CBR1014','LAEBI','20171014 CBR','DTCBR','SHURS','2017-10-14 07:00:00','Mr','冠成','杜','LAEBI','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012150936010',0.00000,0.00000,'','2017-10-12 15:09:36',0.00000,0.00000,3,'\0','20171012150936010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64005,'TO064005','C17ATT1015','LAFIT','/','DEADM','XXXNA','2017-10-15 10:00:00','','Nora','/','Lacy Luo','INVO1',6,1,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012153019785',0.00000,0.00000,NULL,'2017-10-12 15:30:19',0.00000,0.00000,NULL,'\0','20171012153019785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64006,'AG064006','C17BMT1020','LACFT','6237','DTBM1','SCITY','2017-10-20 08:00:00','Ms','N','Ngan','LACFT','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012160251630',0.00000,0.00000,'','2017-10-12 16:02:51',0.00000,0.00000,3,'\0','20171012160251630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64007,'TO064007','C17BMT1013','LAGWS','69168','DTBM1','SCITY','2017-10-13 08:00:00','','XX','Chong','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012160339553',0.00000,0.00000,NULL,'2017-10-12 16:03:39',0.00000,0.00000,NULL,'\0','20171012160339553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64008,'AG064008','C17BMT1014','LAJSF','22519','DTBM1','SHURS','2017-10-14 07:00:00','Mr','Wai Tat','Chan','LAJSF','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171012160842241',0.00000,0.00000,'','2017-10-12 16:08:42',NULL,NULL,3,'\0','20171012160842241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64009,'TO064009','C17OOL1016','LAALD','320246749','SG5BB2','SCHSW','2017-10-16 07:20:00','','PO CHUI HELEN','YU','Jane Li','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012160927902',0.00000,0.00000,'','2017-10-12 16:09:27',0.00000,0.00000,NULL,'\0','20171012160927902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64010,'AG064010','C17PS1015','LAJSF','22519','DTPS1','SHURS','2017-10-15 06:00:00','Mr','Wai Tat','Chan','LAJSF','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171012161229237',0.00000,0.00000,'','2017-10-12 16:12:29',NULL,NULL,3,'\0','20171012161229237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64011,'TO064011','C17MEL1030','LASCT','JES','SM4BB','SCITY','2017-10-30 07:00:00','MR','AIMIN','WANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,204.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012161347954',0.00000,0.00000,'','2017-10-12 16:13:47',189.00000,0.00000,NULL,'\0','20171012161347954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64012,'TO064012','C17CBR1013','LAHBT','Terry Xue','DTCBR','SHURS','2017-10-13 07:00:00','','Yiyi','Li','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012163042393',0.00000,0.00000,'','2017-10-12 16:30:42',0.00000,0.00000,NULL,'\0','20171012163042393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64013,'TO064013','C17CNS1017','LAJYT','00016309','CNS3L','CNSAP','2017-10-17 08:10:00','MS','XUEYING','ZHENG','Alisa Cao','INVO1',3,0,0,1,1,0,0,0,568.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012170050389',0.00000,0.00000,'','2017-10-12 17:00:50',0.00000,0.00000,NULL,'\0','20171012170050389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64014,'TO064014','C17ATT1018','LCKLO','6ae0c375','DEADM','XXXNA','2017-10-18 10:01:00','','Yurii','Morozov','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,26.50000,17.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012170113462',0.00000,0.00000,NULL,'2017-10-12 17:01:13',0.00000,0.00000,NULL,'\0','20171012170113462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64015,'TO064015','C17BNE1111','LASCT','Jes','OOL3L','OOLAP','2017-11-11 09:35:00','MR','AIMIN','WANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,326.70000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012170140871',0.00000,0.00000,'','2017-10-12 17:01:40',0.00000,0.00000,NULL,'\0','20171012170140871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64016,'TO064016','C17ATT1217','LCKLO','d50d22b6','DEADM','XXXNA','2017-12-17 09:00:00','MR','Boudjemia','Malek','Amy Wu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012170506448',0.00000,0.00000,NULL,'2017-10-12 17:05:06',0.00000,0.00000,NULL,'\0','20171012170506448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64017,'TO064017','C17OOL1202','LAEBI','Binglin(Kevin) FANG','SG5BB2','SHURS','2017-12-02 06:00:00','MS','WANQIAN','Zhong','Lina Liu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012170537711',0.00000,0.00000,'','2017-10-12 17:05:37',0.00000,0.00000,NULL,'\0','20171012170537711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64018,'TO064018','C17CNS1113','LASCT','Jes','CNS3L','CNSAP','2017-11-13 00:00:00','','AIMIN','WANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012171308770',0.00000,0.00000,'','2017-10-12 17:13:08',0.00000,0.00000,NULL,'\0','20171012171308770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64019,'TO064019','C17ATT1023','LCKLO','0d65c806','DEADM','XXXNA','2017-10-23 10:01:00','','KOK KHOW','LIN','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012171401997',0.00000,0.00000,NULL,'2017-10-12 17:14:01',0.00000,0.00000,NULL,'\0','20171012171401997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64020,'TO064020','C17MEL1016','LAEXH','BO 2945-CL','SM4BB','SCITY','2017-10-16 07:00:00','MR','Wing Chui','Yip','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012172954098',0.00000,0.00000,'','2017-10-12 17:29:54',126.00000,0.00000,NULL,'\0','20171012172954098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64021,'AG064021','C17CBR1016','LAJSF','22519','DTCBR','SHURS','2017-10-16 07:00:00','Mr','Wai Tat','Chan','LAJSF','INVO1',6,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171012173953872',0.00000,0.00000,NULL,'2017-10-12 17:39:53',NULL,NULL,3,'\0','20171012173953872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64022,'TO064022','C17ATT1220','LCKLO','0e095574','DEADM','XXXNA','2017-10-20 10:00:00','','SZE WAN ADA','LAU','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012174803276',0.00000,0.00000,NULL,'2017-10-12 17:48:03',0.00000,0.00000,NULL,'\0','20171012174803276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64023,'TO064023','C17CBR1031','LACTS','206866','DTCBR','SCITY','2017-10-31 08:00:00','MR','Fung','Yeung','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012174824835',0.00000,0.00000,'','2017-10-12 17:48:24',0.00000,0.00000,NULL,'\0','20171012174824835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64024,'TO064024','C17ATT1221','LCKLO','0e095574','DEADM','XXXNA','2017-10-21 10:00:00','','SZE WAN ADA','LAU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012175800492',0.00000,0.00000,NULL,'2017-10-12 17:58:00',0.00000,0.00000,NULL,'\0','20171012175800492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64025,'TO064025','C17TBG1016','LOTKM','#2868967','DTTBG','XXXNA','2017-10-16 09:00:00','','Wong','Man','Lina Liu','INVO1',2,0,0,0,0,0,0,0,126.00000,136.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012180916426',0.00000,0.00000,'','2017-10-12 18:09:16',0.00000,0.00000,NULL,'\0','20171012180916426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64026,'TO064026','C17ATT1014','LCKLO','509e2ac2','DEADM','XXXNA','2017-10-14 10:00:00','MS','Chia Chi','Chung','Amy Wu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012182625481',0.00000,0.00000,NULL,'2017-10-12 18:26:25',0.00000,0.00000,NULL,'\0','20171012182625481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64027,'TO064027','C17CBR1014','LAALD','320246905','DTCBR','SCITY','2017-10-14 08:00:00','','Yufeng','Lu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012184316878',0.00000,0.00000,'','2017-10-12 18:43:16',0.00000,0.00000,NULL,'\0','20171012184316878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64028,'TO064028','C17MEL1027','LAGWS','67331','SM4BB','SCITY','2017-10-27 07:00:00','MS','LIQING','WU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012185000919',0.00000,0.00000,NULL,'2017-10-12 18:50:00',180.00000,0.00000,NULL,'\0','20171012185000919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64029,'TO064029','C17ATT1204','LCKLO','ede3c9d1','DEADM','XXXNA','2017-12-04 10:00:00','MR','Jeongluen','Lim','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012185820807',0.00000,0.00000,NULL,'2017-10-12 18:58:20',0.00000,0.00000,NULL,'\0','20171012185820807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64030,'TO064030','C17CBR1013','LAGWS','67464','DTCBR','SCITY','2017-10-13 08:00:00','','olilia','cheung','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012194158382',0.00000,0.00000,NULL,'2017-10-12 19:41:58',73.10000,10.00000,NULL,'\0','20171012194158382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64031,'TO064031','C17CBR1013','LAGWS','67193','DTCBR','SCITY','2017-10-13 08:00:00','','sola','xx','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012194355149',0.00000,0.00000,NULL,'2017-10-12 19:43:55',73.10000,10.00000,NULL,'\0','20171012194355149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64032,'TO064032','C17OOL1030','LADRI','MEN 微信','SG5BB','SCITY','2017-10-30 07:00:00','','shouji','li','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012195354580',0.00000,0.00000,NULL,'2017-10-12 19:53:54',0.00000,0.00000,NULL,'\0','20171012195354580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64033,'TO064033','C17MEL1225','LAYOT','25DEC17','SM4BB','SCITY','2017-12-25 07:00:00','','FENGJUN','AN','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171012200622632',0.00000,0.00000,'','2017-10-12 20:06:22',0.00000,0.00000,NULL,'\0','20171012200622632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64034,'AG064034','C17CBR1014','LACTS','F206869','DTCBR','SCITY','2017-10-14 08:00:00','Mr','Xiaoyuan','Liu','LACTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013092439412',0.00000,0.00000,'','2017-10-13 09:24:39',0.00000,0.00000,3,'\0','20171013092439412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64035,'AG064035','C17CBR1014','LAEBI','20171014 CBR1','DTCBR','SHURS','2017-10-14 07:00:00','Mr','启洪','黄','LAEBI','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013101755015',0.00000,0.00000,'','2017-10-13 10:17:55',0.00000,0.00000,3,'\0','20171013101755015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64036,'TO064036','C17MEL1016','LAGWS','67333','SM4BB','SCITY','2017-10-16 07:00:00','MR','--','WOO','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013114829629',0.00000,0.00000,NULL,'2017-10-13 11:48:29',240.00000,0.00000,NULL,'\0','20171013114829629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64037,'TO064037','C17CBR1016','LASKY','8522','DTCBR','SHURS','2017-10-16 07:00:00','MS','HSIN FANG','YIIN','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013120701630',0.00000,0.00000,NULL,'2017-10-13 12:07:01',0.00000,0.00000,NULL,'\0','20171013120701630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64038,'TO064038','C17CBR1015','LATFT','Rachel','DTCBR','SHURS','2017-10-15 07:00:00','','Ronghua','Xie','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013121537835',0.00000,0.00000,'','2017-10-13 12:15:37',0.00000,0.00000,NULL,'\0','20171013121537835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64039,'TO064039','C17CBR1014','LAALD','320247070','DTCBR','SCITY','2017-10-14 08:00:00','','XiaoChen','Shen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013122324276',0.00000,0.00000,'','2017-10-13 12:23:24',0.00000,0.00000,NULL,'\0','20171013122324276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64040,'TO064040','C18OOL0113','LATFI','00123','SG5BB2','SHURS','2018-01-13 06:00:00','','Leung','chung','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013122935088',0.00000,0.00000,NULL,'2017-10-13 12:29:35',0.00000,0.00000,NULL,'\0','20171013122935088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64041,'TO064041','C17ATT1026','LCKLO','12f6ff9d','DEADM','XXXNA','2017-10-26 10:00:00','MS','PRISCILIA','KARINA','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013123545979',0.00000,0.00000,NULL,'2017-10-13 12:35:45',0.00000,0.00000,NULL,'\0','20171013123545979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64042,'TO064042','C17MEL1016','LAACS','#10283','SM4BB','SCITY','2017-10-16 07:00:00','','Jie','Li','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013124058463',0.00000,0.00000,'','2017-10-13 12:40:58',120.00000,0.00000,NULL,'\0','20171013124058463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64043,'TO064043','C18BMT0130','LALOV','6373','DTBM1','SCITY','2018-01-30 08:00:00','','Anwen','HUANG','Becky Zhou','ACTV0',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013132244311',0.00000,0.00000,NULL,'2017-10-13 13:22:44',0.00000,0.00000,NULL,'\0','20171013132244311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64044,'TO064044','C17MEL1016','LACTS','206876xy','SM3AA','MDMAP','2017-10-16 14:20:00','MS','Kwai Kam','Iu','Miya Wang','INVO1',1,0,0,1,0,0,0,0,604.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013134104971',0.00000,0.00000,'','2017-10-13 13:41:04',60.00000,0.00000,NULL,'\0','20171013134104971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64045,'TO064045','C17MEL1120','LAYOT','Allen Dong','SM4BB','SCITY','2017-11-20 07:00:00','MR','SHUNBAO','GE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013140128762',0.00000,0.00000,'','2017-10-13 14:01:28',0.00000,0.00000,NULL,'\0','20171013140128762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64046,'TO064046','C17OOL1204','LAYOT','Allen Dong','SG5BB','SCHSW','2017-12-04 07:20:00','MR','SHUNBAO','GE','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013140309663',0.00000,0.00000,'','2017-10-13 14:03:09',0.00000,0.00000,NULL,'\0','20171013140309663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64047,'TO064047','C17MEL1020','LAACS','#10286','SM4BB','MDMAP','2017-10-20 15:25:00','MS','Lin','Li','Amy Wu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013141705747',0.00000,0.00000,'','2017-10-13 14:17:05',120.00000,0.00000,NULL,'\0','20171013141705747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64048,'TO064048','C17PS1208','LCWOQ','A17101283167989','DTPS1','SCITY','2017-12-08 07:00:00','MS','Baoyi','HE','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013142439442',0.00000,0.00000,'','2017-10-13 14:24:39',0.00000,0.00000,NULL,'\0','20171013142439442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64049,'TO064049','C17CBR1014','LAALD','320247163','DTCBR','SCITY','2017-10-14 08:00:00','','Xiaoxiao','Bu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013142954376',0.00000,0.00000,'','2017-10-13 14:29:54',0.00000,0.00000,NULL,'\0','20171013142954376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64050,'TO064050','C17ATT1022','LCKLO','8ee61dd4','DEADM','XXXNA','2017-10-22 14:30:00','MS','Yan Stephanie Chan','Jin','Lina Liu','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013144426261',0.00000,0.00000,NULL,'2017-10-13 14:44:26',0.00000,0.00000,NULL,'\0','20171013144426261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64051,'TO064051','C18MEL0216','LAACT','1758B','SM4BB','MDMAP','2018-02-17 08:35:00','MS','RUIJUAN','XIAO','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,197.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013144949041',0.00000,0.00000,NULL,'2017-10-13 14:49:49',189.00000,0.00000,NULL,'\0','20171013144949041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64052,'TO064052','C17BMT1026','LAINT','#171025SYD08DA-01WJG','DTBM1','XXXNA','2017-10-26 00:00:00','','JUAN','YAO','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013150521829',0.00000,0.00000,NULL,'2017-10-13 15:05:21',0.00000,0.00000,NULL,'\0','20171013150521829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64053,'TO064053','C17CBR1027','LAINT','#171025SYD08DA-01WJG','DTCBR','XXXNA','2017-10-27 00:00:00','','JUAN','YAO','Amy Wu','INVO1',5,0,0,0,0,0,0,0,19.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013150628239',0.00000,0.00000,'','2017-10-13 15:06:28',0.00000,0.00000,NULL,'\0','20171013150521829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64054,'TO064054','C17OOL1028','LAINT','#171025SYD08DA-01WJG','SG5BB2','XXXNA','2017-10-28 00:00:00','','JUAN','YAO','Amy Wu','INVO1',5,0,0,1,2,0,0,0,198.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013150909481',0.00000,0.00000,'','2017-10-13 15:09:09',0.00000,0.00000,NULL,'\0','20171013150521829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64055,'TO064055','C17CNS1125','LAGTT','Vicky Liu','CNS3L','CNSAP','2017-11-25 10:55:00','','HUISHENG','LIU','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013151141722',0.00000,0.00000,NULL,'2017-10-13 15:11:41',0.00000,0.00000,NULL,'\0','20171013151141722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64056,'TO064056','C17CNS1110','LCCTR','3924593080','CNS3L','CNSAP','2017-11-10 17:00:00','MS','JIE','YANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013153640058',0.00000,0.00000,'','2017-10-13 15:36:40',0.00000,0.00000,NULL,'\0','20171013153640058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64057,'TO064057','C17CBR1017','LALDT','Millian CHAN','DTCBR','SCITY','2017-10-17 08:00:00','','xx','CHENG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013162012283',0.00000,0.00000,'','2017-10-13 16:20:12',77.00000,0.00000,NULL,'\0','20171013162012283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64058,'TO064058','C17ATT1014','LCKLO','cb4f6b08','DEADM','XXXNA','2017-10-14 09:30:00','MS','GRACE PAJARES','MARY','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013162413927',0.00000,0.00000,NULL,'2017-10-13 16:24:13',0.00000,0.00000,NULL,'\0','20171013162413927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64059,'TO064059','C17CBR1014','LAGWS','69165','DTCBR','SCITY','2017-10-14 08:00:00','','XX','Lim','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013162853495',0.00000,0.00000,NULL,'2017-10-13 16:28:53',0.00000,0.00000,NULL,'\0','20171013162853495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64060,'TO064060','C17CBR1014','LAGWS','67522','DTCBR','SCITY','2017-10-14 08:00:00','','XX','Li','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013163326012',0.00000,0.00000,NULL,'2017-10-13 16:33:26',73.10000,10.00000,NULL,'\0','20171013163326012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64061,'TO064061','C17ATT1014','LCKLO','d4494280','DEADM','XXXNA','2017-10-14 09:30:00','MS','Sharp','Kelly','Jane Li','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013163410534',0.00000,0.00000,NULL,'2017-10-13 16:34:10',0.00000,0.00000,NULL,'\0','20171013163410534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64062,'TO064062','C17CBR1014','LAGWS','67525','DTCBR','SCITY','2017-10-14 08:00:00','','Mary','XX','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013163741634',0.00000,0.00000,NULL,'2017-10-13 16:37:41',0.00000,0.00000,NULL,'\0','20171013163741634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64063,'TO064063','C17CBR1014','LAGWS','67526','DTCBR','SCITY','2017-10-14 08:00:00','','XX','Li','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013164246240',0.00000,0.00000,NULL,'2017-10-13 16:42:46',36.55000,5.00000,NULL,'\0','20171013164246240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64064,'TO064064','C17ATT1025','LCKLO','2e3bab0c','DEADM','XXXNA','2017-10-25 09:30:00','','BTE MUHHAMAD','JUHANA','Jane Li','INVO1',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013165434029',0.00000,0.00000,NULL,'2017-10-13 16:54:34',0.00000,0.00000,NULL,'\0','20171013165434029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64065,'TO064065','C17ATT1201','LCKLO','922b7f4d','DEADM','XXXNA','2017-12-01 13:00:00','MR','Ramakrishnan','Ravindren','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013170256241',0.00000,0.00000,NULL,'2017-10-13 17:02:56',0.00000,0.00000,NULL,'\0','20171013170256241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64066,'TO064066','C17BMT1014','LAGWS','67523','DTBM1','SCITY','2017-10-14 08:00:00','','XX','Tao','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013173326186',0.00000,0.00000,NULL,'2017-10-13 17:33:26',0.00000,0.00000,NULL,'\0','20171013173326186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64067,'TO064067','C17BMT1014','LAGWS','67524','DTBM1','SCITY','2017-10-14 08:00:00','','XX','Au','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013173637770',0.00000,0.00000,NULL,'2017-10-13 17:36:37',0.00000,0.00000,NULL,'\0','20171013173637770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64068,'TO064068','C17OOL1104','LALOW','LILIAN','SG5BB2','OOLAP','2017-11-04 15:40:00','MR','aiguo','feng','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,239.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013174143702',0.00000,0.00000,'','2017-10-13 17:41:43',0.00000,0.00000,NULL,'\0','20171013174143702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64069,'TO064069','C17ATT1231','LCKLO','4ea39d3d','DEADM','XXXNA','2017-12-31 08:30:00','MS','Ka Yan','Cheung','Lina Liu','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013174608762',0.00000,0.00000,NULL,'2017-10-13 17:46:08',0.00000,0.00000,NULL,'\0','20171013174608762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64070,'TO064070','C17HOT1030','LAINT','A171012055','XCUST','XXXNA','2017-11-02 00:00:00','MR','ZHONG SHU','FENG','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181051654',0.00000,0.00000,NULL,'2017-10-13 18:10:51',0.00000,0.00000,NULL,'\0','20171013181051654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64071,'TO064071','C17ATT1030','LCKLO','f519cd8e','DEADM','XXXNA','2017-10-30 10:00:00','MR','Chuen Bryan Hiew','Ing','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181420336',0.00000,0.00000,NULL,'2017-10-13 18:14:20',0.00000,0.00000,NULL,'\0','20171013181420336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64072,'TO064072','C17PS1031','LAINT','A171012055','XCUST','XXXNA','2017-10-31 00:00:00','MR','ZHONG SHU','FENG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181051654',20.00000,16.66666,'','2017-10-13 18:17:55',0.00000,0.00000,NULL,'\0','20171013181755866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64073,'TO064073','C17CBR1101','LAINT','A171012055','XCUST','XXXNA','2017-11-01 00:00:00','MR','ZHONG SHU','FENG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181051654',50.00000,41.66666,'','2017-10-13 18:18:04',0.00000,0.00000,NULL,'\0','20171013181804009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64074,'TO064074','C17SYD1102','LAINT','A171012055','XCUST','XXXNA','2017-11-02 00:00:00','MR','ZHONG SHU','FENG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181051654',50.00000,41.66660,NULL,'2017-10-13 18:18:17',0.00000,0.00000,NULL,'\0','20171013181817363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64076,'TO064076','C17CBR1029','LAINT','#171028SYD15DA-01SYD','DTCBR','XXXNA','2017-10-29 00:00:00','','JENNY','MUI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013181928951',0.00000,0.00000,NULL,'2017-10-13 18:19:28',77.00000,0.00000,NULL,'\0','20171013181928951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64077,'TO064077','C17ATT1016','LAJTT','Kathy','DEADM','XXXNA','2017-10-16 08:30:00','MS','tingting','tang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013182308755',0.00000,0.00000,NULL,'2017-10-13 18:23:08',0.00000,0.00000,NULL,'\0','20171013182308755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64078,'TO064078','C17OOL1030','LAINT','171028SYD15DA-01SYD','SG5BB','XXXNA','2017-10-30 00:00:00','','JENNY','MUI','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,174.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013184201957',0.00000,0.00000,'','2017-10-13 18:42:01',664.00000,0.00000,NULL,'\0','20171013184201957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64079,'TO064079','C18ATT0219','LCKLO','315d72a6','DEADM','XXXNA','2018-02-19 10:00:00','MR','King Gabriel Chan','Wing','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013184916979',0.00000,0.00000,NULL,'2017-10-13 18:49:16',0.00000,0.00000,NULL,'\0','20171013184916979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64080,'TO064080','C18ATT0221','LCKLO','315d72a6','DEADM','XXXNA','2018-02-21 10:00:00','MR','King Gabriel Chan','Wing','Becky Zhou','ACTV0',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013185858190',0.00000,0.00000,NULL,'2017-10-13 18:58:58',0.00000,0.00000,NULL,'\0','20171013185858190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64081,'TO064081','C17HOT1204','LOEZT','EZ171203A','XCUST','XXXNA','2017-12-04 14:00:00','MR','MING','CHEN','Amy Wu','INVO1',6,0,0,0,3,0,0,0,170.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013193429777',0.00000,0.00000,NULL,'2017-10-13 19:34:29',0.00000,0.00000,NULL,'\0','20171013193429777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64082,'TO064082','C18ATT0220','LCKLO','5987ef7c','DEADM','XXXNA','2018-02-20 10:00:00','MR','King Gabriel Chan','Wing','Becky Zhou','ACTV0',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013194028734',0.00000,0.00000,NULL,'2017-10-13 19:40:28',0.00000,0.00000,NULL,'\0','20171013194028734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64083,'TO064083','C17ATT1014','LCLCT','#857125#','DEADM','XXXNA','2017-10-14 10:00:00','','TIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013194456337',0.00000,0.00000,NULL,'2017-10-13 19:44:56',0.00000,0.00000,NULL,'\0','20171013194456337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64084,'TO064084','C17ATT1015','LCKLO','f560e067','DEADM','XXXNA','2017-10-15 09:30:00','','Pui Chi','Chan','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013201834856',0.00000,0.00000,NULL,'2017-10-13 20:18:34',0.00000,0.00000,NULL,'\0','20171013201834856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64085,'TO064085','C18ATT0212','LCKLO','ed2d4078','DEADM','XXXNA','2018-02-12 10:00:00','','Mungki','Ng','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013202104616',0.00000,0.00000,NULL,'2017-10-13 20:21:04',0.00000,0.00000,NULL,'\0','20171013202104616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64086,'TO064086','C17ATT1103','LCKLO','84a624e3','DEADM','XXXNA','2017-11-03 10:01:00','','LAM KA','YAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013202902258',0.00000,0.00000,NULL,'2017-10-13 20:29:02',0.00000,0.00000,NULL,'\0','20171013202902258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64087,'TO064087','C17ATT1102','LCKLO','e2dcfb50','DEADM','XXXNA','2017-11-02 10:26:00','','Ing Chuen','Bryan Hiew','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013203518109',0.00000,0.00000,NULL,'2017-10-13 20:35:18',0.00000,0.00000,NULL,'\0','20171013203518109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64088,'TO064088','C17ATT1230','LCKLO','c03bb591','DEADM','XXXNA','2017-12-30 09:30:00','','Sang Pang','Chun','Lina Liu','INVO1',10,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171013204533764',0.00000,0.00000,NULL,'2017-10-13 20:45:33',0.00000,0.00000,NULL,'\0','20171013204533764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64089,'TO064089','C17ATT1015','LATFI','潘潘','DEADM','XXXNA','2017-10-15 00:00:00','MR','','Noah','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014111058362',0.00000,0.00000,NULL,'2017-10-14 11:10:58',0.00000,0.00000,NULL,'\0','20171014111058362',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64090,'TO064090','C17CNS1023','LALLT','Michelle','CNS3L','CNSAP','2017-10-23 13:40:00','MS','Ailian','Huang','Lina Liu','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014114659184',0.00000,0.00000,'','2017-10-14 11:46:59',0.00000,0.00000,NULL,'\0','20171014114659184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64091,'TO064091','C17ATT1015','LCLCT','#857909#','DEADM','XXXNA','2017-10-15 08:30:00','','ANNA','ZHOU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014125144262',0.00000,0.00000,NULL,'2017-10-14 12:51:44',0.00000,0.00000,NULL,'\0','20171014125144262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64092,'TO064092','C17MEL1020','LALLT','Michelle','SM4BB','SHURS','2017-10-20 06:00:00','','zhixiong','Bi','Amy Wu','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014134348151',0.00000,0.00000,'','2017-10-14 13:43:48',240.00000,0.00000,NULL,'\0','20171014134348151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64093,'TO064093','C17ATT1017','LCKLO','db0b17bb','DEADM','XXXNA','2017-10-17 10:00:00','','Meg','Wong','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014135406037',0.00000,0.00000,NULL,'2017-10-14 13:54:06',0.00000,0.00000,NULL,'\0','20171014135406037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64094,'TO064094','C17BMT1015','LCLCT','#857621#','DTBM1','XXXNA','2017-10-15 00:00:00','','Jian','Wang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014140349806',0.00000,0.00000,'','2017-10-14 14:03:49',71.00000,0.00000,NULL,'\0','20171014140349806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64095,'TO064095','C17ATT1018','LCKLO','549c6a20','DEADM','XXXNA','2017-10-18 09:30:00','','Meg','Wong','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014140454374',0.00000,0.00000,NULL,'2017-10-14 14:04:54',0.00000,0.00000,NULL,'\0','20171014135406037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64096,'TO064096','C17ATT1015','LCLCT','#857438#','DEADM','XXXNA','2017-10-15 09:00:00','MS','HONGYE','XIAO','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014143855154',0.00000,0.00000,NULL,'2017-10-14 14:38:55',0.00000,0.00000,NULL,'\0','20171014143855154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64097,'TO064097','C17ATT1111','LCKLO','762580a4','DEADM','XXXNA','2017-11-11 12:00:00','','kuk wai','kei','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014154716948',0.00000,0.00000,NULL,'2017-10-14 15:47:16',0.00000,0.00000,NULL,'\0','20171014154716948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64098,'TO064098','C17BMT1015','LAGWS','67527','DTBM1','SCITY','2017-10-15 08:00:00','','','so','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014155047860',0.00000,0.00000,NULL,'2017-10-14 15:50:47',82.00000,5.00000,NULL,'\0','20171014155047860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64099,'TO064099','C17ATT1201','LCKLO','feb0f5bd','DEADM','XXXNA','2017-12-01 14:00:00','MS','wing shan','or','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,43.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014155557661',0.00000,0.00000,NULL,'2017-10-14 15:55:57',0.00000,0.00000,NULL,'\0','20171014155557661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64100,'TO064100','C17ATT1019','LCKLO','5fd65c3d','DEADM','XXXNA','2017-10-19 10:00:00','MR','WEE ONG','KOON','Amy Wu','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014155912521',0.00000,0.00000,NULL,'2017-10-14 15:59:12',0.00000,0.00000,NULL,'\0','20171014155912521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64101,'TO064101','C17ATT1024','LCKLO','af0c4861','DEADM','XXXNA','2017-10-24 10:00:00','MR','Jia Chiun','Wong','Helen He','INVO1',2,0,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014161003198',0.00000,0.00000,NULL,'2017-10-14 16:10:03',0.00000,0.00000,NULL,'\0','20171014161003198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64102,'TO064102','C17ATT1201','LCKLO','feb0f5bd','DEADM','XXXNA','2017-12-01 09:30:00','','wing shan','or','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014161159403',0.00000,0.00000,NULL,'2017-10-14 16:11:59',0.00000,0.00000,NULL,'\0','20171014161159403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64103,'TO064103','C17ATT1024','LCKLO','af0c4861','DEADM','XXXNA','2017-10-24 10:00:00','MR','Jia Chiun','Wong','Helen He','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014161515573',0.00000,0.00000,NULL,'2017-10-14 16:15:15',0.00000,0.00000,NULL,'\0','20171014161515573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64104,'TO064104','C17ATT1103','LCKLO','415d6657','DEADM','XXXNA','2017-11-03 10:00:00','MS','VICTORIA ABESAMIS','KARMINA','Amy Wu','INVO1',7,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014161647286',0.00000,0.00000,NULL,'2017-10-14 16:16:47',0.00000,0.00000,NULL,'\0','20171014161647286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64105,'TO064105','C17CBR1015','LAAOM','141017-0001','DTCBR','SCITY','2017-10-15 08:00:00','','Zhe','Lu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014161819450',0.00000,0.00000,'','2017-10-14 16:18:19',0.00000,0.00000,NULL,'\0','20171014161819450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64106,'TO064106','C17BMT1015','LAGWS','67529','DTBM1','SCITY','2017-10-15 08:00:00','','ivy lo','ivy lo','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014163047394',0.00000,0.00000,NULL,'2017-10-14 16:30:47',0.00000,0.00000,NULL,'\0','20171014163047394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64107,'TO064107','C17CBR1015','LAGWS','67530','DTCBR','SCITY','2017-10-15 08:00:00','','JEN','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014164518297',0.00000,0.00000,NULL,'2017-10-14 16:45:18',73.10000,10.00000,NULL,'\0','20171014164518297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64108,'TO064108','C17ATT1120','LCKLO','4dd5d9c0','DEADM','XXXNA','2017-11-20 10:00:00','MR','Adhika','Karim','Amy Wu','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014171224755',0.00000,0.00000,NULL,'2017-10-14 17:12:24',0.00000,0.00000,NULL,'\0','20171014171224755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64109,'TO064109','C17ATT1128','LCKLO','8f0ae9ee','DEADM','XXXNA','2017-11-28 10:00:00','MR','Leong Teh','Hooi','Amy Wu','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014171812246',0.00000,0.00000,NULL,'2017-10-14 17:18:12',0.00000,0.00000,NULL,'\0','20171014171812246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64110,'TO064110','C17ATT1204','LCKLO','14937086','DEADM','XXXNA','2017-12-04 10:00:00','MR','Sing Wai','Yan','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014172601386',0.00000,0.00000,NULL,'2017-10-14 17:26:01',0.00000,0.00000,NULL,'\0','20171014172601386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64111,'TO064111','C17BMT1015','LAGWS','67531','DTBM1','SCITY','2017-10-15 08:00:00','','Li','Li','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014174251394',0.00000,0.00000,NULL,'2017-10-14 17:42:51',0.00000,0.00000,NULL,'\0','20171014174251394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64112,'TO064112','C17ATT1030','LCKLO','a4e229ec','DEADM','XXXNA','2017-10-30 10:00:00','','Louella','Chua','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014182007673',0.00000,0.00000,NULL,'2017-10-14 18:20:07',0.00000,0.00000,NULL,'\0','20171014182007673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64113,'TO064113','C17ATT1031','LCKLO','a4e229ec','DEADM','XXXNA','2017-10-31 09:30:00','','Louella','Chua','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014182317869',0.00000,0.00000,NULL,'2017-10-14 18:23:17',0.00000,0.00000,NULL,'\0','20171014182007673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64114,'TO064114','C17MEL1020','LATTP','#连接团Sophie Thach','SOM7B','SCITY','2017-10-20 07:00:00','MR','KWOK WAI','NG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014185810051',1663.20000,84.00000,'','2017-10-14 18:58:10',0.00000,0.00000,NULL,'\0','20171014185810051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64115,'TO064115','C17OOL1023','LATTP','#连接团Sophie Thach','SOM7B','OOLAP','2017-10-23 13:30:00','MR','KWOK WAI','NG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,990.00000,960.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014185810051',316.80000,16.00000,'','2017-10-14 19:19:36',0.00000,0.00000,NULL,'\0','20171014191936788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64116,'TO064116','C17ATT1023','LCKLO','c415732d','DEADM','XXXNA','2017-10-23 17:30:00','MR','MING FAI','MOK','Lina Liu','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014193458141',0.00000,0.00000,NULL,'2017-10-14 19:34:58',0.00000,0.00000,NULL,'\0','20171014193458141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64117,'TO064117','C17ATT1123','LCKLO','e59c91cf','DEADM','XXXNA','2017-11-23 10:00:00','MS','WING WONG','SZE','Lina Liu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014194136129',0.00000,0.00000,NULL,'2017-10-14 19:41:36',0.00000,0.00000,NULL,'\0','20171014194136129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64118,'TO064118','C17ATT1123','LCKLO','6421446c','DEADM','XXXNA','2017-11-23 10:00:00','MR','woon wong','sik','Lina Liu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014194709330',0.00000,0.00000,NULL,'2017-10-14 19:47:09',0.00000,0.00000,NULL,'\0','20171014194709330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64119,'TO064119','C17ATT1123','LCKLO','c22a8274','DEADM','XXXNA','2017-11-23 10:00:00','MS','WING WONG','SZE','Lina Liu','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171014195403402',0.00000,0.00000,NULL,'2017-10-14 19:54:03',0.00000,0.00000,NULL,'\0','20171014195403402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64120,'TO064120','C17MEL1020','LAACS','#10288','SM4BB','SCITY','2017-10-20 07:00:00','','Qiuyan','Lin','Carrie Yuan','INVO1',4,0,1,0,2,0,0,0,184.00000,154.00000,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015120349070',0.00000,0.00000,'','2017-10-15 12:03:49',300.00000,0.00000,NULL,'\0','20171015120349070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64121,'TO064121','C17CNS1107','LAACS','#10288','CNS3L','CNSAP','2017-11-07 09:30:00','','Qiuyan','Lin','Carrie Yuan','INVO1',4,0,1,0,2,0,0,0,315.00000,265.00000,180.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015120444528',0.00000,0.00000,'','2017-10-15 12:04:44',0.00000,0.00000,NULL,'\0','20171015120349070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64122,'TO064122','C17ATT1016','LCKLO','b773594d','DEADM','XXXNA','2017-10-16 10:00:00','MS','TAIAAPU','Heirani','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015122045381',0.00000,0.00000,NULL,'2017-10-15 12:20:45',0.00000,0.00000,NULL,'\0','20171015122045381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64123,'TO064123','C17ATT1026','LCKLO','- 16f17f02','DEADM','XXXNA','2017-10-26 10:00:00','MS','NHA TRUC NGUYEN','NGOC','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015123527562',0.00000,0.00000,NULL,'2017-10-15 12:35:27',0.00000,0.00000,NULL,'\0','20171015123527562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64124,'TO064124','C17ATT1028','LCWOQ','A17101452768934','DEADM','XXXNA','2017-10-28 19:00:00','MS','XIAOZHOU','ZHOU','Helen He','INVO1',3,0,0,0,0,0,0,0,64.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015124800825',0.00000,0.00000,NULL,'2017-10-15 12:48:00',0.00000,0.00000,NULL,'\0','20171015124800825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64125,'TO064125','C17HUN1021','LALTP','#01136','DTHVT','SCITY','2017-10-21 08:00:00','MS','ZIJUN','WANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015125329112',0.00000,0.00000,'','2017-10-15 12:53:29',0.00000,0.00000,NULL,'\0','20171015125329112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64126,'TO064126','C17PS1103','LAJOY','Zhiyuan Wang (Jeff)','DTPS1','SCITY','2017-11-03 07:00:00','','Xiaoxiang','Dai','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015125659260',0.00000,0.00000,'','2017-10-15 12:56:59',0.00000,0.00000,NULL,'\0','20171015125659260',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64127,'TO064127','C17ATT1016','LCKLO','8a06cb96','DEADM','XXXNA','2017-10-16 09:30:00','MS','Yuk Ki Stephanie','Tam','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015130512065',0.00000,0.00000,NULL,'2017-10-15 13:05:12',0.00000,0.00000,NULL,'\0','20171015130512065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64128,'TO064128','C17ATT1102','LCWOQ','A17101439332887','DEADM','XXXNA','2017-10-02 10:45:00','MS','XIAOZHOU','ZHOU','Helen He','INVO1',3,0,0,0,0,0,0,0,384.58000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015131119416',0.00000,0.00000,NULL,'2017-10-15 13:11:19',0.00000,0.00000,NULL,'\0','20171015124800825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64129,'TO064129','C17ATT1102','LCKLO','1cab883d','DEADM','XXXNA','2017-11-02 09:30:00','MS','CHUNHUI','CHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015131209944',0.00000,0.00000,NULL,'2017-10-15 13:12:09',0.00000,0.00000,NULL,'\0','20171015131209944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64130,'TO064130','C17ATT1230','LCKLO','2132ea39','DEADM','XXXNA','2017-12-30 12:00:00','','CHIH HAO','CHIOU','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015134418076',0.00000,0.00000,NULL,'2017-10-15 13:44:18',0.00000,0.00000,NULL,'\0','20171015134418076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64131,'TO064131','C17ATT1230','LCKLO','40db44fd','DEADM','XXXNA','2017-12-30 12:00:00','','Shih Yin','Huang','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015140113232',0.00000,0.00000,NULL,'2017-10-15 14:01:13',0.00000,0.00000,NULL,'\0','20171015140113232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64132,'TO064132','C17ATT1230','LCKLO','40db44fd','DEADM','XXXNA','2017-12-30 14:30:00','','Shih Yin','Huang','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015141102913',0.00000,0.00000,NULL,'2017-10-15 14:11:02',0.00000,0.00000,NULL,'\0','20171015141102913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64133,'TO064133','C17ATT1230','LCKLO','2132ea39','DEADM','XXXNA','2017-12-30 14:30:00','','CHIH HAO','CHIOU','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015141636130',0.00000,0.00000,NULL,'2017-10-15 14:16:36',0.00000,0.00000,NULL,'\0','20171015141636130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64134,'TO064134','C17ATT1126','LCKLO','f989c3f2','DEADM','XXXNA','2017-11-26 10:00:00','MR','STEVEN','CHAN','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015143236702',0.00000,0.00000,NULL,'2017-10-15 14:32:36',0.00000,0.00000,NULL,'\0','20171015143236702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64135,'TO064135','C17ATT1023','LCKLO','9a3ea975','DEADM','XXXNA','2017-10-23 09:30:00','','jean jeang','sug','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015154420047',0.00000,0.00000,NULL,'2017-10-15 15:44:20',0.00000,0.00000,NULL,'\0','20171015154420047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64136,'TO064136','C17BMT1017','LCLCT','#859001#','DTBM1','SCITY','2017-10-17 08:00:00','','CHENG','WANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015155737068',0.00000,0.00000,'','2017-10-15 15:57:37',71.00000,0.00000,NULL,'\0','20171015155737068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64137,'TO064137','C17ATT1016','LAFIT','Melody','DEADM','XXXNA','2017-10-16 10:00:00','MS','yihui','Wang','Helen He','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015160346633',0.00000,0.00000,NULL,'2017-10-15 16:03:46',0.00000,0.00000,NULL,'\0','20171015160346633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64138,'TO064138','C17MEL1225','LAACS','#10318','SM4BB','SCITY','2017-12-25 07:00:00','MR','Wenjie','Dong','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015160708809',0.00000,0.00000,'','2017-10-15 16:07:08',120.00000,0.00000,NULL,'\0','20171015160708809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64139,'TO064139','C17CNS1026','LCLCT','M2102388201710154875910','XCUST','XXXNA','2017-10-28 08:00:00','','ying','shi','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015161429479',0.00000,0.00000,'','2017-10-15 16:14:29',0.00000,0.00000,NULL,'\0','20171015161429479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64140,'TO064140','C17CNS1021','LAAGH','Anne','CNS3L','CNSAP','2017-10-21 16:20:00','MS','shao juan','Weng','Carrie Yuan','INVO1',5,0,0,0,0,1,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015163006838',0.00000,0.00000,'','2017-10-15 16:30:06',255.00000,0.00000,NULL,'\0','20171015163006838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64141,'TO064141','C17OOL1030','LAYOT','John','SG5BB2','SCITY','2017-10-30 07:00:00','','GUO RONG','XIAO','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015164938977',0.00000,0.00000,'','2017-10-15 16:49:38',0.00000,0.00000,NULL,'\0','20171015164938977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64142,'TO064142','C17BMT1113','LAYOT','John','DTBM1','SCITY','2017-11-13 08:00:00','','GUO RONG','XIAO','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015165358967',0.00000,0.00000,'','2017-10-15 16:53:58',0.00000,0.00000,NULL,'\0','20171015164938977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64143,'TO064143','C17PS1112','LAYOT','John','DTPS1','SCITY','2017-11-12 07:00:00','','GUO RONG','XIAO','Carrie Yuan','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015165411275',0.00000,0.00000,'','2017-10-15 16:54:11',0.00000,0.00000,NULL,'\0','20171015164938977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64144,'TO064144','C17OOL1030','LAFOT','Lily','SG5BB2','SHURS','2017-10-30 06:00:00','','LIYAN','LU','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015165532598',0.00000,0.00000,'','2017-10-15 16:55:32',0.00000,0.00000,NULL,'\0','20171015165532598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64145,'TO064145','C17MEL1023','LAGWS','67336','SM4BB','SCITY','2017-10-23 07:00:00','MR','XX','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015165735355',0.00000,0.00000,NULL,'2017-10-15 16:57:35',120.00000,0.00000,NULL,'\0','20171015165735355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64146,'TO064146','C17CBR1108','LAFOT','Lily Wang','DTCBR','SHURS','2017-11-08 07:00:00','','LIYAN','LU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015170329288',0.00000,0.00000,'','2017-10-15 17:03:29',0.00000,0.00000,NULL,'\0','20171015170329288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64147,'TO064147','C17CNS1214','LAYOT','CRYSTAL','CNS3L','CNSAP','2017-12-14 09:30:00','','MINGHUA','YIN','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015172351519',0.00000,0.00000,'','2017-10-15 17:23:51',0.00000,0.00000,NULL,'\0','20171015172351519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64148,'TO064148','C17ATT1129','LCKLO','42f4c041','DEADM','XXXNA','2017-11-29 09:30:00','','Kai Li','Peh','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015173606639',0.00000,0.00000,NULL,'2017-10-15 17:36:06',0.00000,0.00000,NULL,'\0','20171015173606639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64149,'TO064149','C17ZTB1111HA','LAEGH','BO 2178','XCUST','XXXNA','2017-11-11 00:00:00','MR','XX','XX','Helen He','INVO1',9,0,0,0,0,0,0,0,65.78000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015173805044',0.00000,0.00000,'','2017-10-15 17:38:05',0.00000,30.00000,NULL,'\0','20171015173805044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64150,'TO064150','C17ATT1017','LCKLO','72bf3e82','DEADM','XXXNA','2017-10-17 10:00:00','','jieyi','tan','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015184127238',0.00000,0.00000,NULL,'2017-10-15 18:41:27',0.00000,0.00000,NULL,'\0','20171015184127238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64151,'TO064151','C17ATT1017','LCKLO','544abbf8','DEADM','XXXNA','2017-10-17 10:00:00','MS','Ng Ka','Yan','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015190617883',0.00000,0.00000,NULL,'2017-10-15 19:06:17',0.00000,0.00000,NULL,'\0','20171015190617883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64152,'TO064152','C17ATT1017','LCKLO','586b38d2','DEADM','XXXNA','2017-10-17 10:00:00','','Yin Yi','Cheung','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015190635699',0.00000,0.00000,NULL,'2017-10-15 19:06:35',0.00000,0.00000,NULL,'\0','20171015190635699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64153,'TO064153','C17MEL1020','LAGWS','67334','SM4BB','MDMAP','2017-10-20 19:20:00','MR','xx','lin','Helen He','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015191041961',0.00000,0.00000,NULL,'2017-10-15 19:10:41',389.10000,0.00000,NULL,'\0','20171015191041961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64154,'TO064154','C17MEL1120','LAGWS','67335','SM4BB','MDMAP','2017-11-21 08:35:00','','IP','/','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171015193816172',0.00000,0.00000,NULL,'2017-10-15 19:38:16',240.00000,0.00000,NULL,'\0','20171015193816172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64155,'TO064155','C17ATT1027','LCWOQ','A17101447161827','DEADM','XXXNA','2017-10-27 10:00:00','MS','XIAOZHOU','ZHOU','Zora  Zhao','INVO1',2,1,0,0,0,0,0,0,66.00000,52.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016111852485',0.00000,0.00000,NULL,'2017-10-16 11:18:52',0.00000,0.00000,NULL,'\0','20171016111852485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64156,'AG064156','C17BMT1019','LAAYT','j1520','DTBM1','SCITY','2017-10-19 08:00:00','Mr','QIAN','DONG','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171016113856932',0.00000,0.00000,'','2017-10-16 11:38:56',NULL,NULL,3,'\0','20171016113856932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64157,'AG064157','C17CBR1021','LAAYT','j1520','DTCBR','SCITY','2017-10-21 08:00:00','Ms','QIAN','DONG','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171016114005416',0.00000,0.00000,'','2017-10-16 11:40:05',NULL,NULL,3,'\0','20171016114005416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64158,'TO064158','C17MEL1023','LAYOT','Judy Zhu','SM4BB','SCITY','2017-10-23 07:00:00','MS','LIN','WANG','Amy Wu','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016114957577',0.00000,0.00000,'','2017-10-16 11:49:57',180.00000,0.00000,NULL,'\0','20171016114957577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64159,'TO064159','C17CBR1017','LCCTR','TTD','DTCBR','SCITY','2017-10-17 08:00:00','MS','HUIMIN','QIAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016123742039',0.00000,0.00000,'','2017-10-16 12:37:42',77.00000,0.00000,NULL,'\0','20171016123742039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64160,'TO064160','C18CNS0212','LAYOT','Cherry Yang','CNS3L','CNSAP','2018-02-12 09:30:00','','XianYun','He','Jane Li','ACTV0',5,1,0,0,0,0,2,0,415.00000,365.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016124031330',0.00000,0.00000,NULL,'2017-10-16 12:40:31',1569.00000,0.00000,NULL,'\0','20171016124031330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64161,'TO064161','C17ATT1017','LCKLO','076c7709','DEADM','XXXNA','2017-10-17 10:00:00','MS','AYOUNG','KIM','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016124833152',0.00000,0.00000,NULL,'2017-10-16 12:48:33',0.00000,0.00000,NULL,'\0','20171016124833152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64162,'TO064162','C17CBR1227','LCCTR','TTD','DTCBR','SCITY','2017-12-27 08:00:00','MS','PING','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016124911575',0.00000,0.00000,'','2017-10-16 12:49:11',77.00000,0.00000,NULL,'\0','20171016124911575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64163,'TO064163','C17PS1018','LCLCT','860424','DTPS1','SCITY','2017-10-18 07:00:00','','Yi','Song','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016124913541',0.00000,0.00000,'','2017-10-16 12:49:13',216.10000,0.00000,NULL,'\0','20171016124913541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64164,'TO064164','C17ATT1023','LCKLO','0ccfc4f3','DEADM','XXXNA','2017-10-23 09:30:00','MR','MING FAI','MOK','Miya Wang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016130109769',0.00000,0.00000,NULL,'2017-10-16 13:01:09',0.00000,0.00000,NULL,'\0','20171016130109769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64165,'TO064165','C17BMT1025','LASKY','8534','DTBM1','SHURS','2017-10-25 07:00:00','','WEIFANG','LIN','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016131748530',0.00000,0.00000,NULL,'2017-10-16 13:17:48',0.00000,0.00000,NULL,'\0','20171016131748530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64166,'TO064166','C17ATT1017','LCKLO','de0869f6','DEADM','XXXNA','2017-10-17 10:00:00','','Richard','Large','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016131938214',0.00000,0.00000,NULL,'2017-10-16 13:19:38',0.00000,0.00000,NULL,'\0','20171016131938214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64167,'TO064167','C17CNS1017','LCCTR','3931015678','CNS3L','CNSAP','2017-10-17 09:35:00','','YAN','REN','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016132217413',0.00000,0.00000,'','2017-10-16 13:22:17',0.00000,0.00000,NULL,'\0','20171016132217413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64168,'AG064168','C17MEL1030','LAAAA','h17-6-071','SM4BB','SHURS','2017-10-30 06:00:00','Ms','bei','wu','LAAAA','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016132356957',0.00000,0.00000,'','2017-10-16 13:23:56',120.00000,0.00000,3,'\0','20171016132356957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64169,'TO064169','C17CNS1116','LAYOT','Allen','CNS3L','CNSAP','2017-11-16 14:05:00','MR','PING','WU','Miya Wang','INVO1',7,0,1,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016132820973',0.00000,0.00000,'','2017-10-16 13:28:20',0.00000,0.00000,NULL,'\0','20171016132820973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64170,'AG064170','C17CBR1106','LAAAA','H17-6-071','DTCBR','SHURS','2017-11-06 07:00:00','Ms','BEI','WU','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016133009143',0.00000,0.00000,NULL,'2017-10-16 13:30:09',0.00000,0.00000,3,'\0','20171016133009143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64171,'TO064171','C17CBR1017','LATFT','JACKY','DTCBR','SCITY','2017-10-17 08:00:00','MS','XX','XIE','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016134912656',0.00000,0.00000,'','2017-10-16 13:49:12',0.00000,0.00000,NULL,'\0','20171016134912656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64172,'TO064172','C17ATT1018','LCKLO','420f13ea','DEADM','XXXNA','2017-10-18 10:00:00','','Chan Lok Yan','Yamei','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016135708161',0.00000,0.00000,NULL,'2017-10-16 13:57:08',0.00000,0.00000,NULL,'\0','20171016135708161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64173,'TO064173','C17OOL1028','LAFSH','FS17101601','SG5BB2','SCITY','2017-10-28 07:00:00','MS','LI','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016140001103',0.00000,0.00000,'','2017-10-16 14:00:01',427.00000,0.00000,NULL,'\0','20171016140001103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64174,'TO064174','C17ATT1028','LCKLO','1df512fd','DEADM','XXXNA','2017-10-28 10:01:00','','KWAN WING','CHEE WINJI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016140550824',0.00000,0.00000,NULL,'2017-10-16 14:05:50',0.00000,0.00000,NULL,'\0','20171016140550824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64175,'TO064175','C17ATT1030','LCKLO','07cacb18','DEADM','XXXNA','2017-10-30 11:00:00','MS','MINJOO','KIM','Miya Wang','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016140809196',0.00000,0.00000,NULL,'2017-10-16 14:08:09',0.00000,0.00000,NULL,'\0','20171016140809196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64176,'TO064176','C18ATT0129','LCKLO','81670ce0','DEADM','XXXNA','2018-01-29 10:00:00','MS','YU -YI','LIU','Miya Wang','ACTV0',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016141713747',0.00000,0.00000,NULL,'2017-10-16 14:17:13',0.00000,0.00000,NULL,'\0','20171016141713747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64177,'TO064177','C17OOL1023','LAYOT','Judy Zhu','SG5BB','SHURS','2017-10-23 06:00:00','','weixiong','Yang','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016141846364',0.00000,0.00000,'','2017-10-16 14:18:46',0.00000,0.00000,NULL,'\0','20171016141846364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64178,'TO064178','C17HOT1120','LCCTR','3926088862  五星海航自由行','XCUST','XXXNA','2017-11-21 14:00:00','MR','GUANGYUAN','XU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1250.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016142354199',1256.40000,72.00000,NULL,'2017-10-16 14:23:54',495.00000,0.00000,NULL,'\0','20171016142354199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64179,'TO064179','C17MEL1124','LCCTR','3926088862  五星海航自由行','XCUST','XXXNA','2017-11-24 14:00:00','MR','GUANGYUAN','XU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,1745.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016142354199',488.60000,28.00000,'','2017-10-16 14:33:15',0.00000,0.00000,NULL,'\0','20171016143315254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64180,'TO064180','C17HOT1018','LCCTR','3929066370 散拼团','OSL4L','SCITY','2017-10-18 08:30:00','MR','BAOCHUN','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016150832086',877.50000,78.00000,NULL,'2017-10-16 15:08:32',0.00000,0.00000,NULL,'\0','20171016150832086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64181,'TO064181','C17SYD1018','LCCTR','3929066370 散拼团','OSL4L','SCITY','2017-10-18 08:30:00','MR','BAOCHUN','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016150832086',78.75000,7.00000,'','2017-10-16 15:16:43',0.00000,0.00000,NULL,'\0','20171016151643112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64182,'TO064182','C17BMT1019','LCCTR','3929066370 散拼团','OSL4L','SCITY','2017-10-19 00:00:00','MR','BAOCHUN','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016150832086',45.00000,4.00000,'','2017-10-16 15:16:54',0.00000,0.00000,NULL,'\0','20171016151654703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64183,'TO064183','C17PS1020','LCCTR','3929066370 散拼团','OSL4L','SCITY','2017-10-20 00:00:00','MR','BAOCHUN','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016150832086',45.00000,4.00000,'','2017-10-16 15:17:07',0.00000,0.00000,NULL,'\0','20171016151707214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64184,'TO064184','C17CBR1021','LCCTR','3929066370 散拼团','OSL4L','SCITY','2017-10-21 00:00:00','MR','BAOCHUN','ZHOU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016150832086',78.75000,7.00000,'','2017-10-16 15:17:14',0.00000,0.00000,NULL,'\0','20171016151714484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64185,'TO064185','C17ATT1023','LCKLO','fade6dab','DEADM','XXXNA','2017-10-23 10:00:00','','HAIJIE','GU','Becky Zhou','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016152918544',0.00000,0.00000,NULL,'2017-10-16 15:29:18',0.00000,0.00000,NULL,'\0','20171016152918544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64186,'TO064186','C17ATT1023','LCKLO','35489e26','DEADM','XXXNA','2017-10-23 10:00:00','MR','Yeung Lok','Sing','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016154941461',0.00000,0.00000,NULL,'2017-10-16 15:49:41',0.00000,0.00000,NULL,'\0','20171016154941461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64187,'TO064187','C17ATT1026','LCKLO','2910acff','DEADM','XXXNA','2017-10-26 10:00:00','MS','Phei Sze','Loke','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161136777',0.00000,0.00000,NULL,'2017-10-16 16:11:36',0.00000,0.00000,NULL,'\0','20171016161136777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64188,'TO064188','C17CBR1017','LACTS','Xiaoyu','DTCBR','SCITY','2017-10-17 08:00:00','','Shi Hua','Li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161528765',0.00000,0.00000,'','2017-10-16 16:15:28',0.00000,0.00000,NULL,'\0','20171016161528765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64189,'TO064189','C17MEL1023','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',7.58000,1.00000,'','2017-10-16 16:16:18',0.00000,0.00000,NULL,'\0','20171016161618592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64190,'TO064190','C17HOT1026','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',644.30000,85.00000,NULL,'2017-10-16 16:16:33',0.00000,0.00000,NULL,'\0','20171016161633084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64191,'TO064191','C17BMT1027','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',22.74000,3.00000,'','2017-10-16 16:16:38',0.00000,0.00000,NULL,'\0','20171016161638419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64192,'TO064192','C17SYD1028','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',53.06000,7.00000,'','2017-10-16 16:16:43',0.00000,0.00000,NULL,'\0','20171016161643255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64193,'TO064193','C17PS1029','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',22.74000,3.00000,'','2017-10-16 16:16:48',0.00000,0.00000,NULL,'\0','20171016161648076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64194,'TO064194','C17MEL1030','LMHXG','散拼团#XX','MS5B4','MCITY','2017-10-26 07:15:00','MS','YENYING','HO','Helen He','INVO1',2,0,0,0,0,0,0,0,379.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016161618592',7.58000,1.00000,'','2017-10-16 16:16:52',0.00000,0.00000,NULL,'\0','20171016161652849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64195,'AG064195','C17BMT1023','LASKW','7386','DTBM1','SHURS','2017-10-23 07:00:00','Mr','JIANXIN','CHEN','LASKW','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016162432239',0.00000,0.00000,NULL,'2017-10-16 16:24:32',0.00000,0.00000,3,'\0','20171016162432239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64196,'TO064196','C17ATT1026','LCKLO','d6b41b9a','DEADM','XXXNA','2017-10-26 10:00:00','MS','Phei Sze','Loke','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016162443830',0.00000,0.00000,NULL,'2017-10-16 16:24:43',0.00000,0.00000,NULL,'\0','20171016162443830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64197,'TO064197','C17MEL1023','LAAUT','Rachel','SM4BB','SCITY','2017-10-23 07:00:00','MS','JING','WU','Amy Wu','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016162734323',0.00000,0.00000,'','2017-10-16 16:27:34',60.00000,0.00000,NULL,'\0','20171016162734323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64198,'TO064198','C17OOL1106','LAFSH','FS17071602','SG5BB2','SCITY','2017-11-06 07:00:00','MS','XIAOMEI','HU','Helen He','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016162900591',0.00000,0.00000,'','2017-10-16 16:29:00',0.00000,0.00000,NULL,'\0','20171016162900591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64199,'TO064199','C17ATT1026','LCKLO','6d87dd82','DEADM','XXXNA','2017-10-26 10:00:00','MS','Phei Sze','Loke','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016163344761',0.00000,0.00000,NULL,'2017-10-16 16:33:44',0.00000,0.00000,NULL,'\0','20171016163344761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64200,'TO064200','C17ATT1108','LCLCT','#860948#','DEADM','XXXNA','2017-11-08 10:01:00','','ping','hu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016163453214',0.00000,0.00000,NULL,'2017-10-16 16:34:53',0.00000,0.00000,NULL,'\0','20171016163453214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64201,'TO064201','C17ATT1026','LCKLO','09a41c18','DEADM','XXXNA','2017-10-26 10:00:00','MS','Phei Sze','Loke','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016164125710',0.00000,0.00000,NULL,'2017-10-16 16:41:25',0.00000,0.00000,NULL,'\0','20171016164125710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64202,'TO064202','C17ATT1026','LCKLO','1a01c1a8','DEADM','XXXNA','2017-10-26 10:00:00','MS','Phei Sze','Loke','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016164956222',0.00000,0.00000,NULL,'2017-10-16 16:49:56',0.00000,0.00000,NULL,'\0','20171016164956222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64203,'TO064203','C17PS1020','LASCT','258460','DTPS1','SHURS','2017-10-20 06:00:00','MS','Shuhui','Xie','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016165025114',0.00000,0.00000,'','2017-10-16 16:50:25',0.00000,0.00000,NULL,'\0','20171016165025114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64204,'TO064204','C17BMT1018','LALOV','# 6381','DTBM1','XXXNA','2017-10-18 00:00:00','','YIFAN','XUE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016165634039',0.00000,0.00000,'','2017-10-16 16:56:34',0.00000,0.00000,NULL,'\0','20171016165634039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64205,'TO064205','C17CNS1213','LAAYT','ANGELA','CNS3L','CNSAP','2017-12-13 08:20:00','MR','JUNXIAN','XU','Miya Wang','INVO1',2,0,0,0,0,1,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016165712056',0.00000,0.00000,'','2017-10-16 16:57:12',0.00000,0.00000,NULL,'\0','20171016165712056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64206,'TO064206','C17CBR1019','LALOV','# 6381','DTCBR','XXXNA','2017-10-19 00:00:00','','YIFAN','XUE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016170222294',0.00000,0.00000,NULL,'2017-10-16 17:02:22',0.00000,0.00000,NULL,'\0','20171016170222294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64207,'TO064207','C17MEL1020','LASKY','8537','SM4BB','SHURS','2017-10-20 06:00:00','MS','SHU TING','CHEN','Miya Wang','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016171025583',0.00000,0.00000,'','2017-10-16 17:10:25',60.00000,0.00000,NULL,'\0','20171016171025583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64208,'TO064208','C17CBR1210','LAINT','171209SYD15DA-01SFO','DTCBR','XXXNA','2017-12-10 00:00:00','','LISA','PAN','Jane Li','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016171831633',0.00000,0.00000,'','2017-10-16 17:18:31',115.50000,0.00000,NULL,'\0','20171016171831633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64209,'TO064209','C17MEL1106','LALTP','01140','SM4BB','SHURS','2017-11-06 06:00:00','MR','GUORONG','TANG','Miya Wang','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016172820752',0.00000,0.00000,'','2017-10-16 17:28:20',163.70000,0.00000,NULL,'\0','20171016172820752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64210,'TO064210','C17BMT1017','LAGWS','69169','DTBM1','SCITY','2017-10-17 08:00:00','','Yuan zhao','Cui','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016173318791',0.00000,0.00000,NULL,'2017-10-16 17:33:18',0.00000,0.00000,NULL,'\0','20171016173318791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64211,'TO064211','C17OOL1104','LAALT','# 3420','SG5BB','SHURS','2017-11-04 06:00:00','','MINGWU','WANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016173613495',0.00000,0.00000,'','2017-10-16 17:36:13',0.00000,0.00000,NULL,'\0','20171016173613495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64212,'TO064212','C17CBR1017','LAGWS','67515','DTCBR','SCITY','2017-10-17 08:00:00','','xx','Chen','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016174711021',0.00000,0.00000,NULL,'2017-10-16 17:47:11',36.55000,5.00000,NULL,'\0','20171016174711021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64213,'TO064213','C17CBR1017','LAGWS','67528','DTCBR','SCITY','2017-10-17 08:00:00','','XX','Tamg','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016174856025',0.00000,0.00000,NULL,'2017-10-16 17:48:56',36.55000,5.00000,NULL,'\0','20171016174856025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64214,'TO064214','C17CBR1017','LAGWS','67538','DTCBR','SCITY','2017-10-17 08:00:00','','Lili','XX','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016175001810',0.00000,0.00000,NULL,'2017-10-16 17:50:01',0.00000,0.00000,NULL,'\0','20171016175001810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64215,'TO064215','C17MEL1030','LASCT','Lily','SM4BB','SCITY','2017-10-30 07:00:00','','LAI MUI','CHAN','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016181550003',0.00000,0.00000,'','2017-10-16 18:15:50',63.00000,0.00000,NULL,'\0','20171016181550003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64216,'TO064216','C17ATT1103','LCKLO','1926a611','DEADM','XXXNA','2017-11-03 11:00:00','MS','CHUNHUI','CHANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016181818859',0.00000,0.00000,NULL,'2017-10-16 18:18:18',0.00000,0.00000,NULL,'\0','20171016181818859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64217,'TO064217','C17MEL1110','LAYOT','Leslie Lam','SM4BB','SHURS','2017-11-10 06:00:00','','YUFEN','YAO','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,189.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016190544803',0.00000,0.00000,'','2017-10-16 19:05:44',240.00000,0.00000,NULL,'\0','20171016190544803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64218,'TO064218','C17OOL1113','LAYOT','Leslie Lam','SG5BB','OOLAP','2017-11-13 14:00:00','','YUFEN','YAO','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016191617587',0.00000,0.00000,'','2017-10-16 19:16:17',0.00000,0.00000,NULL,'\0','20171016191617587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64219,'TO064219','C18ATT0102','LCKLO','06223f84','DEADM','XXXNA','2018-01-02 17:30:00','MR','CHANG-WEN','CHEN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016193104246',0.00000,0.00000,NULL,'2017-10-16 19:31:04',0.00000,0.00000,NULL,'\0','20171016193104246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64220,'TO064220','C17ATT1019','LCKLO','d3de41ff','DEADM','XXXNA','2017-10-19 11:00:00','MR','CHI JEN','YANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016194832958',0.00000,0.00000,NULL,'2017-10-16 19:48:32',0.00000,0.00000,NULL,'\0','20171016194832958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64221,'TO064221','C17OOL1028','LAJYT','David Yang','SG4BA','SCITY','2017-10-28 07:00:00','','XIA','HE','Jane Li','INVO1',4,2,0,0,2,0,1,0,299.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016201646996',0.00000,0.00000,'','2017-10-16 20:16:46',0.00000,0.00000,NULL,'\0','20171016201646996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64222,'TO064222','C17MEL1120','LAAPI','Fr3500','SM4BB','SCITY','2017-11-20 07:00:00','','yali','zhang','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016203503896',0.00000,0.00000,'','2017-10-16 20:35:03',126.00000,0.00000,NULL,'\0','20171016203503896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64223,'TO064223','C17ATT1030','LCLCT','860368','DEADM','XXXNA','2017-10-30 11:30:00','','XUEQING','JIN','Jane Li','INVO1',4,0,0,0,0,0,0,0,29.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016203746495',0.00000,0.00000,NULL,'2017-10-16 20:37:46',0.00000,0.00000,NULL,'\0','20171016203746495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64224,'TO064224','C17BNE1219','LCWOQ','连接团#T17101232185851','SOCN5','OOLAP','2017-12-19 07:25:00','MR','ZHICHEN','JIANG','Helen He','INVO1',2,0,0,0,1,0,0,0,1135.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016204212101',1702.50000,75.00000,'','2017-10-16 20:42:12',0.00000,0.00000,NULL,'\0','20171016204212101',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64225,'TO064225','C17CNS1221','LCWOQ','连接团#T17101232185851','SOCN5','CNSAP','2017-12-21 15:35:00','MR','ZHICHEN','JIANG','Helen He','INVO1',2,0,0,0,1,0,0,0,1135.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016204212101',567.50000,25.00000,'','2017-10-16 20:42:59',0.00000,0.00000,NULL,'\0','20171016204259104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64226,'TO064226','C17CNS1111','LCLCT','M2102388201710164884394','XCUST','XXXNA','2017-11-13 09:30:00','','Jingjie','YAN','Miya Wang','INVO1',7,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171016204622825',0.00000,0.00000,'','2017-10-16 20:46:22',0.00000,0.00000,NULL,'\0','20171016204622825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64227,'TO064227','C17OOL1211','LAINT','A170926019','SG5BB','XXXNA','2017-12-11 00:00:00','','LISA','PAN','Jane Li','INVO1',3,0,0,0,2,0,0,0,478.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017102455346',0.00000,0.00000,'','2017-10-17 10:24:55',399.00000,0.00000,NULL,'\0','20171017102455346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64228,'AG064228','C17MEL1225','LAABT','BINXIU','SM4BB','SCITY','2017-12-25 07:00:00','Mr','BINXIU','CHEN','LAABT','INVO1',2,0,0,0,1,0,0,0,254.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017110614456',0.00000,0.00000,'','2017-10-17 11:06:14',126.00000,0.00000,3,'\0','20171017110614456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64229,'AG064229','C17PS1120','LAEBI','20171120 PS','DTPS1','SCITY','2017-11-20 07:00:00','Ms','SHUFANG','LI','LAEBI','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171017115244598',0.00000,0.00000,'','2017-10-17 11:52:44',NULL,NULL,3,'\0','20171017115244598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64230,'AG064230','C17CBR1122','LAEBI','20171122 CBR','DTCBR','SCITY','2017-11-22 08:00:00','Ms','SHUFANG','LI','LAEBI','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017115418401',0.00000,0.00000,'','2017-10-17 11:54:18',0.00000,0.00000,3,'\0','20171017115418401',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64231,'AG064231','C17BMT1124','LAEBI','20171124 BMT','DTBM1','SCITY','2017-11-24 08:00:00','Ms','SHUFANG','LI','LAEBI','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017115619255',0.00000,0.00000,'','2017-10-17 11:56:19',0.00000,0.00000,3,'\0','20171017115619255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64232,'TO064232','C17ATT1023','LCKLO','9f784118','DEADM','XXXNA','2017-10-23 10:00:00','MS','Tsang Hoi','Ching','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017115942164',0.00000,0.00000,NULL,'2017-10-17 11:59:42',0.00000,0.00000,NULL,'\0','20171017115942164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64233,'TO064233','C17ATT1018','LCKLO','feb7fc0d','DEADM','XXXNA','2017-10-18 10:00:00','MR','Liu yu','Chen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017121742045',0.00000,0.00000,NULL,'2017-10-17 12:17:42',0.00000,0.00000,NULL,'\0','20171017121742045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64234,'TO064234','C17ATT1019','LCKLO','13470e23','DEADM','XXXNA','2017-10-19 10:00:00','MR','HOJUNG','WOO','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017122725517',0.00000,0.00000,NULL,'2017-10-17 12:27:25',0.00000,0.00000,NULL,'\0','20171017122725517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64235,'TO064235','C17ATT1027','LCWOQ','A17101677828157','DEADM','XXXNA','2017-10-27 15:15:00','','LIN','HUANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017123039441',0.00000,0.00000,NULL,'2017-10-17 12:30:39',0.00000,0.00000,NULL,'\0','20171017123039441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64236,'TO064236','C17CNS1117','LATGO','QIN WANG','CNS4L','CNSAP','2017-11-17 11:35:00','MS','Ping','Liu','Amy Wu','INVO1',4,0,0,0,2,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017123701471',0.00000,0.00000,'','2017-10-17 12:37:01',0.00000,0.00000,NULL,'\0','20171017123701471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64237,'TO064237','C17ATT1020','LCKLO','1a03ece5','DEADM','XXXNA','2017-10-20 10:00:00','MR','Bastien','Dineaux','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017124029092',0.00000,0.00000,NULL,'2017-10-17 12:40:29',0.00000,0.00000,NULL,'\0','20171017124029092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64238,'TO064238','C17ATT1018','LCKLO','343819d8','DEADM','XXXNA','2017-10-18 10:02:00','','ZhenXiang','Zhang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017124133442',0.00000,0.00000,NULL,'2017-10-17 12:41:33',0.00000,0.00000,NULL,'\0','20171017124133442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64239,'TO064239','C17ATT1103','LCKLO','8c4a8304','DEADM','XXXNA','2017-11-03 10:00:00','MS','Shireen Shueh May','Liau','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017125225461',0.00000,0.00000,NULL,'2017-10-17 12:52:25',0.00000,0.00000,NULL,'\0','20171017125225461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64240,'TO064240','C17ATT1022','LCKLO','ec67854a','DEADM','XXXNA','2017-10-22 10:00:00','MR','Ka Heng','Tan','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017125949079',0.00000,0.00000,NULL,'2017-10-17 12:59:49',0.00000,0.00000,NULL,'\0','20171017125949079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64241,'TO064241','C17ATT1128','LCKLO','a2b25a60','DEADM','XXXNA','2017-11-28 11:00:00','MR','CHUNG CHI','CHEN','Amy Wu','INVO1',4,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017130049139',0.00000,0.00000,NULL,'2017-10-17 13:00:49',0.00000,0.00000,NULL,'\0','20171017130049139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64242,'TO064242','C17ATT1020','LCKLO','b9b763e4','DEADM','XXXNA','2017-10-20 10:00:00','','Ahmad azhari','Zakaria','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017130334234',0.00000,0.00000,NULL,'2017-10-17 13:03:34',0.00000,0.00000,NULL,'\0','20171017130334234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64243,'TO064243','C17CNS1018','LCLCT','T75417955408167079','XCUST','XXXNA','2017-10-18 09:30:00','','XIAOLIN','LIU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017130430488',0.00000,0.00000,'','2017-10-17 13:04:30',0.00000,0.00000,NULL,'\0','20171017130430488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64244,'TO064244','C17ATT1206','LCKLO','01f27200','DEADM','XXXNA','2017-12-06 10:00:00','MR','Song Guan','Chua','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017130845501',0.00000,0.00000,NULL,'2017-10-17 13:08:45',0.00000,0.00000,NULL,'\0','20171017130845501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64245,'AG064245','C17BMT1018','LAJSF','22541','DTBM1','SHURS','2017-10-18 07:00:00','Ms','WAI YING','IP','LAJSF','INVO1',5,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171017130951505',0.00000,0.00000,'','2017-10-17 13:09:51',NULL,NULL,3,'\0','20171017130951505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64246,'TO064246','C17ATT1017','LCLCT','#862409#','DEADM','XXXNA','2017-10-17 10:00:00','MR','WEI','HUANG','Helen He','INVO1',6,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017131011723',0.00000,0.00000,NULL,'2017-10-17 13:10:11',0.00000,0.00000,NULL,'\0','20171017131011723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64247,'TO064247','C17MEL1225','LALIB','Alex Lee','SM4BB','SCITY','2017-12-25 07:00:00','MS','YINI','LIU','Jane Li','INVO1',1,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017131943152',0.00000,0.00000,'','2017-10-17 13:19:43',63.00000,0.00000,NULL,'\0','20171017131943152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64248,'TO064248','C17OOL1211','LALIB','Alex Lee','SG5BB2','SCITY','2017-12-11 07:00:00','','Yini','LIU','Lacy Luo','INVO1',1,0,0,0,1,0,0,0,349.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017133604706',0.00000,0.00000,'','2017-10-17 13:36:04',215.50000,0.00000,NULL,'\0','20171017133604706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64249,'TO064249','C17MEL1110','LAAUT','Catherine','SM4BB','SCITY','2017-11-10 07:00:00','MS','Ping','Ding','Lina Liu','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017134718861',0.00000,0.00000,'','2017-10-17 13:47:18',180.00000,0.00000,NULL,'\0','20171017134718861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64250,'AG064250','C17BMT1023','LAPJT','19217','DTBM1','SCITY','2017-10-23 08:00:00','Mr','Wayne Kean Weng','Low','LAPJT','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017134832399',0.00000,0.00000,NULL,'2017-10-17 13:48:32',0.00000,0.00000,3,'\0','20171017134832399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64251,'TO064251','C17ATT1019','LCLCT','T75363045494135276','DEADM','XXXNA','2017-10-19 10:00:00','','KEKE','XUE','Miya Wang','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017135730460',0.00000,0.00000,NULL,'2017-10-17 13:57:30',0.00000,0.00000,NULL,'\0','20171017135730460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64252,'TO064252','C17MEL1027','LAACS','#10298','SM4BB','MDMAP','2017-10-27 21:55:00','MS','Guimei','Cai','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,284.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017145901366',0.00000,0.00000,'','2017-10-17 14:59:01',120.00000,0.00000,NULL,'\0','20171017145901366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64253,'TO064253','C17SYD1018','LATGO','10801','DTSYD','SCITY','2017-10-18 08:30:00','MS','xx','fu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017150042813',0.00000,0.00000,'','2017-10-17 15:00:42',0.00000,0.00000,NULL,'\0','20171017150042813',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64254,'TO064254','C17CNS1030','LAACS','#10298','CNS3L','CNSAP','2017-10-30 09:25:00','MS','Guimei','Cai','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017150208364',0.00000,0.00000,'','2017-10-17 15:02:08',0.00000,0.00000,NULL,'\0','20171017150208364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64255,'TO064255','C17BMT1018','LAGWS','67539','DTBM1','SCITY','2017-10-18 08:00:00','','XX','Ling','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017163431412',0.00000,0.00000,NULL,'2017-10-17 16:34:31',0.00000,0.00000,NULL,'\0','20171017163431412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64256,'TO064256','C17SYD1018','LAGWS','67516','DTSYD','SCITY','2017-10-18 08:30:00','','xx','Chen','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017164456146',0.00000,0.00000,NULL,'2017-10-17 16:44:56',95.00000,5.00000,NULL,'\0','20171017164456146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64257,'TO064257','C17ATT1018','LCKLO','1147c93f','DEADM','XXXNA','2017-10-18 10:00:00','MS','Vrinda','Marda','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017165350463',0.00000,0.00000,NULL,'2017-10-17 16:53:50',0.00000,0.00000,NULL,'\0','20171017165350463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64258,'TO064258','C17ATT1027','LCWOQ','A17101608961827','DEADM','XXXNA','2017-10-27 15:15:00','MR','LONGHAI','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017170100197',0.00000,0.00000,NULL,'2017-10-17 17:01:00',0.00000,0.00000,NULL,'\0','20171017170100197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64259,'TO064259','C17ATT1019','LCKLO','fd4aa51a','DEADM','XXXNA','2017-10-19 10:00:00','MR','Cuong Le','Doan','Becky Zhou','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017170402530',0.00000,0.00000,NULL,'2017-10-17 17:04:02',0.00000,0.00000,NULL,'\0','20171017170402530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64260,'TO064260','C17ATT1025','LCKLO','fb8fe6ea','DEADM','XXXNA','2017-10-25 10:00:00','MR','Choon Shean','Chee','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017171246629',0.00000,0.00000,NULL,'2017-10-17 17:12:46',0.00000,0.00000,NULL,'\0','20171017171246629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64261,'TO064261','C17ATT1028','LCKLO','f497ccb6','DEADM','XXXNA','2017-10-28 10:00:00','','YOO JAE','CHEON','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017171317267',0.00000,0.00000,NULL,'2017-10-17 17:13:17',0.00000,0.00000,NULL,'\0','20171017171317267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64262,'TO064262','C17MEL1020','LASDI','SDC20102017','SM4BB','SCITY','2017-10-20 07:00:00','','LEYI','CHEN','Jane Li','INVO1',2,0,0,0,1,0,0,0,224.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017171856552',0.00000,0.00000,'','2017-10-17 17:18:56',120.00000,0.00000,NULL,'\0','20171017171856552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64263,'TO064263','C17ATT1024','LCKLO','46559ea3','DEADM','XXXNA','2017-10-24 09:00:00','MR','Heng Tan','Ka','Miya Wang','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017171949343',0.00000,0.00000,NULL,'2017-10-17 17:19:49',0.00000,0.00000,NULL,'\0','20171017171949343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64264,'TO064264','C17PS1018','LAGWS','67518','DTPS1','SCITY','2017-10-18 07:00:00','MS','Krystal','XX','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017172219789',0.00000,0.00000,NULL,'2017-10-17 17:22:19',0.00000,0.00000,NULL,'\0','20171017172219789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64265,'TO064265','C17PS1018','LACEN','Fay','DTPS1','SCITY','2017-10-18 07:00:00','MR','shangpu','Jin','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017173811157',0.00000,0.00000,'','2017-10-17 17:38:11',0.00000,0.00000,NULL,'\0','20171017173811157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64266,'TO064266','C17MEL1023','LACEN','Fay','SM4BB','SCITY','2017-10-23 07:00:00','MR','shangpu','Jin','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017173825524',0.00000,0.00000,'','2017-10-17 17:38:25',60.00000,0.00000,NULL,'','20171017173811157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64267,'TO064267','C17CNS1215','LMHXP','00000034117','CNS4L','CNSAP','2017-12-15 13:35:00','','zhangping','xu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,285.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017174126828',0.00000,0.00000,'','2017-10-17 17:41:26',430.95000,0.00000,NULL,'\0','20171017174126828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64268,'TO064268','C17AIR1222','LODTG','Mia WANG','XCUST','SDMAP','2017-12-22 09:55:00','','Rongjun','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017175237348',0.00000,0.00000,'','2017-10-17 17:52:37',0.00000,0.00000,NULL,'\0','20171017175237348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64269,'TO064269','C17BMT1223','LODTG','Mia WANG','DTBM1','XXXNA','2017-12-23 00:00:00','','Rongjun','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017175646996',0.00000,0.00000,'','2017-10-17 17:56:46',0.00000,0.00000,NULL,'\0','20171017175646996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64270,'TO064270','C17SYD1224','LODTG','Mia WANG','DTSYD','XXXNA','2017-12-24 00:00:00','','Rongjun','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,80.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017180157046',0.00000,0.00000,'','2017-10-17 18:01:57',0.00000,0.00000,NULL,'\0','20171017180157046',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64271,'TO064271','C17OOL1023','LAYOT','Amy','SG3AA2','OOLAP','2017-10-24 07:00:00','MS','TAO','TSUI','Lina Liu','INVO1',2,0,0,0,1,0,0,0,419.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017181227162',0.00000,0.00000,'','2017-10-17 18:12:27',0.00000,0.00000,NULL,'\0','20171017181227162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64272,'TO064272','C17MEL1020','LAGWS','67339','SM4BB','SCITY','2017-10-20 07:00:00','MR','--','YU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017182328713',0.00000,0.00000,NULL,'2017-10-17 18:23:28',240.00000,0.00000,NULL,'\0','20171017182328713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64273,'TO064273','C17HOT1019','LAFRS','Frank Sun','XCUST','XXXNA','2017-10-19 12:00:00','','Zhang','Ji','Jane Li','CNCL2',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017182625992',0.00000,0.00000,NULL,'2017-10-17 18:26:25',0.00000,0.00000,NULL,'\0','20171017182625992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64274,'TO064274','C17ATT1018','LCKLO','7a0f87c4','DEADM','XXXNA','2017-10-18 14:30:00','MS','Chia yu','Liu','Amy Wu','INVO1',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017182827875',0.00000,0.00000,NULL,'2017-10-17 18:28:27',0.00000,0.00000,NULL,'\0','20171017182827875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64275,'TO064275','C17ATT1020','LCKLO','3f5db354','DEADM','XXXNA','2017-10-20 10:00:00','MR','Gary','Chang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017183958503',0.00000,0.00000,NULL,'2017-10-17 18:39:58',0.00000,0.00000,NULL,'\0','20171017183958503',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64276,'TO064276','C17ATT1103','LCKLO','9df4fdfb','DEADM','XXXNA','2017-11-03 10:00:00','MS','KARMINA VICTORIA','ABESAMIS','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017184010484',0.00000,0.00000,NULL,'2017-10-17 18:40:10',0.00000,0.00000,NULL,'\0','20171017184010484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64277,'TO064277','C17ATT1019','LCKLO','f6d49921','DEADM','XXXNA','2017-10-19 10:00:00','','Moon','Sunkyung','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017184708378',0.00000,0.00000,NULL,'2017-10-17 18:47:08',0.00000,0.00000,NULL,'\0','20171017184708378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64278,'TO064278','C17ATT1202','LCWOQ','A17101722531697','DEADM','XXXNA','2017-12-02 19:00:00','','BAOYI','HE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171017193340783',0.00000,0.00000,NULL,'2017-10-17 19:33:40',0.00000,0.00000,NULL,'\0','20171017193340783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64279,'AG064279','C17BMT1019','LAPJT','19222','DTBM1','SCITY','2017-10-19 08:00:00','Ms','Eva','Wu','LAPJT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018112047720',0.00000,0.00000,'','2017-10-18 11:20:47',0.00000,0.00000,3,'\0','20171018112047720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64280,'TO064280','C17ZTB1024LA','LOWTL','大步旅行 JUN','XCUST','MINAP','2017-10-24 09:40:00','MS','JUN','YANG','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,540.83000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018114917545',0.00000,0.00000,'','2017-10-18 11:49:17',0.00000,240.00000,NULL,'\0','20171018114917545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64281,'TO064281','C17CNS1017','LCLCT','M2102388201710174898005','XCUST','XXXNA','2017-10-19 09:30:00','','Ning','Ding','Miya Wang','INVO1',3,0,0,0,0,0,0,0,72.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018120804320',0.00000,0.00000,'','2017-10-18 12:08:04',0.00000,0.00000,NULL,'\0','20171018120804320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64282,'TO064282','C17CNS1027','LASDI','SDC20102017','CNS4L','XXXNA','2017-10-27 23:10:00','','LEYI','CHEN','Jane Li','INVO1',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018124237548',0.00000,0.00000,'','2017-10-18 12:42:37',0.00000,0.00000,NULL,'\0','20171018124237548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64283,'TO064283','C17BMT1019','LCLCT','#863677#','DTBM1','XXXNA','2017-10-19 00:00:00','MS','LINGUO','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018125845405',0.00000,0.00000,'','2017-10-18 12:58:45',71.00000,0.00000,NULL,'\0','20171018125845405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64284,'TO064284','C17ATT1020','LCKLO','c3006783','DEADM','XXXNA','2017-10-20 09:30:00','MR','Ray Santos','Joshua','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018130047740',0.00000,0.00000,NULL,'2017-10-18 13:00:47',0.00000,0.00000,NULL,'\0','20171018130047740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64285,'TO064285','C17ATT1021','LCKLO','c3006783','DEADM','XXXNA','2017-10-21 09:00:00','','Joshua Ray','Santos','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018130224226',0.00000,0.00000,NULL,'2017-10-18 13:02:24',0.00000,0.00000,NULL,'\0','20171018130224226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64286,'TO064286','C17PS1020','LCLCT','#863691#','DTPS1','SCITY','2017-10-20 07:00:00','MS','LINGUO','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018130803293',0.00000,0.00000,'','2017-10-18 13:08:03',108.05000,0.00000,NULL,'\0','20171018130803293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64287,'TO064287','C17CBR1021','LAAST','RBLLNDF','DTCBR','SCITY','2017-10-21 08:00:00','MS','Lisa','Lin','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018130828627',0.00000,0.00000,'','2017-10-18 13:08:28',0.00000,0.00000,NULL,'\0','20171018130828627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64288,'TO064288','C17ATT1020','LCKLO','554ef421','DEADM','XXXNA','2017-10-20 09:00:00','MR','Chieh','Yang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018131013054',0.00000,0.00000,NULL,'2017-10-18 13:10:13',0.00000,0.00000,NULL,'\0','20171018131013054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64289,'TO064289','C17ATT1022','LCKLO','0e442ae6','DEADM','XXXNA','2017-10-22 10:00:00','','HONG NHUNG','TRAN','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018131055626',0.00000,0.00000,NULL,'2017-10-18 13:10:55',0.00000,0.00000,NULL,'\0','20171018131055626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64290,'TO064290','C17ATT1022','LCKLO','bd62bcb8','DEADM','XXXNA','2017-10-22 10:00:00','MS','NURUL LIYANA','SAMSUDDIN','Becky Zhou','INVO1',9,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018131455836',0.00000,0.00000,NULL,'2017-10-18 13:14:55',0.00000,0.00000,NULL,'\0','20171018131455836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64291,'TO064291','C17ATT1022','LCKLO','99dffe8d','DEADM','XXXNA','2017-10-22 09:30:00','MS','ANH NGUYEN','VAN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018131638593',0.00000,0.00000,NULL,'2017-10-18 13:16:38',0.00000,0.00000,NULL,'\0','20171018131638593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64292,'TO064292','C17ATT1024','LCKLO','71da842b','DEADM','XXXNA','2017-10-24 10:00:00','MS','Jia Yan','Lau','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018132447498',0.00000,0.00000,NULL,'2017-10-18 13:24:47',0.00000,0.00000,NULL,'\0','20171018132447498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64293,'TO064293','C17ATT1022','LCKLO','dc532a96','DEADM','XXXNA','2017-10-22 12:30:00','MR','Su','Dennis','Miya Wang','INVO1',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018132556091',0.00000,0.00000,NULL,'2017-10-18 13:25:56',0.00000,0.00000,NULL,'\0','20171018132556091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64294,'TO064294','C17ATT1019','LAWDA','2017101801','DEADM','XXXNA','2017-10-19 10:00:00','MR','XIUWEI','XU','Amy Wu','INVO1',3,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018132727149',0.00000,0.00000,NULL,'2017-10-18 13:27:27',0.00000,0.00000,NULL,'\0','20171018132727149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64295,'TO064295','C17PS1019','LCLCT','#863611#','DTPS1','SCITY','2017-10-19 07:00:00','MS','XIN','LI','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018132923930',0.00000,0.00000,'','2017-10-18 13:29:23',216.10000,0.00000,NULL,'\0','20171018132923930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64296,'TO064296','C17ATT1022','LCKLO','63e92a75','DEADM','XXXNA','2017-10-22 14:30:00','','Jia-Jiun','Lin','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018133816515',0.00000,0.00000,NULL,'2017-10-18 13:38:16',0.00000,0.00000,NULL,'\0','20171018133816515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64297,'TO064297','C17ATT1023','LCKLO','e05ba8c9','DEADM','XXXNA','2017-10-23 09:30:00','MR','SHIN HYE','SUK','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018134921732',0.00000,0.00000,NULL,'2017-10-18 13:49:21',0.00000,0.00000,NULL,'\0','20171018134921732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64298,'TO064298','C17ATT1106','LCKLO','e63495d4','DEADM','XXXNA','2017-11-06 08:00:00','MR','YOUNGJIN','KIM','Becky Zhou','INVO1',6,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018135108311',0.00000,0.00000,NULL,'2017-10-18 13:51:08',0.00000,0.00000,NULL,'\0','20171018135108311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64299,'AG064299','C17MEL1113','LAABT','elaine','SM4BB','SHURS','2017-11-13 06:00:00','Ms','YUPING','HAN','LAABT','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018135301427',0.00000,0.00000,'','2017-10-18 13:53:01',126.00000,0.00000,3,'\0','20171018135301427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64300,'TO064300','C17ATT1024','LCKLO','77110ba7','DEADM','XXXNA','2017-10-24 10:00:00','','AI NOI','ANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018135607769',0.00000,0.00000,NULL,'2017-10-18 13:56:07',0.00000,0.00000,NULL,'\0','20171018135607769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64301,'TO064301','C17ATT1031','LCLCT','T69778852436346926','DEADM','XXXNA','2017-10-31 10:00:00','','Shaoshao','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018135623759',0.00000,0.00000,NULL,'2017-10-18 13:56:23',0.00000,0.00000,NULL,'\0','20171018135623759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64302,'TO064302','C17CNS1020','LALOB','LILIAN','CNS3L','CNSAP','2017-10-20 21:30:00','','WU','YAN','Jane Li','INVO1',1,0,0,1,0,0,0,0,875.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018135801961',0.00000,0.00000,'','2017-10-18 13:58:01',0.00000,0.00000,NULL,'\0','20171018135801961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64303,'TO064303','C17ATT1127','LCKLO','5ac30e32','DEADM','XXXNA','2017-11-27 10:00:00','MR','Muhammad Hamizanzuhairi','Bin Mohd Khairi','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018140145245',0.00000,0.00000,NULL,'2017-10-18 14:01:45',0.00000,0.00000,NULL,'\0','20171018140145245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64304,'TO064304','C17BMT1115','LCLCT','#863452#','DTBM1','XXXNA','2017-11-15 00:00:00','MS','YITING','XIE','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018140223792',0.00000,0.00000,'','2017-10-18 14:02:23',153.00000,0.00000,NULL,'\0','20171018140223792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64305,'TO064305','C17ATT1110','LCLCT','#863445#','DEADM','XXXNA','2017-11-10 10:00:00','','YITING','XIE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018140525080',0.00000,0.00000,NULL,'2017-10-18 14:05:25',0.00000,0.00000,NULL,'\0','20171018140525080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64306,'TO064306','C17ATT1105','LCKLO','61161734','DEADM','XXXNA','2017-11-05 10:00:00','MR','Hiong Heng','Chun','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018140610897',0.00000,0.00000,NULL,'2017-10-18 14:06:10',0.00000,0.00000,NULL,'\0','20171018140610897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64307,'TO064307','C17ATT1117','LCLCT','#863366#','DEADM','XXXNA','2017-11-17 10:00:00','','Lingyan','An','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018141311334',0.00000,0.00000,NULL,'2017-10-18 14:13:11',0.00000,0.00000,NULL,'\0','20171018141311334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64308,'TO064308','C17ATT1106','LCKLO','9456c7e3','DEADM','XXXNA','2017-11-06 10:00:00','MR','SEUNGHEE','JI','Miya Wang','INVO1',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018141327823',0.00000,0.00000,NULL,'2017-10-18 14:13:27',0.00000,0.00000,NULL,'\0','20171018141327823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64309,'TO064309','C17BMT1030','LCLCT','#863046#','DTBM1','XXXNA','2017-10-30 00:00:00','MR','Shaoshao','Wang','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018141721402',0.00000,0.00000,'','2017-10-18 14:17:21',142.00000,0.00000,NULL,'\0','20171018141721402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64310,'TO064310','C17ATT1110','LCKLO','71513643','DEADM','XXXNA','2017-11-10 11:00:00','MS','YU-PEI','CHEN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018141805535',0.00000,0.00000,NULL,'2017-10-18 14:18:05',0.00000,0.00000,NULL,'\0','20171018141805535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64311,'TO064311','C17ATT1129','LCKLO','504e3ae4','DEADM','XXXNA','2017-11-29 10:00:00','','CHUNG CHI','CHEN','Lacy Luo','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018142158615',0.00000,0.00000,NULL,'2017-10-18 14:21:58',0.00000,0.00000,NULL,'\0','20171018142158615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64312,'TO064312','C17ATT1129','LCKLO','5ac30e32','DEADM','XXXNA','2017-11-29 10:01:00','','Muhammad Hamizanzuhairi','Bin Mohd Khairi','Lacy Luo','INVO1',7,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018142925462',0.00000,0.00000,NULL,'2017-10-18 14:29:25',0.00000,0.00000,NULL,'\0','20171018142925462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64313,'TO064313','C17MEL1030','LAACS','Australia China Travel Specialist Pty Ltd','SM4BB','MDMAP','2017-10-30 14:50:00','','Hua','Lin','Jane Li','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018144320453',0.00000,0.00000,'','2017-10-18 14:43:20',120.00000,0.00000,NULL,'\0','20171018144320453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64314,'TO064314','C17ATT1201','LCKLO','5ac30e32','DEADM','XXXNA','2017-12-01 10:00:00','','Muhammad Hamizanzuhairi','Bin Mohd Khairi','Lacy Luo','INVO1',7,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018144913638',0.00000,0.00000,NULL,'2017-10-18 14:49:13',0.00000,0.00000,NULL,'\0','20171018144913638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64315,'TO064315','C17ATT1020','LCWOQ','A17101775546530','DEADM','XXXNA','2017-10-20 00:00:00','MS','JIN','LU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018145039017',0.00000,0.00000,NULL,'2017-10-18 14:50:39',0.00000,0.00000,NULL,'\0','20171018145039017',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64316,'TO064316','C17ATT1022','LCKLO','9ce6cb00','DEADM','XXXNA','2017-10-22 10:00:00','MS','Do Thi Thuy','Hang','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018145326764',0.00000,0.00000,NULL,'2017-10-18 14:53:26',0.00000,0.00000,NULL,'\0','20171018145326764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64317,'TO064317','C17HUN1021','LALTP','#01145','DTHVT','SCITY','2017-10-21 08:00:00','MS','ALISA','XU','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018145756660',0.00000,0.00000,'','2017-10-18 14:57:56',0.00000,0.00000,NULL,'\0','20171018145756660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64318,'TO064318','C17CNS1026','LATGO','QIN WANG','CNS3L','CNSAP','2017-10-26 08:10:00','MR','HaiLong','Fan','Miya Wang','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018150314433',0.00000,0.00000,'','2017-10-18 15:03:14',0.00000,0.00000,NULL,'\0','20171018150314433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64319,'TO064319','C17BMT1019','LCLCT','#864114#','DTBM1','XXXNA','2017-10-19 00:00:00','MS','Jiefei','Chen','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018151226424',0.00000,0.00000,'','2017-10-18 15:12:26',71.00000,0.00000,NULL,'\0','20171018151226424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64320,'TO064320','C17HOC1123','LOTKM','#110864092','DTHOC','XXXNA','2017-11-23 09:00:00','','XINGHUI','ZHU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018155936035',0.00000,0.00000,'','2017-10-18 15:59:36',0.00000,0.00000,NULL,'\0','20171018155936035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64321,'TO064321','C18ATT0102','LCLCT','#864068#','DEADM','XXXNA','2018-01-02 10:00:00','','yue','wang','Lacy Luo','ACTV0',8,2,0,0,0,0,0,0,18.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018160408334',0.00000,0.00000,NULL,'2017-10-18 16:04:08',0.00000,0.00000,NULL,'\0','20171018160408334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64322,'AG064322','C17PS1031','LAACT','1759B','DTPS1','SCHSW','2017-10-31 07:20:00','Ms','KEQIN','PING','LAACT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171018160512808',0.00000,0.00000,'','2017-10-18 16:05:12',NULL,NULL,3,'\0','20171018160512808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64323,'AG064323','C17CBR1028','LAACT','1759A','DTCBR','SCITY','2017-10-28 08:00:00','Ms','KEQIN','PING','LAACT','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171018160646159',0.00000,0.00000,'','2017-10-18 16:06:46',NULL,NULL,3,'\0','20171018160646159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64324,'TO064324','C17CBR1021','LABYW','D201710180029','DTCBR','SCITY','2017-10-21 08:00:00','','B O','LI','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018161328250',0.00000,0.00000,'','2017-10-18 16:13:28',0.00000,0.00000,NULL,'\0','20171018161328250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64325,'TO064325','C17CNS1026','LASKY','8541','CNS3L','CNSAP','2017-10-26 13:45:00','','KUICHANG','WANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018162030979',0.00000,0.00000,'','2017-10-18 16:20:30',0.00000,0.00000,NULL,'\0','20171018162030979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64326,'TO064326','C17OOL1021','LALDT','Millian CHAN','SG5BB','SHURS','2017-10-21 06:00:00','','SHIZHAN','FENG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018162313610',0.00000,0.00000,'','2017-10-18 16:23:13',0.00000,0.00000,NULL,'\0','20171018162313610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64327,'TO064327','C17ATT1024','LCKLO','96330ca9','DEADM','XXXNA','2017-10-24 10:00:00','MS','JEEWON','PARK','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018162445977',0.00000,0.00000,NULL,'2017-10-18 16:24:45',0.00000,0.00000,NULL,'\0','20171018162445977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64328,'TO064328','C17ATT1025','LCKLO','a1511dc9','DEADM','XXXNA','2017-10-25 10:00:00','MR','Isaac','Miller','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018163354256',0.00000,0.00000,NULL,'2017-10-18 16:33:54',0.00000,0.00000,NULL,'\0','20171018163354256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64329,'TO064329','C17ATT1019','LAACS','Lala LI','DEADM','XXXNA','2017-10-19 10:00:00','','Cai Jie','Xu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018165222560',0.00000,0.00000,NULL,'2017-10-18 16:52:22',0.00000,0.00000,NULL,'\0','20171018165222560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64330,'TO064330','C17OOL1125','LAYOT','Leslie','SG5BB','SCITY','2017-11-25 07:00:00','MS','Ainian','Huang','Amy Wu','INVO1',8,0,0,0,4,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018165349530',0.00000,0.00000,'','2017-10-18 16:53:49',0.00000,0.00000,NULL,'\0','20171018165349530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64331,'TO064331','C17ATT1019','LCKLO','6c0200a8','DEADM','XXXNA','2017-10-19 09:30:00','MR','Govindaswamy Krishnamoorthi','Harshavardhan','Jane Li','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018165813997',0.00000,0.00000,NULL,'2017-10-18 16:58:13',0.00000,0.00000,NULL,'\0','20171018165813997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64332,'TO064332','C17CNS1026','LAYOT','Kyle','CNS3L','CNSAP','2017-10-26 16:20:00','MS','XIAOCHUN','LI','Miya Wang','INVO1',4,0,1,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018165919783',0.00000,0.00000,'','2017-10-18 16:59:19',0.00000,0.00000,NULL,'\0','20171018165919783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64333,'TO064333','C17OOL1106','LAACS','#0829','SG5BB2','SCITY','2017-11-06 07:00:00','','Huifen','Guan','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018170136657',0.00000,0.00000,'','2017-10-18 17:01:36',0.00000,0.00000,NULL,'\0','20171018170136657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64334,'TO064334','C17TAS1123','LCCTR','3934950037','TAS6L','XXXNA','2017-11-23 00:00:00','','XUEQIN','SONG','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,999.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018170804521',0.00000,0.00000,NULL,'2017-10-18 17:08:04',0.00000,0.00000,NULL,'\0','20171018170804521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64335,'TO064335','C17MEL1020','LAGWS','67340','SM4BB','SCITY','2017-10-20 07:00:00','','--','CHEN','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018170823303',0.00000,0.00000,NULL,'2017-10-18 17:08:23',120.00000,0.00000,NULL,'\0','20171018170823303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64336,'TO064336','C17OOL1023','LAGWS','67340','SG5BB','OOLAP','2017-10-23 13:15:00','','/','chen','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018171900361',0.00000,0.00000,NULL,'2017-10-18 17:19:00',0.00000,0.00000,NULL,'\0','20171018171900361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64337,'AG064337','C17PS1022','LACFT','6240','DTPS1','SCITY','2017-10-22 07:00:00','Ms','K','KO','LACFT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171018172806440',0.00000,0.00000,'','2017-10-18 17:28:06',NULL,NULL,3,'\0','20171018172806440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64338,'TO064338','C18MEL0108','LAGWS','67338','SM4BB','MDMAP','2018-01-08 22:00:00','','*','lau','Amy Wu','ACTV0',2,0,0,0,0,1,0,0,184.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018173650383',0.00000,0.00000,NULL,'2017-10-18 17:36:50',120.00000,0.00000,NULL,'\0','20171018173650383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64339,'TO064339','C17BMT1021','LCLCT','#864562#','DTBM1','XXXNA','2017-10-21 00:00:00','MS','ZHIWEI','LIU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018174257108',0.00000,0.00000,'','2017-10-18 17:42:57',213.00000,0.00000,NULL,'\0','20171018174257108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64340,'TO064340','C17MEL1020','LAEGH','BO:2199','SM4BB','SCITY','2017-10-20 07:00:00','MS','SHAOYING','LUO','Alisa Cao','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018175519748',0.00000,0.00000,'','2017-10-18 17:55:19',63.00000,0.00000,NULL,'\0','20171018175519748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64341,'TO064341','C17ATT1203','LCWOQ','A17101871257352','DEADM','XXXNA','2017-12-03 10:00:00','MS','BAOYI','HE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018175553334',0.00000,0.00000,NULL,'2017-10-18 17:55:53',0.00000,0.00000,NULL,'\0','20171018175553334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64342,'TO064342','C17BMT1019','LAGWS','67535','DTBM1','SCITY','2017-10-19 08:00:00','MR','Tham','Tham','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018175853608',0.00000,0.00000,NULL,'2017-10-18 17:58:53',0.00000,0.00000,NULL,'\0','20171018175853608',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64343,'TO064343','C17ATT1108','LCKLO','9851ee6c','DEADM','XXXNA','2017-11-08 18:00:00','MR','TANG-WEN','KAO','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018180216612',0.00000,0.00000,NULL,'2017-10-18 18:02:16',0.00000,0.00000,NULL,'\0','20171018180216612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64344,'TO064344','C17BMT1019','LAGWS','67537','DTBM1','SCITY','2017-10-19 08:00:00','MR','qing','qing','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018180336718',0.00000,0.00000,NULL,'2017-10-18 18:03:36',0.00000,0.00000,NULL,'\0','20171018180336718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64345,'TO064345','C17ATT1023','LCKLO','1e316ea8','DEADM','XXXNA','2017-10-23 10:00:00','MR','HYEONGJU','HAN','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018180342427',0.00000,0.00000,NULL,'2017-10-18 18:03:42',0.00000,0.00000,NULL,'\0','20171018180342427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64346,'TO064346','C17BMT1019','LAGWS','67541','DTBM1','SCITY','2017-10-19 08:00:00','MR','fang','fang','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018180639706',0.00000,0.00000,NULL,'2017-10-18 18:06:39',0.00000,0.00000,NULL,'\0','20171018180639706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64347,'TO064347','C17BMT1019','LAGWS','67543','DTBM1','SCITY','2017-10-19 08:00:00','MS','vivian','vivian','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018180946548',0.00000,0.00000,NULL,'2017-10-18 18:09:46',0.00000,0.00000,NULL,'\0','20171018180946548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64348,'TO064348','C17OOL1118','LCCTR','3944298793','SG4BA2','SHURS','2017-11-18 06:00:00','MS','XUEXIA','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018181206074',0.00000,0.00000,'','2017-10-18 18:12:06',0.00000,0.00000,NULL,'\0','20171018181206074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64349,'TO064349','C17ATT1111','LCLCT','863446','DEADM','XXXNA','2017-11-11 10:00:00','MS','YITING','XIE','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018182129703',0.00000,0.00000,NULL,'2017-10-18 18:21:29',0.00000,0.00000,NULL,'\0','20171018182129703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64350,'TO064350','C17ATT1022','LCKLO','a866484b','DEADM','XXXNA','2017-10-22 10:00:00','','Nguyen Thi','Van','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018192917629',0.00000,0.00000,NULL,'2017-10-18 19:29:17',0.00000,0.00000,NULL,'\0','20171018192917629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64351,'TO064351','C17PS1027','LCLCT','864906','DTPS1','SCITY','2017-10-27 07:00:00','','HONGLI','LI','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018195611670',0.00000,0.00000,'','2017-10-18 19:56:11',324.15000,0.00000,NULL,'\0','20171018195611670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64352,'TO064352','C17ATT1022','LCLCT','#864853#','DEADM','XXXNA','2017-10-22 10:00:00','','YANG','YOU','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018195727704',0.00000,0.00000,NULL,'2017-10-18 19:57:27',0.00000,0.00000,NULL,'\0','20171018195727704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64353,'TO064353','C17ATT1130','LCKLO','c46533e1','DEADM','XXXNA','2017-11-30 10:00:00','MS','Katie','Robinson','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018200210783',0.00000,0.00000,NULL,'2017-10-18 20:02:10',0.00000,0.00000,NULL,'\0','20171018200210783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64354,'TO064354','C17ATT1114','LCKLO','c8a2a456','DEADM','XXXNA','2017-11-14 10:01:00','','CHOI','ANNA','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018200307863',0.00000,0.00000,NULL,'2017-10-18 20:03:07',0.00000,0.00000,NULL,'\0','20171018200307863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64355,'TO064355','C17AIR1023','LODTG','Mia WANG','XCUST','SDMAP','2017-10-23 11:05:00','','Yuzhen','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018202409188',0.00000,0.00000,'','2017-10-18 20:24:09',0.00000,0.00000,NULL,'\0','20171018202409188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64356,'TO064356','C17BMT1024','LODTG','Mia WANG','DTBM1','XXXNA','2017-10-24 00:00:00','','Yuzhen','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,6.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018202838772',0.00000,0.00000,'','2017-10-18 20:28:38',0.00000,0.00000,NULL,'\0','20171018202838772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64357,'TO064357','C17CBR1025','LODTG','Mia WANG','DTCBR','XXXNA','2017-10-25 00:00:00','','Yuzhen','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,21.66000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018203400491',0.00000,0.00000,'','2017-10-18 20:34:00',0.00000,0.00000,NULL,'\0','20171018203400491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64358,'TO064358','C17SYD1026','LODTG','Mia WANG','DTSYD','XXXNA','2017-10-26 00:00:00','','Yuzhen','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,18.33000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018203716209',0.00000,0.00000,'','2017-10-18 20:37:16',0.00000,0.00000,NULL,'\0','20171018203716209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64359,'TO064359','C17ATT1114','LCKLO','e40491c0','DEADM','XXXNA','2017-11-14 14:30:00','MR','HSUEH JEN','HU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018205034525',0.00000,0.00000,NULL,'2017-10-18 20:50:34',0.00000,0.00000,NULL,'\0','20171018205034525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64360,'TO064360','C17ATT1024','LCLCT','#864815#','DEADM','XXXNA','2017-10-24 08:30:00','','XUE','FAN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018205552812',0.00000,0.00000,NULL,'2017-10-18 20:55:52',0.00000,0.00000,NULL,'\0','20171018205552812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64361,'TO064361','C18ZTB0102M','LASPR','Gage','XCUST','XXXNA','2018-01-02 00:00:00','MS','XIAO LI','LIU','Miya Wang','INVO1',5,0,0,0,0,0,0,0,321.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171018210025407',0.00000,0.00000,'','2017-10-18 21:00:25',0.00000,60.00000,NULL,'\0','20171018210025407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64362,'TO064362','C17BMT1020','LCLCT','#864962#','DTBM1','SCITY','2017-10-20 08:00:00','MS','fanghui','liu','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019114817254',0.00000,0.00000,'','2017-10-19 11:48:17',243.20000,0.00000,NULL,'\0','20171019114817254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64363,'TO064363','C17ATT1105','LCKLO','9adfa92b','DEADM','XXXNA','2017-11-05 10:00:00','MR','Yew Tung','Lim','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019115236480',0.00000,0.00000,NULL,'2017-10-19 11:52:36',0.00000,0.00000,NULL,'\0','20171019115236480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64364,'TO064364','C17CNS1115','LCCTR','3943204192','CNS4A','CNSAP','2017-11-15 08:30:00','MR','TIANDI','ZHENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,908.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019115420735',0.00000,0.00000,'','2017-10-19 11:54:20',0.00000,0.00000,NULL,'\0','20171019115420735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64365,'TO064365','C17ATT1021','LCWOQ','A17101775546530','DEADM','XXXNA','2017-10-21 10:45:00','MS','JIN','LU','Amy Wu','INVO1',1,0,0,0,0,0,0,0,384.58000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019115911691',0.00000,0.00000,NULL,'2017-10-19 11:59:11',0.00000,0.00000,NULL,'\0','20171019115911691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64366,'TO064366','C17ATT1105','LCKLO','32538e61','DEADM','XXXNA','2017-11-05 10:00:00','MR','Yau Kwang','Au','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019120313429',0.00000,0.00000,NULL,'2017-10-19 12:03:13',0.00000,0.00000,NULL,'\0','20171019120313429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64367,'TO064367','C17ATT1105','LCKLO','8e7196dd','DEADM','XXXNA','2017-11-05 10:00:00','MS','Mary Gueh','Eng Teh','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019121532917',0.00000,0.00000,NULL,'2017-10-19 12:15:32',0.00000,0.00000,NULL,'\0','20171019121532917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64368,'TO064368','C17ATT1020','LCKLO','6c4c105e','DEADM','XXXNA','2017-10-20 08:30:00','MR','YIHAO','CHEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019122204883',0.00000,0.00000,NULL,'2017-10-19 12:22:04',0.00000,0.00000,NULL,'\0','20171019122204883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64369,'TO064369','C17ATT1025','LCKLO','25c64f2f','DEADM','XXXNA','2017-10-25 08:30:00','MR','TSZ CHUNG','LAI','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019123612589',0.00000,0.00000,NULL,'2017-10-19 12:36:12',0.00000,0.00000,NULL,'\0','20171019123612589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64370,'TO064370','C17CNS1127','LAGTT','Vicky Liu','CNS3L','CNSAP','2017-11-27 10:55:00','','HUISHENG','LIU','Lacy Luo','INVO1',5,0,0,0,1,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019124124995',0.00000,0.00000,'','2017-10-19 12:41:24',0.00000,0.00000,NULL,'\0','20171019124124995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64371,'AG064371','C17BMT1020','LAPJT','19234','DTBM1','SCITY','2017-10-20 08:00:00','Mr','Chung Yiu (Calvin)','Chaw','LAPJT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019125731729',0.00000,0.00000,'','2017-10-19 12:57:31',0.00000,0.00000,3,'\0','20171019125731729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64372,'TO064372','C17ATT1028','LCKLO','67c7d8f8','DEADM','XXXNA','2017-10-28 10:00:00','','Mariusz','Sliwinski','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019131047705',0.00000,0.00000,NULL,'2017-10-19 13:10:47',0.00000,0.00000,NULL,'\0','20171019131047705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64373,'TO064373','C17ATT1020','LCKLO','85303ce2','DEADM','XXXNA','2017-10-20 09:30:00','MS','Ean Ong','Poh','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019131143568',0.00000,0.00000,NULL,'2017-10-19 13:11:43',0.00000,0.00000,NULL,'\0','20171019131143568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64374,'TO064374','C17ATT1019','LCLCT','865767','DEADM','XXXNA','2017-10-19 10:30:00','','yiwei','huang','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019131530190',0.00000,0.00000,NULL,'2017-10-19 13:15:30',0.00000,0.00000,NULL,'\0','20171019131530190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64375,'TO064375','C17ATT1226','LCKLO','6a97424a','DEADM','XXXNA','2017-12-26 10:00:00','','Lina','Ngamtrakulpanit','Lacy Luo','INVO1',4,5,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019131911679',0.00000,0.00000,NULL,'2017-10-19 13:19:11',0.00000,0.00000,NULL,'\0','20171019131911679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64376,'TO064376','C17ATT1024','LCKLO','b2899cbc','DEADM','XXXNA','2017-10-24 08:45:00','MS','I-Chen','Chen','Miya Wang','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019133004135',0.00000,0.00000,NULL,'2017-10-19 13:30:04',0.00000,0.00000,NULL,'\0','20171019133004135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64377,'TO064377','C17ATT1112','LCKLO','18e16d93','DEADM','XXXNA','2017-11-12 09:30:00','MS','Leng','Kao','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019133926282',0.00000,0.00000,NULL,'2017-10-19 13:39:26',0.00000,0.00000,NULL,'\0','20171019133926282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64378,'TO064378','C17MEL1023','LAGWS','67341','SM4BB','SCITY','2017-10-23 07:00:00','MS','--','chan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019134525925',0.00000,0.00000,NULL,'2017-10-19 13:45:25',120.00000,0.00000,NULL,'\0','20171019134525925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64379,'TO064379','C17ATT1024','LCLCT','#864817#','DEADM','XXXNA','2017-10-24 08:30:00','MS','XUE','FAN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019134633707',0.00000,0.00000,NULL,'2017-10-19 13:46:33',0.00000,0.00000,NULL,'\0','20171019134633707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64380,'TO064380','C17ATT1110','LCKLO','e09e5000','DEADM','XXXNA','2017-11-10 18:00:00','','TANG-WEN','KAO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019135338527',0.00000,0.00000,NULL,'2017-10-19 13:53:38',0.00000,0.00000,NULL,'\0','20171019135338527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64381,'TO064381','C17CBR1021','LASCT','25847','DTCBR','SCITY','2017-10-21 08:00:00','MR','FENG','XU','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019135619597',0.00000,0.00000,'','2017-10-19 13:56:19',0.00000,0.00000,NULL,'\0','20171019135619597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64382,'TO064382','c17mel1023','LASCT','25847','SM4BB','MDMAP','2017-10-23 17:35:00','MR','FENG','XU','Helen He','INVO1',3,0,0,0,0,0,1,0,237.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019135700859',0.00000,0.00000,'','2017-10-19 13:57:00',189.00000,0.00000,NULL,'\0','20171019135619597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64383,'TO064383','C17MEL1225','LAALD','320248668','SM4BB','SCITY','2017-12-25 07:00:00','','JianHua','Xu','Miya Wang','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019140333559',0.00000,0.00000,'','2017-10-19 14:03:33',240.00000,0.00000,NULL,'\0','20171019140333559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64384,'TO064384','C17BNE1026','LASCT','25847','OOL3L','OOLAP','2017-10-26 07:00:00','MR','FENG','XU','Helen He','INVO1',3,0,0,0,0,0,1,0,326.67000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019140715687',0.00000,0.00000,'','2017-10-19 14:07:15',0.00000,0.00000,NULL,'\0','20171019135619597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64385,'TO064385','C17CNS1028','LASCT','25847','CNS3L','CNSAP','2017-10-28 08:25:00','MR','FENG','XU','Helen He','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019140719494',0.00000,0.00000,NULL,'2017-10-19 14:07:19',0.00000,0.00000,NULL,'\0','20171019135619597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64386,'TO064386','C17MEL1106','LAAUT','103668','SM4BB','MDMAP','2017-11-06 14:25:00','MS','Yaping','Hu','Miya Wang','INVO1',4,0,0,0,2,0,0,0,219.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019141226065',0.00000,0.00000,'','2017-10-19 14:12:26',240.00000,0.00000,NULL,'\0','20171019141226065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64387,'TO064387','C18ATT0105','LCKLO','4a225598','DEADM','XXXNA','2018-01-05 11:00:00','MR','CHIHYI','WU','Miya Wang','ACTV0',2,2,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019141744774',0.00000,0.00000,NULL,'2017-10-19 14:17:44',0.00000,0.00000,NULL,'\0','20171019141744774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64388,'TO064388','C17TP1001','LADRI','OOL Sean','XCUST','XXXNA','2017-10-24 00:00:00','MR','Leo','liu','Sean Han','INVO1',11,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019143321354',0.00000,0.00000,NULL,'2017-10-19 14:33:21',0.00000,0.00000,NULL,'\0','20171019143321369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64389,'TO064389','C17ATT1116','LCLCT','#865908#','DEADM','XXXNA','2017-11-16 08:30:00','MR','LIANG','DONG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019144000200',0.00000,0.00000,NULL,'2017-10-19 14:40:00',0.00000,0.00000,NULL,'\0','20171019144000200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64390,'TO064390','C17BMT1022','LCLCT','#866073#','DTBM1','SCITY','2017-10-22 08:00:00','MS','XINGRU','CHEN','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019161837368',0.00000,0.00000,'','2017-10-19 16:18:37',92.70000,0.00000,NULL,'\0','20171019161837368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64391,'TO064391','C17SYD1020','LAGRA','GCT203-SYDCT1D17102027','DTSYD','SCITY','2017-10-20 08:30:00','','XIANG','SONG','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019162407184',0.00000,0.00000,'','2017-10-19 16:24:07',0.00000,0.00000,NULL,'\0','20171019162407184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64392,'TO064392','C17PS1023','LCLCT','#866074#','DTPS1','SCITY','2017-10-23 07:00:00','MS','XINGRU','CHEN','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019162516370',0.00000,0.00000,'','2017-10-19 16:25:16',108.05000,0.00000,NULL,'\0','20171019162516370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64393,'TO064393','C17ATT1022','LCKLO','a5390f28','DEADM','XXXNA','2017-10-22 09:30:00','','FANG MING','DENG','Jane Li','INVO1',2,2,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019163127183',0.00000,0.00000,NULL,'2017-10-19 16:31:27',0.00000,0.00000,NULL,'\0','20171019163127183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64394,'TO064394','C17MEL1023','LAAKT','Lillian','SM4BB','SCITY','2017-10-23 07:00:00','MS','HELING','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019164947874',0.00000,0.00000,'','2017-10-19 16:49:47',120.00000,0.00000,NULL,'\0','20171019164947874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64395,'TO064395','C17BNE1031','LACTS','Xiaoyu#连接团#','SOCN6','OOLAP','2017-10-31 07:25:00','MS','Xiaoqing','Yang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1350.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019165511793',1620.00000,60.00000,'','2017-10-19 16:55:11',0.00000,0.00000,NULL,'\0','20171019165511793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64396,'TO064396','C17CNS1023','LCLCT','#866108#','XCUST','XXXNA','2017-10-25 09:30:00','MS','JIAYING','LONG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019165919521',0.00000,0.00000,'','2017-10-19 16:59:19',0.00000,0.00000,NULL,'\0','20171019165919521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64397,'TO064397','C18ZTB0212H','LACEN','顺通allen','XCUST','XXXNA','2017-10-12 00:00:00','MS','XIAOJING','LI','Helen He','INVO1',2,1,0,0,0,0,1,0,1266.50000,1266.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019170120749',0.00000,0.00000,NULL,'2017-10-19 17:01:20',0.00000,180.00000,NULL,'\0','20171019170120749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64398,'TO064398','C17CNS1102','LACTS','Xiaoyu#连接团#','SOCN6','CNSAP','2017-11-02 15:35:00','MS','Xiaoqing','Yang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1350.00000,1140.00000,1080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019165511793',1080.00000,40.00000,'','2017-10-19 17:06:12',0.00000,0.00000,NULL,'\0','20171019170612454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64399,'TO064399','C17ATT1022','LCKLO','6664a21e','DEADM','XXXNA','2017-10-22 09:00:00','MR','Ho Kwai','Chiu','Jodie Xiang','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019171753067',0.00000,0.00000,NULL,'2017-10-19 17:17:53',0.00000,0.00000,NULL,'\0','20171019171753067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64400,'TO064400','C17CNS1122','LAYOT','Yonghao Li','CNS4L','CNSAP','2017-11-22 09:30:00','MR','YUAN','YAO','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019173144158',0.00000,0.00000,'','2017-10-19 17:31:44',0.00000,0.00000,NULL,'\0','20171019173144158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64401,'TO064401','C17MEL1110','LACTS','Xiaoyu','SM4BB','MDMAP','2017-11-10 22:10:00','MR','Dasen','He','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019175639125',0.00000,0.00000,'','2017-10-19 17:56:39',120.00000,0.00000,NULL,'\0','20171019175639125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64402,'TO064402','C17ATT1022','LCKLO','48e5834f','DEADM','XXXNA','2017-10-22 10:00:00','MS','Tracy','Westgarth','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019182104591',0.00000,0.00000,NULL,'2017-10-19 18:21:04',0.00000,0.00000,NULL,'\0','20171019182104591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64403,'TO064403','C17MEL1030','LAAKT','Lillian','SM4BB','SCITY','2017-10-30 07:00:00','','GUOSHUN','PU','Jane Li','INVO1',7,0,0,0,2,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019182454192',0.00000,0.00000,'','2017-10-19 18:24:54',420.00000,0.00000,NULL,'\0','20171019182454192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64404,'AG064404','C17BMT1024','LAJJT','JL171021YY','DTBM1','SCITY','2017-10-24 08:00:00','Mr','Yaopeng','Deng','LAJJT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171019183200650',0.00000,0.00000,'','2017-10-19 18:32:00',NULL,NULL,3,'\0','20171019183200650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64405,'TO064405','C17PI1118','LAALD','320249023','DTMD1','XXXNA','2017-11-18 00:00:00','','Hong','Pan','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019191127689',0.00000,0.00000,NULL,'2017-10-19 19:11:27',0.00000,0.00000,NULL,'\0','20171019191127689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64406,'TO064406','C18ATT0124','LCWOQ','AUADM054','DEADM','XXXNA','2018-01-24 09:15:00','','YASEN','QIAN','Lacy Luo','ACTV0',7,0,0,0,0,0,0,0,208.22000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019191424640',0.00000,0.00000,NULL,'2017-10-19 19:14:24',0.00000,0.00000,NULL,'\0','20171019191424640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64407,'TO064407','C17ATT1112','LCLCT','#866357#','DEADM','XXXNA','2017-11-12 09:00:00','MS','JIE','GAO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019192127760',0.00000,0.00000,NULL,'2017-10-19 19:21:27',0.00000,0.00000,NULL,'\0','20171019192127760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64408,'TO064408','C18ATT0206','LCWOQ','A17101865210091','DEADM','XXXNA','2018-02-06 11:00:00','','YUNXIAN','HE','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171019210335903',0.00000,0.00000,NULL,'2017-10-19 21:03:35',0.00000,0.00000,NULL,'\0','20171019210335903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64409,'TO064409','C17BMT1031','LCCTR','3950304442  自由行','DTBM1','SCITY','2017-10-31 08:00:00','MS','YAN','LIANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020104701018',0.00000,0.00000,'','2017-10-20 10:47:01',0.00000,0.00000,NULL,'\0','20171020104701018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64410,'TO064410','C17PS1022','LASKY','8552','DTPS1','SHURS','2017-10-22 06:00:00','MS','YUE','DU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020121806208',0.00000,0.00000,'','2017-10-20 12:18:06',0.00000,0.00000,NULL,'\0','20171020121806208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64411,'TO064411','C17ATT1022','LCKLO','99e330ca','DEADM','XXXNA','2017-10-22 09:00:00','MR','Tuan Ttan','Duc','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020121829592',0.00000,0.00000,NULL,'2017-10-20 12:18:29',0.00000,0.00000,NULL,'\0','20171020121829592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64412,'TO064412','C17ATT1022','LCKLO','4790ebe7','DEADM','XXXNA','2017-10-22 10:00:00','MR','Thanh','Nguyen','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020122313669',0.00000,0.00000,NULL,'2017-10-20 12:23:13',0.00000,0.00000,NULL,'\0','20171020122313669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64413,'TO064413','C17ATT1022','LCKLO','ef5f59f5','DEADM','XXXNA','2017-10-22 10:00:00','MR','Nguyen Ngoc','Tiep','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020123027849',0.00000,0.00000,NULL,'2017-10-20 12:30:27',0.00000,0.00000,NULL,'\0','20171020123027849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64414,'TO064414','C17ATT1027','LCKLO','a70499e9','DEADM','XXXNA','2017-10-27 09:00:00','MS','PARAVEE','SUKROJANA','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020123717006',0.00000,0.00000,NULL,'2017-10-20 12:37:17',0.00000,0.00000,NULL,'\0','20171020123717006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64415,'TO064415','C17ATT1028','LCKLO','6162718a','DEADM','XXXNA','2017-10-28 14:30:00','MR','POON KWOK','YING','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020124321657',0.00000,0.00000,NULL,'2017-10-20 12:43:21',0.00000,0.00000,NULL,'\0','20171020124321657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64416,'TO064416','C17CBR1023','LAGTS','GTSCBR17102302L','DTCBR','SCITY','2017-10-23 08:00:00','MS','Yuan','Xia','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020125245879',0.00000,0.00000,'','2017-10-20 12:52:45',0.00000,0.00000,NULL,'\0','20171020125245879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64417,'TO064417','C17ATT1112','LCKLO','73f5a663','DEADM','XXXNA','2017-11-12 11:00:00','MS','Wan King','Ying','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020125806927',0.00000,0.00000,NULL,'2017-10-20 12:58:06',0.00000,0.00000,NULL,'\0','20171020125806927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64418,'TO064418','C17ATT1109','LCKLO','ee2c40d2','DEADM','XXXNA','2017-11-09 10:00:00','MS','yuhan','kao','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020130114658',0.00000,0.00000,NULL,'2017-10-20 13:01:14',0.00000,0.00000,NULL,'\0','20171020130114658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64419,'TO064419','C17ATT1030','LCKLO','756cf880','DEADM','XXXNA','2017-10-30 09:30:00','MS','GATCHALIAN','CATHERINE','Miya Wang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020130441046',0.00000,0.00000,NULL,'2017-10-20 13:04:41',0.00000,0.00000,NULL,'\0','20171020130441046',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64420,'TO064420','C17ATT1024','LCKLO','213c06dd','DEADM','XXXNA','2017-10-24 11:00:00','MS','Cueh Yap','Ai','Amy Wu','INVO1',5,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020130848089',0.00000,0.00000,NULL,'2017-10-20 13:08:48',0.00000,0.00000,NULL,'\0','20171020130848089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64421,'TO064421','C17ATT1119','LCKLO','ac08a473','DEADM','XXXNA','2017-11-19 09:00:00','MS','RUBY SOLAR','MARTHA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020131109799',0.00000,0.00000,NULL,'2017-10-20 13:11:09',0.00000,0.00000,NULL,'\0','20171020131109799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64422,'TO064422','C17ATT1027','LCKLO','9b30c40a','DEADM','XXXNA','2017-10-27 10:00:00','MS','AKANITIDA','SUKROJANA','Amy Wu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020131432116',0.00000,0.00000,NULL,'2017-10-20 13:14:32',0.00000,0.00000,NULL,'\0','20171020131432116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64423,'TO064423','C17SH1119','LAALD','320249105','DTMD2','MCITY','2017-11-19 07:45:00','','YiTing','Wang','Jane Li','INVO1',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020132258602',0.00000,0.00000,'','2017-10-20 13:22:58',0.00000,0.00000,NULL,'\0','20171020132258602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64424,'TO064424','C17ATT1022','LCKLO','1972bf9c','DEADM','XXXNA','2017-10-22 10:00:00','MR','Aran','Barrie','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020132435509',0.00000,0.00000,NULL,'2017-10-20 13:24:35',0.00000,0.00000,NULL,'\0','20171020132435509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64425,'TO064425','C17ATT1107','LCKLO','efdd4268','DEADM','XXXNA','2017-11-07 10:00:00','MS','yuhan','kao','Amy Wu','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020132635614',0.00000,0.00000,NULL,'2017-10-20 13:26:35',0.00000,0.00000,NULL,'\0','20171020132635614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64426,'TO064426','C17AIR1026','LODTG','Mia WANG','XCUST','XXXNA','2017-10-26 18:25:00','','YUZHEN','LIU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,45.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020133549540',0.00000,0.00000,NULL,'2017-10-20 13:35:49',0.00000,0.00000,NULL,'\0','20171020133549540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64427,'TO064427','C17ATT1021','LCKLO','d287399f','DEADM','XXXNA','2017-10-21 09:00:00','MS','Lan Lan','Leong','Jodie Xiang','INVO1',7,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020134828216',0.00000,0.00000,NULL,'2017-10-20 13:48:28',0.00000,0.00000,NULL,'\0','20171020134828216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64428,'TO064428','C17ATT1022','LCKLO','12baad5b','DEADM','XXXNA','2017-10-22 10:00:00','MS','Thi Van','Nguyen','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020135602333',0.00000,0.00000,NULL,'2017-10-20 13:56:02',0.00000,0.00000,NULL,'\0','20171020135602333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64429,'TO064429','C17MEL1106','LAYOT','Kyle Lin','SM4BB','SCITY','2017-11-06 07:00:00','','YANBO','FENG','Amy Wu','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020135948689',0.00000,0.00000,'','2017-10-20 13:59:48',0.00000,0.00000,NULL,'\0','20171020135948689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64430,'TO064430','C17PS1108','LASCT','258484','DTPS1','SCITY','2017-11-08 07:00:00','MS','MIN','LU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020143211220',0.00000,0.00000,'','2017-10-20 14:32:11',0.00000,0.00000,NULL,'\0','20171020143211220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64431,'TO064431','C17MEL1023','LATFI','a471456','SM4BB','SHURS','2017-10-23 06:00:00','MR','WOON CHUNG','YUEN','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020145554411',0.00000,0.00000,'','2017-10-20 14:55:54',120.00000,0.00000,NULL,'\0','20171020145554411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64432,'TO064432','C17ATT1029','LCKLO','06fbf895','DEADM','XXXNA','2017-10-29 11:00:00','','CHIKAI','YEUNG','Jane Li','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020145612444',0.00000,0.00000,NULL,'2017-10-20 14:56:12',0.00000,0.00000,NULL,'\0','20171020145612444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64433,'AG064433','C17CBR1023','LAAAA','H17-6-79','DTCBR','SHURS','2017-10-23 07:00:00','Mr','chen','mr','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020151930394',0.00000,0.00000,'','2017-10-20 15:19:30',0.00000,0.00000,3,'\0','20171020151930394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64434,'TO064434','C17CNS1201','LATAR','Cindy','CNS4L','CNSAP','2017-12-01 09:35:00','','HUANG','XU','Jane Li','INVO1',1,0,0,1,0,0,0,0,895.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020160037694',0.00000,0.00000,'','2017-10-20 16:00:37',143.65000,0.00000,NULL,'\0','20171020160037694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64435,'TO064435','C17BMT1021','LAGWS','67544','DTBM1','SCITY','2017-10-21 08:00:00','MS','altce','altce','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020160723248',0.00000,0.00000,NULL,'2017-10-20 16:07:23',0.00000,0.00000,NULL,'\0','20171020160723248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64436,'AG064436','C17BMT1023','LAAYT','j1529','DTBM1','SCITY','2017-10-23 08:00:00','Mr','FENG','ZHANG','LAAYT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171020165332425',0.00000,0.00000,'','2017-10-20 16:53:32',NULL,NULL,3,'\0','20171020165332425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64437,'TO064437','C17ATT1024','LCKLO','fb2e33eb','DEADM','XXXNA','2017-10-24 09:00:00','MR','PO WEN','CHANG','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020172028993',0.00000,0.00000,NULL,'2017-10-20 17:20:29',0.00000,0.00000,NULL,'\0','20171020172028993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64438,'TO064438','C17ATT1027','LCKLO','edaf8df7','DEADM','XXXNA','2017-10-27 09:30:00','MR','WON NO','LEE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020184757061',0.00000,0.00000,NULL,'2017-10-20 18:47:57',0.00000,0.00000,NULL,'\0','20171020184757061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64439,'TO064439','C17PS1022','LASCT','258487','DTPS1','SCITY','2017-10-22 07:00:00','MS','Jia','li','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020184950910',0.00000,0.00000,'','2017-10-20 18:49:50',0.00000,0.00000,NULL,'\0','20171020184950910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64440,'TO064440','C17ATT1126','LCKLO','305af2de','DEADM','XXXNA','2017-11-26 10:00:00','MS','Chong','Carol','Amy Wu','INVO1',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020185348233',0.00000,0.00000,NULL,'2017-10-20 18:53:48',0.00000,0.00000,NULL,'\0','20171020185348233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64441,'TO064441','C17HOT1110','LAINT','非散拼#171171110SYD08DA-01WJG','XCUST','XXXNA','2017-11-10 00:00:00','','HONGYE','HUANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,322.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020190226232',554.70000,86.00000,NULL,'2017-10-20 19:02:26',0.00000,0.00000,NULL,'\0','20171020190226232',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64442,'TO064442','C17BMT1111','LAINT','非散拼#171171110SYD08DA-01WJG','XCUST','XXXNA','2017-11-10 00:00:00','','HONGYE','HUANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,322.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020190226232',32.25000,5.00000,'','2017-10-20 19:14:33',0.00000,0.00000,NULL,'\0','20171020191433115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64443,'TO064443','C17CBR1112','LAINT','非散拼#171171110SYD08DA-01WJG','XCUST','XXXNA','2017-11-10 00:00:00','','HONGYE','HUANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,322.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020190226232',58.05000,9.00000,NULL,'2017-10-20 19:14:45',0.00000,0.00000,NULL,'\0','20171020191445735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64445,'TO064445','C17ATT1024','LCKLO','a31f7b98','DEADM','XXXNA','2017-10-24 10:00:00','','WON NO','LEE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020192326137',0.00000,0.00000,NULL,'2017-10-20 19:23:26',0.00000,0.00000,NULL,'\0','20171020192326137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64446,'TO064446','C17OOL1113','LAINT','171171110SYD08DA-01WJG','SG5BB2','XXXNA','2017-11-13 00:00:00','','HONGYE','HUANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020193728133',0.00000,0.00000,'','2017-10-20 19:37:28',0.00000,0.00000,NULL,'\0','20171020193728133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64447,'TO064447','C17ATT1221','LCKLO','9dcc8417','DEADM','XXXNA','2017-12-21 11:00:00','MR','Bhaskaran Shaju','Madathil','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171020201153124',0.00000,0.00000,NULL,'2017-10-20 20:11:53',0.00000,0.00000,NULL,'\0','20171020201153124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64448,'TO064448','C17ATT1026','LCKLO','184c9cbf','DEADM','XXXNA','2017-10-26 10:00:00','MS','BEE BEE AUDREY','LIM','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021110055187',0.00000,0.00000,NULL,'2017-10-21 11:00:55',0.00000,0.00000,NULL,'\0','20171021110055187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64449,'TO064449','C17ATT1025','LCKLO','2e500461','DEADM','XXXNA','2017-10-25 10:00:00','MS','Hui Qing','Lim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021110711740',0.00000,0.00000,NULL,'2017-10-21 11:07:11',0.00000,0.00000,NULL,'\0','20171021110711740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64450,'TO064450','C17ATT1025','LCKLO','ac1b8edf','DEADM','XXXNA','2017-10-25 10:00:00','MS','PATRICIA','BURHAN','Alisa Cao','INVO1',9,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021111145770',0.00000,0.00000,NULL,'2017-10-21 11:11:45',0.00000,0.00000,NULL,'\0','20171021111145770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64451,'TO064451','C17ATT1027','LCKLO','184c9cbf','DEADM','XXXNA','2017-10-27 10:00:00','MS','BEE BEE AUDREY','LIM','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021111618896',0.00000,0.00000,NULL,'2017-10-21 11:16:18',0.00000,0.00000,NULL,'\0','20171021111618896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64452,'TO064452','C17ATT1024','LCKLO','7132c01b','DEADM','XXXNA','2017-10-25 10:00:00','MS','Yee yin','Shum','Miya Wang','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021121327906',0.00000,0.00000,NULL,'2017-10-21 12:13:27',0.00000,0.00000,NULL,'\0','20171021121327906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64453,'TO064453','C17ATT1026','LCKLO','ca4454f3','DEADM','XXXNA','2017-10-24 10:00:00','MS','Ling Chow','Oi','Miya Wang','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021122057546',0.00000,0.00000,NULL,'2017-10-21 12:20:57',0.00000,0.00000,NULL,'\0','20171021122057546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64454,'TO064454','C17ATT1024','LCKLO','6d2b4c23','DEADM','XXXNA','2017-10-24 10:00:00','MS','Yee yin','Shum','Flora Shi','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021122834034',0.00000,0.00000,NULL,'2017-10-21 12:28:34',0.00000,0.00000,NULL,'\0','20171021122834034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64455,'TO064455','C17ATT1030','LCKLO','8ca79e37','DEADM','XXXNA','2017-10-30 10:00:00','MR','Chew','Adrian','Miya Wang','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021123021050',0.00000,0.00000,NULL,'2017-10-21 12:30:21',0.00000,0.00000,NULL,'\0','20171021123021050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64456,'TO064456','C17ATT1110','LCKLO','bbb9912b','DEADM','XXXNA','2017-11-10 10:00:00','MS','JIA-NING','JANG','Flora Shi','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021123458403',0.00000,0.00000,NULL,'2017-10-21 12:34:58',0.00000,0.00000,NULL,'\0','20171021123458403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64457,'TO064457','C17ATT1124','LCWOQ','A17102020081996','DEADM','XXXNA','2017-11-24 15:00:00','MS','MEI','DAI','Flora Shi','INVO1',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021125104778',0.00000,0.00000,NULL,'2017-10-21 12:51:04',0.00000,0.00000,NULL,'\0','20171021125104778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64458,'TO064458','C17CBR1119','LAINT','Lola','DTCBR','XXXNA','2017-11-19 00:00:00','MR','CARY ZONG','SHEN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021125627699',0.00000,0.00000,NULL,'2017-10-21 12:56:27',77.00000,0.00000,NULL,'\0','20171021125627699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64459,'TO064459','C17OOL1120','LAINT','Lola','SG5BB','XXXNA','2017-11-20 00:00:00','MR','CARY ZONG','SHEN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,383.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021125726620',0.00000,0.00000,'','2017-10-21 12:57:26',266.00000,0.00000,NULL,'\0','20171021125627699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64460,'TO064460','C17MEL1106','LASKY','Ref: #8555','SM4BB','SHURS','2017-11-06 06:00:00','MS','SIFEN','ZHU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021131730817',0.00000,0.00000,'','2017-10-21 13:17:30',265.40000,0.00000,NULL,'\0','20171021131730817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64461,'TO064461','C17CNS1020','LCLCT','M2102388201710204925437','XCUST','XXXNA','2017-10-22 09:30:00','','YIWEI','HUANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021132301881',0.00000,0.00000,'','2017-10-21 13:23:01',0.00000,0.00000,NULL,'\0','20171021132301881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64462,'TO064462','C17ATT1021','LCLCT','T71584405510391602','DEADM','XXXNA','2017-10-21 14:00:00','','zhengfeng','ji','Miya Wang','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021133139037',0.00000,0.00000,NULL,'2017-10-21 13:31:39',0.00000,0.00000,NULL,'\0','20171021133139037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64463,'TO064463','C17ATT1025','LCKLO','3de98737','DEADM','XXXNA','2017-10-25 10:00:00','MR','TSZ CHUNG','LAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021133330484',0.00000,0.00000,NULL,'2017-10-21 13:33:30',0.00000,0.00000,NULL,'\0','20171021133330484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64464,'TO064464','C17PS1024','LASKY','#8555','DTPS1','SHURS','2017-10-24 06:00:00','MS','SIFEN','ZHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021133751020',0.00000,0.00000,NULL,'2017-10-21 13:37:51',56.00000,0.00000,NULL,'\0','20171021133751020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64465,'TO064465','C17ATT1027','LCKLO','3de98737','DEADM','XXXNA','2017-10-27 10:00:00','MR','TSZ CHUNG','LAI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021134307014',0.00000,0.00000,NULL,'2017-10-21 13:43:07',0.00000,0.00000,NULL,'\0','20171021134307014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64466,'TO064466','C17ATT1023','LCKLO','57d297bd','DEADM','XXXNA','2017-10-23 10:25:00','','Yi ki','Sun','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021141818104',0.00000,0.00000,NULL,'2017-10-21 14:18:18',0.00000,0.00000,NULL,'\0','20171021141818104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64467,'AG064467','C17MEL1225','LAFOT','FWM20171022MELB-2','SM4BB','SCITY','2017-12-25 07:00:00','Mr','NICHOLOS','TAN','LAFOT','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142108674',0.00000,0.00000,'','2017-10-21 14:21:08',120.00000,0.00000,3,'\0','20171021142108674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64468,'TO064468','C17AIR1028','LSUNT','JOHN','XCUST','SDMAP','2017-10-28 14:40:00','MR','WEN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142441490',0.00000,0.00000,'','2017-10-21 14:24:41',0.00000,0.00000,NULL,'\0','20171021142441490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64469,'TO064469','C17ATT1023','LCKLO','47196263','DEADM','XXXNA','2017-10-23 10:26:00','MR','MINGYU','KANG','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142507058',0.00000,0.00000,NULL,'2017-10-21 14:25:07',0.00000,0.00000,NULL,'\0','20171021142507058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64470,'TO064470','C17MEL1030','LAALT','#3435','SM4BB','SCITY','2017-10-30 07:00:00','MS','KOUMEI','LEI','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142511380',0.00000,0.00000,'','2017-10-21 14:25:11',126.00000,0.00000,NULL,'\0','20171021142511380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64471,'TO064471','C17BMT1029','LSUNT','JOHN','XCUST','XXXNA','2017-10-29 00:00:00','MR','WEN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142652577',0.00000,0.00000,'','2017-10-21 14:26:52',0.00000,0.00000,NULL,'\0','20171021142652577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64472,'TO064472','C17SYD1030','LSUNT','JOHN','XCUST','XXXNA','2017-10-30 00:00:00','MR','WEN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021142845443',0.00000,0.00000,'','2017-10-21 14:28:45',0.00000,0.00000,NULL,'\0','20171021142845443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64473,'TO064473','C17AIR1031','LSUNT','JOHN','XCUST','XXXNA','2017-10-31 00:00:00','MR','WEN','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021143104783',0.00000,0.00000,'','2017-10-21 14:31:04',0.00000,0.00000,NULL,'\0','20171021143104783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64474,'TO064474','C17ATT1101','LCKLO','71f7e6e3','DEADM','XXXNA','2017-11-01 10:00:00','MR','Wang Wah','LAW','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021145140164',0.00000,0.00000,NULL,'2017-10-21 14:51:40',0.00000,0.00000,NULL,'\0','20171021145140164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64475,'TO064475','C17ATT1024','LCKLO','30977ede','DEADM','XXXNA','2017-10-24 10:25:00','MS','MIHYE','JANG','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021145324279',0.00000,0.00000,NULL,'2017-10-21 14:53:24',0.00000,0.00000,NULL,'\0','20171021145324279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64476,'TO064476','C17ATT1112','LCKLO','dcb78a58','DEADM','XXXNA','2017-11-12 10:00:00','MS','I lan elian','ping','Miya Wang','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021145622119',0.00000,0.00000,NULL,'2017-10-21 14:56:22',0.00000,0.00000,NULL,'\0','20171021145622119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64477,'TO064477','C17CNS1026','LAYOT','John','CNS3L','CNSAP','2017-10-26 11:05:00','','ZHAN','CHEN','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021150910592',0.00000,0.00000,'','2017-10-21 15:09:10',0.00000,0.00000,NULL,'\0','20171021150910592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64478,'TO064478','C17OOL1028','LAJYT','David Yang','SG4BA','SCITY','2017-10-28 07:00:00','MS','WENWEI','ZHANG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,394.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021151528971',0.00000,0.00000,'','2017-10-21 15:15:28',0.00000,0.00000,NULL,'\0','20171021151528971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64479,'TO064479','C17CNS1101','LATTP','连接团#Sophie Thach','SMCN6','CNSAP','2017-11-01 11:05:00','MR','YU XIANG','SUN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1495.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021152907177',1495.00000,50.00000,'','2017-10-21 15:29:07',0.00000,0.00000,NULL,'\0','20171021152907177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64480,'TO064480','C17MEL1103','LATTP','连接团#Sophie Thach','SMCN6','CNSAP','2017-11-03 22:00:00','MR','YU XIANG','SUN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,1495.00000,1170.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021152907177',1495.00000,50.00000,'','2017-10-21 15:30:14',0.00000,0.00000,NULL,'\0','20171021153014834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64481,'TO064481','C17ATT1023','LCKLO','21469870','DEADM','XXXNA','2017-10-23 10:15:00','MR','Shing Jerry Lam','Chun','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021153946497',0.00000,0.00000,NULL,'2017-10-21 15:39:46',0.00000,0.00000,NULL,'\0','20171021153946497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64482,'TO064482','C17PS1022','LAGWS','69177','DTPS1','SCHSW','2017-10-22 07:20:00','','--','LI','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021154611428',0.00000,0.00000,NULL,'2017-10-21 15:46:11',0.00000,0.00000,NULL,'\0','20171021154611428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64483,'TO064483','C17TAS1106','LATTP','Sophie Thach','TAS4N','LSTAP','2017-11-06 08:05:00','MR','YU XIANG','SUN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,540.00000,470.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021154906897',0.00000,0.00000,NULL,'2017-10-21 15:49:06',0.00000,0.00000,NULL,'\0','20171021153014834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64484,'TO064484','C17ATT1029','LCKLO','167077fe','DEADM','XXXNA','2017-10-29 10:00:00','MS','Yick Ching','Yip','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021161314174',0.00000,0.00000,NULL,'2017-10-21 16:13:14',0.00000,0.00000,NULL,'\0','20171021161314174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64485,'TO064485','C17CNS1020','LCLCT','Z2017102110371001','XCUST','XXXNA','2017-10-22 08:00:00','','CHAN','YANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021161509614',0.00000,0.00000,'','2017-10-21 16:15:09',0.00000,0.00000,NULL,'\0','20171021161509614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64486,'TO064486','C17MEL1027','LAYOT','Penny Li','SM4BB','SDMAP','2017-10-27 21:55:00','','KEXUE','LIU','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,237.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021161719001',0.00000,0.00000,'','2017-10-21 16:17:19',0.00000,0.00000,NULL,'\0','20171021161719001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64487,'TO064487','C17ZTB1109','LATTP','Sophie Thach','XCUST','MDMAP','2017-11-09 22:10:00','MR','YU XIANG','SUN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,110.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021172223547',0.00000,0.00000,NULL,'2017-10-21 17:22:23',0.00000,0.00000,NULL,'\0','20171021172223547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64488,'TO064488','C17PS1025','LASCT','kathy','DTPS1','SCITY','2017-10-25 07:00:00','MS','EDDY','SUN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021172507129',0.00000,0.00000,'','2017-10-21 17:25:07',0.00000,0.00000,NULL,'\0','20171021172507129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64489,'TO064489','C17ATT1112','LCKLO','a8735fde','DEADM','XXXNA','2017-11-12 10:25:00','','I lan elian','ping','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021172613975',0.00000,0.00000,NULL,'2017-10-21 17:26:13',0.00000,0.00000,NULL,'\0','20171021172613975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64490,'TO064490','C17PS1027','LASCT','kathy','XCUST','XXXNA','2017-10-27 00:00:00','MS','EDDY','SUN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021172817262',0.00000,0.00000,'','2017-10-21 17:28:17',0.00000,0.00000,NULL,'\0','20171021172817262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64491,'TO064491','C17HOT1109','LATTP','Sophie Thach','XCUST','XXXNA','2017-11-09 00:00:00','MR','YU XIANG','SUN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021173025120',0.00000,0.00000,NULL,'2017-10-21 17:30:25',0.00000,0.00000,NULL,'\0','20171021172223547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64492,'TO064492','C17ATT1115','LCKLO','93c91275','DEADM','XXXNA','2017-11-15 08:30:00','MS','ping I lan','elian','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021173115149',0.00000,0.00000,NULL,'2017-10-21 17:31:15',0.00000,0.00000,NULL,'\0','20171021173115149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64493,'TO064493','C17OOL1028','LATFS','Joanna','SG5BB','SHURS','2017-10-28 06:00:00','','Lianshun','Wei','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021173548384',0.00000,0.00000,'','2017-10-21 17:35:48',0.00000,0.00000,NULL,'\0','20171021173548384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64494,'TO064494','C17BMT1026','LCLCT','#869207#','DTBM1','SHURS','2017-10-26 07:00:00','','ye','meng','Flora Shi','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021173706914',0.00000,0.00000,'','2017-10-21 17:37:06',556.20000,0.00000,NULL,'\0','20171021173706914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64495,'TO064495','C17CNS1101','LATFS','Joanna','CNS3L','CNSAP','2017-11-01 08:25:00','','Lianshun','Wei','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021174249569',0.00000,0.00000,'','2017-10-21 17:42:49',0.00000,0.00000,NULL,'\0','20171021173548384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64496,'TO064496','C17MEL1106','LAPOP','34995','SM4BB','SCITY','2017-11-06 07:00:00','','bingyu','yang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021180445727',0.00000,0.00000,'','2017-10-21 18:04:45',120.00000,0.00000,NULL,'\0','20171021180445727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64497,'TO064497','C17OOL1111','LAPOP','34995','SG5BB2','SCITY','2017-11-11 07:00:00','','bingyu','yang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021180605522',0.00000,0.00000,'','2017-10-21 18:06:05',0.00000,0.00000,NULL,'\0','20171021180445727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64498,'TO064498','C17PS1022','LCLCT','#869318#','DTPS1','SCITY','2017-10-22 07:00:00','','shuang','hu','Flora Shi','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021182001449',0.00000,0.00000,'','2017-10-21 18:20:01',432.20000,0.00000,NULL,'\0','20171021182001449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64499,'TO064499','C17CNS1025','LCLCT','#869169#','XCUST','XXXNA','2017-10-27 09:30:00','MR','Zhen','Zhao','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021183512647',0.00000,0.00000,'','2017-10-21 18:35:12',0.00000,0.00000,NULL,'\0','20171021183512647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64500,'TO064500','C17CNS1021','LCLCT','#869279#','XCUST','XXXNA','2017-10-23 00:00:00','MR','JUNCHAO','TANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171021183825791',0.00000,0.00000,'','2017-10-21 18:38:25',0.00000,0.00000,NULL,'\0','20171021183825791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64501,'TO064501','C17CBR1023','LATGO','微信订单——XIN','DTCBR','SCITY','2017-10-23 08:00:00','','Ching','Cheung','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022102318895',0.00000,0.00000,'','2017-10-22 10:23:18',0.00000,0.00000,NULL,'\0','20171022102318895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64502,'TO064502','C17ATT1024','LCKLO','9b75ca26','DEADM','XXXNA','2017-10-24 17:30:00','MR','KIM KYUNG','NAM','Helen He','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022125925339',0.00000,0.00000,NULL,'2017-10-22 12:59:25',0.00000,0.00000,NULL,'\0','20171022125925339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64503,'TO064503','C17ATT1024','LCKLO','9b75ca26','DEADM','XXXNA','2017-10-24 10:00:00','','KIM KYUNG','NAM','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022130044509',0.00000,0.00000,NULL,'2017-10-22 13:00:44',0.00000,0.00000,NULL,'\0','20171022130044509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64504,'TO064504','C17ATT1023','LCKLO','6445b2d4','DEADM','XXXNA','2017-10-23 09:30:00','','Noppadon','Prasert','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022131433323',0.00000,0.00000,NULL,'2017-10-22 13:14:33',0.00000,0.00000,NULL,'\0','20171022131433323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64505,'TO064505','C17ATT1026','LCKLO','9b75ca26','DEADM','XXXNA','2017-10-26 10:01:00','','KIM KYUNG','NAM','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022133045985',0.00000,0.00000,NULL,'2017-10-22 13:30:45',0.00000,0.00000,NULL,'\0','20171022133045985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64506,'TO064506','C17ATT1030','LCKLO','71094a20','DEADM','XXXNA','2017-10-30 10:00:00','','Alex','Weeling','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022134905256',0.00000,0.00000,NULL,'2017-10-22 13:49:05',0.00000,0.00000,NULL,'\0','20171022134905256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64507,'TO064507','C17MEL1027','LAALD','320249613','SM4BB','SCITY','2017-10-27 07:00:00','','GuangZhen','Wu','Lacy Luo','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022135350924',0.00000,0.00000,'','2017-10-22 13:53:50',92.00000,0.00000,NULL,'\0','20171022135350924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64508,'TO064508','C17MEL1106','LAYOT','DOLLY 多多','SM4BB','SCITY','2017-11-06 07:00:00','','XING','ZHONG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022143004632',0.00000,0.00000,'','2017-10-22 14:30:04',180.00000,0.00000,NULL,'\0','20171022143004632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64509,'TO064509','C17ATT1025','LCKLO','9b75ca26','DEADM','XXXNA','2017-10-25 09:00:00','MR','KIM KYUNG','NAM','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022144215415',0.00000,0.00000,NULL,'2017-10-22 14:42:15',0.00000,0.00000,NULL,'\0','20171022144215415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64510,'TO064510','C17ATT1024','LCKLO','91669ed9','DEADM','XXXNA','2017-10-24 08:00:00','MR','Chen Chien','hao','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022145424389',0.00000,0.00000,NULL,'2017-10-22 14:54:24',0.00000,0.00000,NULL,'\0','20171022145424389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64511,'TO064511','C17ATT1126','LCLCT','#870106#','DEADM','XXXNA','2017-11-26 10:00:00','MS','YANXUAN','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022145613823',0.00000,0.00000,NULL,'2017-10-22 14:56:13',0.00000,0.00000,NULL,'\0','20171022145613823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64512,'TO064512','C17ATT1024','LCKLO','a9388ffd','DEADM','XXXNA','2017-10-24 09:30:00','','YOUNGKYOUNG','LEE','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022150442633',0.00000,0.00000,NULL,'2017-10-22 15:04:42',0.00000,0.00000,NULL,'\0','20171022150442633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64513,'TO064513','C17BMT1023','LCLCT','#870430#','DTBM1','XXXNA','2017-10-23 00:00:00','MS','YUYING','WANG','Helen He','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022150546188',0.00000,0.00000,'','2017-10-22 15:05:46',71.00000,0.00000,NULL,'\0','20171022150546188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64514,'TO064514','C17BMT1023','LAGWS','67548','DTBM1','SCITY','2017-10-23 08:00:00','MR','XX','LIN','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022171731237',0.00000,0.00000,NULL,'2017-10-22 17:17:31',0.00000,0.00000,NULL,'\0','20171022171731237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64515,'TO064515','C17BMT1023','LAGWS','69179','DTBM1','SCITY','2017-10-23 08:00:00','MR','xx','lin','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022171924368',0.00000,0.00000,NULL,'2017-10-22 17:19:24',0.00000,0.00000,NULL,'\0','20171022171924368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64516,'TO064516','C17BMT1023','LAGWS','67550','DTBM1','SCITY','2017-10-23 08:00:00','MR','xx','tse','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022172055893',0.00000,0.00000,NULL,'2017-10-22 17:20:55',0.00000,0.00000,NULL,'\0','20171022172055893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64517,'TO064517','C17BMT1023','LAGWS','69183','DTBM1','SCITY','2017-10-23 08:00:00','MR','XX','wong','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022172148325',0.00000,0.00000,NULL,'2017-10-22 17:21:48',164.00000,10.00000,NULL,'\0','20171022172148325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64518,'TO064518','C17ATT1127','LCLCT','#870065#','DEADM','XXXNA','2017-11-27 08:20:00','','YANXUAN','LI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022173010038',0.00000,0.00000,NULL,'2017-10-22 17:30:10',0.00000,0.00000,NULL,'\0','20171022173010038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64519,'TO064519','C17BMT1023','LAGWS','69188','DTBM1','SCITY','2017-10-23 08:00:00','MR','XX','cheung','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022173927973',0.00000,0.00000,NULL,'2017-10-22 17:39:27',0.00000,0.00000,NULL,'\0','20171022173927973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64520,'TO064520','C17ATT1024','LCKLO','97fa3777','DEADM','XXXNA','2017-10-24 10:01:00','','Sanoj Mathew','Thomas','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022175718275',0.00000,0.00000,NULL,'2017-10-22 17:57:18',0.00000,0.00000,NULL,'\0','20171022175718275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64521,'TO064521','C17ATT1103','LCLCT','#870493#T72278968885797132','DEADM','XXXNA','2017-11-03 10:00:00','','JUN','FENG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022180626741',0.00000,0.00000,NULL,'2017-10-22 18:06:26',0.00000,0.00000,NULL,'\0','20171022180626741',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64522,'TO064522','C17PS1112','LATFS','Joanna  ​​ ​​ ​​','DTPS1','SHURS','2017-11-12 06:00:00','MR','Lianshun','Wei','Helen He','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022193145500',0.00000,0.00000,'','2017-10-22 19:31:45',0.00000,0.00000,NULL,'\0','20171022193145500',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64523,'TO064523','C17ATT1118','LCKLO','094534ea','DEADM','XXXNA','2017-11-18 10:00:00','MR','fatt Kong','zheng','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171022193503012',0.00000,0.00000,NULL,'2017-10-22 19:35:03',0.00000,0.00000,NULL,'\0','20171022193503012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64524,'AG064524','C17PS1107','LAELS','ELSE-5551','DTPS1','SCITY','2017-11-07 07:00:00','Ms','FAN','ZHANG','LAELS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023020917005',0.00000,0.00000,'','2017-10-23 02:09:17',0.00000,0.00000,3,'\0','20171023020917005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64525,'TO064525','C17MEL1030','LAGWS','67347','SM4BB','SHURS','2017-10-30 06:00:00','','--','han','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023115442620',0.00000,0.00000,NULL,'2017-10-23 11:54:42',60.00000,0.00000,NULL,'\0','20171023115442620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64526,'TO064526','C17BMT1024','LCLCT','#871313#','DTBM1','SCITY','2017-10-24 08:00:00','MR','peiliang','yin','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023115733206',0.00000,0.00000,'','2017-10-23 11:57:33',158.00000,0.00000,NULL,'\0','20171023115733206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64527,'TO064527','C17ATT1027','LCKLO','11c21e49','DEADM','XXXNA','2017-10-27 10:00:00','MR','Jeffrey','Salazar','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023120207205',0.00000,0.00000,NULL,'2017-10-23 12:02:07',0.00000,0.00000,NULL,'\0','20171023120207205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64528,'TO064528','C17ATT1027','LCKLO','0027d0e6','DEADM','XXXNA','2017-10-27 10:00:00','','CHIN NEE','SEOW','Lacy Luo','INVO1',4,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023120314566',0.00000,0.00000,NULL,'2017-10-23 12:03:14',0.00000,0.00000,NULL,'\0','20171023120314566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64529,'TO064529','C17ATT1026','LCKLO','cec3f84f','DEADM','XXXNA','2017-10-26 10:00:00','MS','RU CHEW','DAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023120324613',0.00000,0.00000,NULL,'2017-10-23 12:03:24',0.00000,0.00000,NULL,'\0','20171023120324613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64530,'TO064530','C17BMT1102','LCLCT','#871351#','DTBM1','SCITY','2017-11-02 08:00:00','MS','Xiaoyun','Zhou','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023120428073',0.00000,0.00000,'','2017-10-23 12:04:28',185.40000,0.00000,NULL,'\0','20171023120428073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64531,'TO064531','C17ATT1104','LCKLO','6fa3ab64','DEADM','XXXNA','2017-11-04 10:00:00','MS','MeiPoVivian','Yeung','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023121424525',0.00000,0.00000,NULL,'2017-10-23 12:14:24',0.00000,0.00000,NULL,'\0','20171023121424525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64532,'TO064532','C17ATT1116','LCKLO','9a6f9a08','DEADM','XXXNA','2017-11-16 10:00:00','MS','PEI-YU','YAN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023121619809',0.00000,0.00000,NULL,'2017-10-23 12:16:19',0.00000,0.00000,NULL,'\0','20171023121619809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64533,'TO064533','C17ATT1113','LCKLO','accf3f4d','DEADM','XXXNA','2017-11-13 10:00:00','MS','YUN ANNITA SZE','ZHE','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023122430477',0.00000,0.00000,NULL,'2017-10-23 12:24:30',0.00000,0.00000,NULL,'\0','20171023122430477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64534,'TO064534','C17ATT1104','LCKLO','5356ecb6','DEADM','XXXNA','2017-11-04 10:00:00','MS','Wendy Chua','Sze Hwee','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023122941229',0.00000,0.00000,NULL,'2017-10-23 12:29:41',0.00000,0.00000,NULL,'\0','20171023122941229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64535,'TO064535','C17ATT1103','LCKLO','6fa3ab64','DEADM','XXXNA','2017-11-03 10:00:00','MS','MeiPoVivian','Yeung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023123154422',0.00000,0.00000,NULL,'2017-10-23 12:31:54',0.00000,0.00000,NULL,'\0','20171023123154422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64536,'TO064536','C18ATT0112','LCKLO','c9f36b3c','DEADM','XXXNA','2018-01-12 10:00:00','MR','Chung Ho','Chin','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023124128238',0.00000,0.00000,NULL,'2017-10-23 12:41:28',0.00000,0.00000,NULL,'\0','20171023124128238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64537,'TO064537','C17OOL1120','LAYOT','Leslie','SG5BB','SCITY','2017-11-20 07:00:00','','XianYing','Zhang','Amy Wu','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023131238822',0.00000,0.00000,'','2017-10-23 13:12:38',0.00000,0.00000,NULL,'\0','20171023131238822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64538,'TO064538','C17OOL1120','LAPOP','34996','SG3AA2','OOLAP','2017-11-21 07:25:00','','hua','Lu','Jane Li','INVO1',2,0,1,0,1,0,0,0,419.00000,389.00000,350.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023131605054',0.00000,0.00000,'','2017-10-23 13:16:05',0.00000,0.00000,NULL,'\0','20171023131605054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64539,'AG064539','C17CBR1025','LAAAA','h-04','DTCBR','SHURS','2017-10-25 07:00:00','Ms','lily','luo','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023131703944',0.00000,0.00000,'','2017-10-23 13:17:03',0.00000,0.00000,3,'\0','20171023131703944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64540,'TO064540','C17AIR1026','LCCTR','#连接团#3622139867','XCUST','SCITY','2017-10-26 08:30:00','MS','YANYAN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,1885.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170911193421796',113.10000,1.50000,'','2017-10-23 13:32:07',0.00000,0.00000,NULL,'\0','20171023133207014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64541,'TO064541','C17ATT1206','LCKLO','92a0e2b9','DEADM','XXXNA','2017-12-06 09:00:00','MR','CHENG HSUN','LEE','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023133322425',0.00000,0.00000,NULL,'2017-10-23 13:33:22',0.00000,0.00000,NULL,'\0','20171023133322425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64542,'TO064542','C17MEL1117','LAPOP','34997','SM3AA','MDMAP','2017-11-18 07:25:00','','hua','Lu','Jane Li','INVO1',6,0,1,0,3,0,0,0,474.00000,464.00000,400.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023133516383',0.00000,0.00000,'','2017-10-23 13:35:16',420.00000,0.00000,NULL,'\0','20171023133516383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64543,'TO064543','C17ATT1026','LCKLO','14b71ec6','DEADM','XXXNA','2017-10-26 10:00:00','MR','EE LEE','LIM','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023133801416',0.00000,0.00000,NULL,'2017-10-23 13:38:01',0.00000,0.00000,NULL,'\0','20171023133801416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64544,'TO064544','C17BMT1024','LASCT','258495','DTBM1','SCITY','2017-10-24 08:00:00','MR','SHUN','YANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023133846032',0.00000,0.00000,'','2017-10-23 13:38:46',0.00000,0.00000,NULL,'\0','20171023133846032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64545,'TO064545','C17BMT1026','LASKY','#8341','DTBM1','SCITY','2017-10-26 08:00:00','MR','JIN','GUO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023135022901',0.00000,0.00000,'','2017-10-23 13:50:22',0.00000,0.00000,NULL,'\0','20171023135022901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64546,'TO064546','C17BNE1128','LALLT','Jonathan','OOL2L','OOLAP','2017-11-28 07:25:00','','Xinhua','Yang','Amy Wu','INVO1',3,0,0,0,0,0,1,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023140129053',0.00000,0.00000,'','2017-10-23 14:01:29',0.00000,0.00000,NULL,'\0','20171023140129053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64547,'TO064547','C17CNS1213','LABJS','FAYE','CNS3L','CNSAP','2017-12-13 08:20:00','MR','CAILIN','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023140145183',0.00000,0.00000,'','2017-10-23 14:01:45',0.00000,0.00000,NULL,'\0','20171023140145183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64548,'TO064548','C17PS1027','LASKY','#8341','DTPS1','SCITY','2017-10-27 07:00:00','MR','JIN','GUO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023141328479',0.00000,0.00000,'','2017-10-23 14:13:28',0.00000,0.00000,NULL,'\0','20171023141328479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64549,'TO064549','C17MEL1215','LABJS','FAYE','SM4BB','MDMAP','2017-12-15 22:00:00','MR','CAILIN','DONG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,224.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023141339899',0.00000,0.00000,'','2017-10-23 14:13:39',126.00000,0.00000,NULL,'\0','20171023141339899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64550,'TO064550','C17CNS1025','LAGTT','VICKY','XCUST','XXXNA','2017-10-27 09:30:00','MR','FENGNAN','MIAO','Helen He','INVO1',3,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023141607194',0.00000,0.00000,'','2017-10-23 14:16:07',0.00000,0.00000,NULL,'\0','20171023141607194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64551,'TO064551','C17OOL1113','LALOW','C20461','SG5BB2','OOLAP','2017-11-13 15:40:00','','Chang','Qu','Jane Li','INVO1',2,0,0,0,1,0,0,0,249.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023141634338',0.00000,0.00000,'','2017-10-23 14:16:34',0.00000,0.00000,NULL,'\0','20171023141634338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64552,'TO064552','C17ATT1027','LCKLO','fc4f38cc','DEADM','XXXNA','2017-10-27 10:00:00','MS','Rowena','Afable','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023142528811',0.00000,0.00000,NULL,'2017-10-23 14:25:28',0.00000,0.00000,NULL,'\0','20171023142528811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64553,'TO064553','C17MEL1120','LALOW','C20461','SM4BB','MDMAP','2017-11-20 22:00:00','','Chang','Qu','Jane Li','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023142729648',0.00000,0.00000,'','2017-10-23 14:27:29',120.00000,0.00000,NULL,'\0','20171023142729648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64554,'TO064554','C17CNS1114','LADRI','CNS  Mark','CNS4L','CNSAP','2017-11-14 14:05:00','','SHEN','LI','Miya Wang','INVO1',2,1,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023143906424',0.00000,0.00000,'','2017-10-23 14:39:06',0.00000,0.00000,NULL,'\0','20171023143906424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64555,'TO064555','C17BMT1024','LAGWS','69180','DTBM1','SCITY','2017-10-24 08:00:00','MR','chong','chong','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023143954893',0.00000,0.00000,NULL,'2017-10-23 14:39:54',0.00000,0.00000,NULL,'\0','20171023143954893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64556,'TO064556','C17OOL1230','LATFI','290280','SG5BB','SHURS','2017-12-30 06:00:00','MS','Peiyi','Li','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023144647451',0.00000,0.00000,'','2017-10-23 14:46:47',0.00000,0.00000,NULL,'\0','20171023144647451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64557,'TO064557','C17HOT1201','LCCTR','3954884687 散拼团','XCUST','SCITY','2017-12-01 08:30:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',558.00000,36.00000,NULL,'2017-10-23 15:10:21',0.00000,0.00000,NULL,'\0','20171023151021625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64558,'TO064558','C17TAS1026','LCCTR','3940202533','TAS6L','XXXNA','2017-10-26 00:00:00','MS','MEILING','SU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,939.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151040875',0.00000,0.00000,NULL,'2017-10-23 15:10:40',0.00000,0.00000,NULL,'\0','20171023151040875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64559,'TO064559','C17SYD1201','LCCTR','3954884687 散拼团','XCUST','SCITY','2017-12-01 08:30:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',77.50000,5.00000,NULL,'2017-10-23 15:14:51',0.00000,0.00000,NULL,'\0','20171023151451677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64560,'TO064560','C17BMT1202','LCCTR','3954884687 散拼团','XCUST','XXXNA','2017-12-02 00:00:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',46.50000,3.00000,'','2017-10-23 15:15:23',0.00000,0.00000,NULL,'\0','20171023151523595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64561,'TO064561','C17PS1203','LCCTR','3954884687 散拼团','XCUST','XXXNA','2017-12-03 00:00:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',46.50000,3.00000,'','2017-10-23 15:15:31',0.00000,0.00000,NULL,'\0','20171023151531239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64562,'TO064562','C17AIR1204','LCCTR','3954884687 散拼团','XCUST','XXXNA','2017-12-04 00:00:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',139.50000,9.00000,'','2017-10-23 15:16:39',0.00000,0.00000,NULL,'\0','20171023151639442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64563,'TO064563','C17BNE1204','LCCTR','3954884687 散拼团','XCUST','OOLAP','2017-12-04 07:25:00','MR','CHUNQING','LIN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,775.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023151021625',682.00000,44.00000,'','2017-10-23 15:17:33',0.00000,0.00000,NULL,'\0','20171023151733839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64564,'AG064564','C17CBR1027','LAGUT','3422','DTCBR','SCITY','2017-10-27 08:00:00','Ms','Fanmei','Kong','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171023151850810',0.00000,0.00000,'','2017-10-23 15:18:50',NULL,NULL,3,'\0','20171023151850810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64565,'TO064565','C17OOL1225','LACEN','087503','SG5BB2','SCITY','2017-12-25 07:00:00','MS','yuanxia','pan','Amy Wu','INVO1',8,0,0,0,4,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023152504977',0.00000,0.00000,'','2017-10-23 15:25:04',0.00000,0.00000,NULL,'\0','20171023152504977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64566,'AG064566','C17CBR1101','LAAAA','W-04-72','DTCBR','SHURS','2017-11-01 07:00:00','Ms','Jiahui','Xie','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023160842989',0.00000,0.00000,'','2017-10-23 16:08:42',0.00000,0.00000,3,'\0','20171023160842989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64567,'TO064567','C18AIR0107','LSUNT','JOHN','XCUST','SDMAP','2018-01-07 11:25:00','MR','ERIC KAI','LIAO','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023162342050',0.00000,0.00000,NULL,'2017-10-23 16:23:42',0.00000,0.00000,NULL,'\0','20171023162342050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64568,'TO064568','C18BMT0108','LSUNT','JOHN','DTBM1','XXXNA','2018-01-08 00:00:00','MR','ERIC KAI','LIAO','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023162610624',0.00000,0.00000,NULL,'2017-10-23 16:26:10',0.00000,0.00000,NULL,'\0','20171023162610624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64569,'TO064569','C18PS0109','LSUNT','JOHN','DTPS1','XXXNA','2018-01-09 00:00:00','MR','ERIC KAI','LIAO','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023162742493',0.00000,0.00000,NULL,'2017-10-23 16:27:42',0.00000,0.00000,NULL,'\0','20171023162742493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64570,'TO064570','C18CBR0110','LSUNT','JOHN','DTCBR','XXXNA','2018-01-10 00:00:00','MR','ERIC KAI','LIAO','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023162855766',0.00000,0.00000,NULL,'2017-10-23 16:28:55',0.00000,0.00000,NULL,'\0','20171023162855766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64571,'TO064571','C18SYD0111','LSUNT','JOHN','DTSYD','XXXNA','2018-01-11 00:00:00','MR','ERIC KAI','LIAO','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,30.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023163016761',0.00000,0.00000,NULL,'2017-10-23 16:30:16',0.00000,0.00000,NULL,'\0','20171023163016761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64572,'TO064572','C17HOT1110','LASCT','Zora','XCUST','XXXNA','2017-11-10 14:00:00','','ran','An','Amy Wu','INVO1',2,0,0,0,1,0,0,0,315.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023163401464',0.00000,0.00000,NULL,'2017-10-23 16:34:01',0.00000,0.00000,NULL,'\0','20171023163401464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64573,'TO064573','C17MEL1106','LATFS','Joanna','SM4BB','SHURS','2017-11-06 06:00:00','','Lianshun','Wei','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023164548738',0.00000,0.00000,'','2017-10-23 16:45:48',252.00000,0.00000,NULL,'\0','20171023164548738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64574,'TO064574','C17BMT1102','LAAUD','散拼团#Nancy Yang','OSL5P','XXXNA','2017-11-02 00:00:00','MS','zixin','Deng','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,907.50000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145114309',72.60000,2.00000,'','2017-10-23 17:18:04',0.00000,0.00000,NULL,'\0','20171023171804234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64575,'TO064575','C17PS1104','LAAUD','散拼团#Nancy Yang','OSL5P','XXXNA','2017-11-04 00:00:00','MS','zixin','Deng','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,907.50000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145114309',72.60000,2.00000,'','2017-10-23 17:18:25',0.00000,0.00000,NULL,'\0','20171023171825855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64576,'TO064576','C17SYD1105','LAAUD','散拼团#Nancy Yang','OSL5P','XXXNA','2017-11-05 00:00:00','MS','zixin','Deng','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,907.50000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145114309',72.60000,2.00000,'','2017-10-23 17:18:45',0.00000,0.00000,NULL,'\0','20171023171845402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64577,'TO064577','C17AIR1106','LAAUD','散拼团#Nancy Yang','OSL5P','XXXNA','2017-11-06 00:00:00','MS','zixin','Deng','Rachel Tian','INVO1',4,0,0,0,2,0,0,0,907.50000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20170928145114309',145.20000,4.00000,'','2017-10-23 17:19:59',0.00000,0.00000,NULL,'\0','20171023171959268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64578,'TO064578','C17PS1025','LCLCT','#872324#','DTPS1','SCITY','2017-10-25 07:00:00','MR','PEILIANG','YIN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023172911275',0.00000,0.00000,'','2017-10-23 17:29:11',216.10000,0.00000,NULL,'\0','20171023172911275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64579,'TO064579','C17OOL1030','LASDI','VIVI','SG5BB2','SCHSW','2017-10-30 07:20:00','','LIANGGANG','LI','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023173352294',0.00000,0.00000,'','2017-10-23 17:33:52',0.00000,0.00000,NULL,'\0','20171023173352294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64580,'TO064580','C17MEL1030','LAACS','#10296','SM4BB','SHURS','2017-10-30 06:00:00','','Nailong','Pan','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023174803634',0.00000,0.00000,'','2017-10-23 17:48:03',120.00000,0.00000,NULL,'\0','20171023174803634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64581,'TO064581','C17ATT1027','LCKLO','899a30d7','DEADM','XXXNA','2017-10-27 14:00:00','','Tze Kit','Hung','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023180556682',0.00000,0.00000,NULL,'2017-10-23 18:05:56',0.00000,0.00000,NULL,'\0','20171023180556682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64582,'TO064582','C17ATT1028','LCWOQ','A17102397249352','DEADM','XXXNA','2017-10-28 12:00:00','','shuying','sun','Jane Li','INVO1',1,1,0,0,0,0,0,0,57.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023182105634',0.00000,0.00000,NULL,'2017-10-23 18:21:05',0.00000,0.00000,NULL,'\0','20171023182105634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64583,'TO064583','C17ATT1027','LCKLO','5d027af1','DEADM','XXXNA','2017-10-27 10:00:00','MS','WEI-JU','YANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023182125305',0.00000,0.00000,NULL,'2017-10-23 18:21:25',0.00000,0.00000,NULL,'\0','20171023182125305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64584,'TO064584','C17ATT1026','LCKLO','5d027af1','DEADM','XXXNA','2017-10-26 10:00:00','MS','WEIJU','YANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023184456374',0.00000,0.00000,NULL,'2017-10-23 18:44:56',0.00000,0.00000,NULL,'\0','20171023184456374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64585,'TO064585','C17ATT1115','LCKLO','2f366ed0','DEADM','XXXNA','2017-11-15 17:00:00','MS','CHIA CHING','WU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023185616707',0.00000,0.00000,NULL,'2017-10-23 18:56:16',0.00000,0.00000,NULL,'\0','20171023185616707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64586,'TO064586','C17BMT1024','LAFRS','FRANK SUN','DTBM1','SCITY','2017-10-24 08:00:00','','姗姗','屈','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023190710489',0.00000,0.00000,'','2017-10-23 19:07:10',0.00000,0.00000,NULL,'\0','20171023190710489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64587,'TO064587','C17CNS1104','LABJS','xingu','CNS3L','CNSAP','2017-11-04 08:20:00','MR','zejiang','Deng','Helen He','INVO1',2,0,0,0,1,0,0,0,330.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023194833935',0.00000,0.00000,'','2017-10-23 19:48:33',0.00000,0.00000,NULL,'\0','20171023194833935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64588,'TO064588','C17MEL1106','LABJS','xingu','SM4BB','MDMAP','2017-11-06 22:00:00','MR','zejiang','Deng','Helen He','INVO1',2,0,0,0,1,0,0,0,224.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023194901313',0.00000,0.00000,'','2017-10-23 19:49:01',126.00000,0.00000,NULL,'\0','20171023194833935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64589,'TO064589','C17HOT1215','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',1000.00000,80.64516,NULL,'2017-10-23 20:08:52',0.00000,0.00000,NULL,'\0','20171023200852126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64590,'TO064590','c17ps1216','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',20.00000,1.61290,'','2017-10-23 20:16:38',0.00000,0.00000,NULL,'\0','20171023201638442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64591,'TO064591','c17bmt1217','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',20.00000,1.61290,'','2017-10-23 20:17:11',0.00000,0.00000,NULL,'\0','20171023201711358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64592,'TO064592','c17cbr1218','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',50.00000,4.03226,NULL,'2017-10-23 20:17:31',0.00000,0.00000,NULL,'\0','20171023201731950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64593,'TO064593','c17syd1219','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',50.00000,4.03226,NULL,'2017-10-23 20:17:46',0.00000,0.00000,NULL,'\0','20171023201746614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64594,'TO064594','c17air1215','LACAS','散拼团 Forrest','OSL5P','SDMAP','2017-12-15 08:35:00','','YINCONG','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,620.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023200852126',100.00000,8.06452,'','2017-10-23 20:30:23',0.00000,0.00000,NULL,'\0','20171023203023855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64595,'TO064595','C17ATT1024','LCLCT','#872808#','DEADM','XXXNA','2017-10-24 10:00:00','','YU','ZHANG','Flora Shi','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171023215504908',0.00000,0.00000,NULL,'2017-10-23 21:55:04',0.00000,0.00000,NULL,'\0','20171023215504908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64596,'AG064596','C17CBR1025','LAACT','1761','DTCBR','SHURS','2017-10-25 07:00:00','Mr','QINGCHUAN','YANG','LAACT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024104156909',0.00000,0.00000,NULL,'2017-10-24 10:41:56',0.00000,0.00000,3,'\0','20171024104156909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64597,'TO064597','C17ATT1028','LCLCT','#872773#','DEADM','XXXNA','2017-10-28 10:00:00','MS','Yingqi','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024104353691',0.00000,0.00000,NULL,'2017-10-24 10:43:53',0.00000,0.00000,NULL,'\0','20171024104353691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64598,'TO064598','C17ATT1027','LCKLO','45da2cc5','DEADM','XXXNA','2017-10-27 10:00:00','MS','WEI-JU','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024104858531',0.00000,0.00000,NULL,'2017-10-24 10:48:58',0.00000,0.00000,NULL,'\0','20171024104858531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64599,'TO064599','C17MEL1110','LAGTS','GTSMEL4DB17111001L','SM4BB','SCITY','2017-11-10 07:00:00','MS','chau To','Le','Alisa Cao','INVO1',8,0,0,0,4,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024105617828',0.00000,0.00000,'','2017-10-24 10:56:17',480.00000,0.00000,NULL,'\0','20171024105617828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64600,'TO064600','C17BMT1025','LAAST','RR1NVVC','DTBM1','SHURS','2017-10-25 07:00:00','MR','Weihua','LIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024110341493',0.00000,0.00000,'','2017-10-24 11:03:41',0.00000,0.00000,NULL,'\0','20171024110341493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64601,'TO064601','C17BMT1025','LASKY','#8671','DTBM1','SHURS','2017-10-25 07:00:00','MS','liu mimi','wong','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024110833120',0.00000,0.00000,'','2017-10-24 11:08:33',0.00000,0.00000,NULL,'\0','20171024110833120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64602,'TO064602','C17ATT1030','LCKLO','a006f3b7','DEADM','XXXNA','2017-10-30 12:30:00','','MEI-FANG','LIAO','Jane Li','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024111023256',0.00000,0.00000,NULL,'2017-10-24 11:10:23',0.00000,0.00000,NULL,'\0','20171024111023256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64603,'TO064603','C17ATT1110','LCKLO','b71e90e6','DEADM','XXXNA','2017-11-10 10:00:00','MS','Letizia Josie','Lay','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024112144369',0.00000,0.00000,NULL,'2017-10-24 11:21:44',0.00000,0.00000,NULL,'\0','20171024112144369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64604,'TO064604','C17ATT1029','LCKLO','e1a34a8a','DEADM','XXXNA','2017-10-29 09:30:00','','Binte Abdul Wahab','Kamariah','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024112452661',0.00000,0.00000,NULL,'2017-10-24 11:24:52',0.00000,0.00000,NULL,'\0','20171024112452661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64605,'TO064605','C17ATT1027','LCKLO','5ecfd3ef','DEADM','XXXNA','2017-10-27 09:30:00','','Binte Abdul Wahab','Kamariah','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024113756314',0.00000,0.00000,NULL,'2017-10-24 11:37:56',0.00000,0.00000,NULL,'\0','20171024113756314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64606,'TO064606','C17ATT1031','LCLCT','#873350#','DEADM','XXXNA','2017-10-31 10:00:00','MR','BAICHUAN','ZHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024114435846',0.00000,0.00000,NULL,'2017-10-24 11:44:35',0.00000,0.00000,NULL,'\0','20171024114435846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64607,'TO064607','C17ATT1103','LCLCT','#873334#','DEADM','XXXNA','2017-11-03 10:00:00','MS','LU','QUAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024114836851',0.00000,0.00000,NULL,'2017-10-24 11:48:36',0.00000,0.00000,NULL,'\0','20171024114836851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64608,'TO064608','C17ATT1025','LCKLO','04a8129f','DEADM','XXXNA','2017-10-25 10:00:00','MR','Rajat','Handa','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024115017986',0.00000,0.00000,NULL,'2017-10-24 11:50:17',0.00000,0.00000,NULL,'\0','20171024115017986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64609,'TO064609','C17CNS1023','LCLCT','M2102388201710234949054','XCUST','XXXNA','2017-10-25 08:00:00','','TAO','WANG','Miya Wang','INVO1',2,1,0,0,0,0,0,0,175.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024120317301',0.00000,0.00000,'','2017-10-24 12:03:17',0.00000,0.00000,NULL,'\0','20171024120317301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64610,'TO064610','C17ATT1026','LCKLO','312e4a32','DEADM','XXXNA','2017-10-26 10:00:00','MS','Florencia Irena','Thian','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024120332137',0.00000,0.00000,NULL,'2017-10-24 12:03:32',0.00000,0.00000,NULL,'\0','20171024120332137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64611,'TO064611','C17CBR1025','LADIX','UC0381','DTCBR','SHURS','2017-10-25 07:00:00','','Siu Kit','Ying','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024121004587',0.00000,0.00000,'','2017-10-24 12:10:04',0.00000,0.00000,NULL,'\0','20171024121004587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64612,'TO064612','C17CNS1027','LCLCT','M2102388201710234949893','XCUST','XXXNA','2017-10-29 08:00:00','','Yuemeng','Sun','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024121727035',0.00000,0.00000,'','2017-10-24 12:17:27',0.00000,0.00000,NULL,'\0','20171024121727035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64613,'TO064613','C17OOL1118','LATRA','T20171119OOL','SG5BB2','OOLAP','2017-11-19 08:05:00','MS','MEI HONG','HOU','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,444.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024123342145',0.00000,0.00000,'','2017-10-24 12:33:42',215.50000,0.00000,NULL,'\0','20171024123342145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64614,'TO064614','C17PS1027','LADIX','UC0381','DTPS1','SHURS','2017-10-27 06:00:00','','Siu Kit','Ying','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024124425475',0.00000,0.00000,'','2017-10-24 12:44:25',0.00000,0.00000,NULL,'\0','20171024124425475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64615,'TO064615','C17ATT1125','LCLCT','#873111#','DEADM','XXXNA','2017-11-25 10:00:00','MS','JINGYUAN','LI','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024124427253',0.00000,0.00000,NULL,'2017-10-24 12:44:27',0.00000,0.00000,NULL,'\0','20171024124427253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64616,'TO064616','C17BMT1030','LADIX','UC0381','DTBM1','SHURS','2017-10-30 07:00:00','','Siu Kit','Ying','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024124827431',0.00000,0.00000,'','2017-10-24 12:48:27',0.00000,0.00000,NULL,'\0','20171024124827431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64617,'TO064617','C17ATT1025','LCKLO','70d0a033','DEADM','XXXNA','2017-10-25 10:00:00','MR','Paul','Rozenboim','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024125501223',0.00000,0.00000,NULL,'2017-10-24 12:55:01',0.00000,0.00000,NULL,'\0','20171024125501223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64618,'TO064618','C17MEL1030','LAFSH','Johnson','SM4BB','SCITY','2017-10-30 07:00:00','MR','YANG','HU','Jane Li','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024125708394',0.00000,0.00000,'','2017-10-24 12:57:08',252.00000,0.00000,NULL,'\0','20171024125708394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64619,'TO064619','C17ATT1031','LCKLO','0c281570','DEADM','XXXNA','2017-10-31 10:00:00','MS','MARIA CORONA','DE LEON','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024130055687',0.00000,0.00000,NULL,'2017-10-24 13:00:55',0.00000,0.00000,NULL,'\0','20171024130055687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64620,'TO064620','C17OOL1104','LAACT','1760','SG5BB','SCITY','2017-11-04 07:00:00','MS','ABING','ZHENG','Jodie Xiang','INVO1',1,1,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024130315588',0.00000,0.00000,'','2017-10-24 13:03:15',0.00000,0.00000,NULL,'\0','20171024130315588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64621,'TO064621','C17ATT1026','LCLCT','#872930#','DEADM','XXXNA','2017-10-26 10:02:00','','XIAOLIN','LIU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024130857353',0.00000,0.00000,NULL,'2017-10-24 13:08:57',0.00000,0.00000,NULL,'\0','20171024130857353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64622,'TO064622','C17OOL1106','LAACS','#0831','SG5BB2','SCITY','2017-11-06 07:00:00','MS','Wei','Zhang','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024134713833',0.00000,0.00000,'','2017-10-24 13:47:13',0.00000,0.00000,NULL,'\0','20171024134713833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64623,'TO064623','C17TAS1104','LASCL','CATHY','TAS4L','HBAAP','2017-11-04 07:20:00','MS','HAILIANG','ZHANG','Helen He','INVO1',2,0,0,0,1,0,0,0,869.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024135058520',0.00000,0.00000,NULL,'2017-10-24 13:50:58',0.00000,0.00000,NULL,'\0','20171024135058520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64624,'TO064624','C17CNS1102','LCCTR','3962899495','CNS3L','CNSAP','2017-11-02 10:55:00','MS','HANYU','ZHANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024140114253',0.00000,0.00000,'','2017-10-24 14:01:14',0.00000,0.00000,NULL,'\0','20171024140114253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64625,'TO064625','C17ATT1031','LCKLO','df638f01','DEADM','XXXNA','2017-10-31 09:30:00','','HOK KUEN','WONG','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024140324155',0.00000,0.00000,NULL,'2017-10-24 14:03:24',0.00000,0.00000,NULL,'\0','20171024140324155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64626,'AG064626','C17CBR1025','LACTS','206939','DTCBR','SCITY','2017-10-25 08:00:00','Mr','Jenny','Sun','LACTS','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171024141630365',0.00000,0.00000,'','2017-10-24 14:16:30',NULL,NULL,3,'\0','20171024141630365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64627,'TO064627','C17OOL1028','LABYW','Jonny Chu','SG5BB2','SHURS','2017-10-28 06:00:00','','Judy','XX','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024145308471',0.00000,0.00000,'','2017-10-24 14:53:08',0.00000,0.00000,NULL,'\0','20171024145308471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64628,'TO064628','C17CBR1025','LAGWS','69192','DTCBR','SCITY','2017-10-25 08:00:00','MS','yang','yang','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024150421847',0.00000,0.00000,NULL,'2017-10-24 15:04:21',0.00000,0.00000,NULL,'\0','20171024150421847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64629,'TO064629','C17CBR1025','LAGWS','69196','DTCBR','SCITY','2017-10-25 08:00:00','MS','HUIYING','MAI','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024151321249',0.00000,0.00000,NULL,'2017-10-24 15:13:21',109.65000,15.00000,NULL,'\0','20171024151321249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64630,'TO064630','C17MEL1124','LAALD','320250367','SM4BB','SCITY','2017-11-24 07:00:00','','LiuQi','Li','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024154500677',0.00000,0.00000,'','2017-10-24 15:45:00',180.00000,0.00000,NULL,'\0','20171024154500677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64631,'TO064631','C17BMT1025','LAGWS','69200','DTBM1','SCITY','2017-10-25 08:00:00','','lijun','zi','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024160051795',0.00000,0.00000,NULL,'2017-10-24 16:00:51',0.00000,0.00000,NULL,'\0','20171024160051795',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64632,'TO064632','C17OOL1120','LCCTR','3958515974','SG4BA2','SCITY','2017-11-20 07:00:00','','WENJU','ZHONG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,339.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024160523547',0.00000,0.00000,'','2017-10-24 16:05:23',0.00000,0.00000,NULL,'\0','20171024160523547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64633,'TO064633','C17CNS1221','LATGO','QIN WANG','CNS4L','CNSAP','2017-12-21 13:35:00','MR','ZhenYang','Zhong','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024162305972',0.00000,0.00000,'','2017-10-24 16:23:05',0.00000,0.00000,NULL,'\0','20171024162305972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64634,'TO064634','C17CNS1123','LAAPI','FR3558','CNS3L','OOLAP','2017-11-23 13:40:00','MS','QIAOLING','FENG','Jodie Xiang','INVO1',4,0,0,0,0,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024162625044',0.00000,0.00000,'','2017-10-24 16:26:25',0.00000,0.00000,NULL,'\0','20171024162625044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64635,'TO064635','C17PS1025','LAGWS','67332A','DTPS1','SCITY','2017-10-25 07:00:00','MR','wu','wu','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024164932557',0.00000,0.00000,NULL,'2017-10-24 16:49:32',0.00000,0.00000,NULL,'\0','20171024164932557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64636,'TO064636','C17PS1025','LAGWS','67549','DTPS1','SCITY','2017-10-25 07:00:00','MR','lin','lin','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024165321253',0.00000,0.00000,NULL,'2017-10-24 16:53:21',0.00000,0.00000,NULL,'\0','20171024165321253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64637,'TO064637','C17ATT1122','LCLCT','873891','DEADM','XXXNA','2017-12-22 09:30:00','','JINGSONG','WANG','Jane Li','INVO1',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024171121821',0.00000,0.00000,NULL,'2017-10-24 17:11:21',0.00000,0.00000,NULL,'\0','20171024171121821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64638,'AG064638','C17OOL1225','LADIG','ZD33N2','SG5BB','SCITY','2017-12-25 07:00:00','Ms','QINGHUA','XIE','LADIG','INVO1',2,0,0,0,1,0,0,0,338.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024171318057',0.00000,0.00000,'','2017-10-24 17:13:18',0.00000,0.00000,3,'\0','20171024171318057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64639,'TO064639','C17OOL1106','LASDI','SDC06112017','SG5BB','SCHSW','2017-11-06 07:20:00','MS','GLORIA','CHUNG','Jodie Xiang','INVO1',6,0,0,0,3,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024172449384',0.00000,0.00000,'','2017-10-24 17:24:49',0.00000,0.00000,NULL,'\0','20171024172449384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64640,'TO064640','C17MEL1106','LAAST','R52Q3WF','SM4BB','SHURS','2017-11-06 06:00:00','MR','Haoping','ZHENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024173111803',0.00000,0.00000,'','2017-10-24 17:31:11',126.00000,0.00000,NULL,'\0','20171024173111803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64641,'TO064641','C17HOT1126','LCCTR','3960360232  散拼团','OSL4L','SCITY','2017-11-26 14:00:00','MS','YE','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,390.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024174922964',569.40000,73.00000,NULL,'2017-10-24 17:49:22',0.00000,0.00000,NULL,'\0','20171024174922964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64642,'TO064642','C17SYD1126','LCCTR','3960360232  散拼团','OSL4L','SCITY','2017-11-26 08:30:00','MS','YE','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,390.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024174922964',78.00000,10.00000,NULL,'2017-10-24 17:51:19',0.00000,0.00000,NULL,'\0','20171024175119621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64643,'TO064643','C17CBR1127','LCCTR','3960360232  散拼团','OSL4L','XXXNA','2017-11-27 00:00:00','MS','YE','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,390.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024174922964',78.00000,10.00000,NULL,'2017-10-24 17:51:24',0.00000,0.00000,NULL,'\0','20171024175124488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64644,'TO064644','C17PS1128','LCCTR','3960360232  散拼团','OSL4L','XXXNA','2017-11-28 00:00:00','MS','YE','YU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,390.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024174922964',54.60000,7.00000,'','2017-10-24 17:51:29',0.00000,0.00000,NULL,'\0','20171024175129043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64645,'TO064645','C17CNS1225','LAYOT','4075','CNS4L','CNSAP','2017-12-25 08:20:00','MR','WEI CHING','LIU','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024175556553',0.00000,0.00000,'','2017-10-24 17:55:56',0.00000,0.00000,NULL,'\0','20171024175556553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64646,'TO064646','C17ATT1027','LCKLO','5f690cc1','DEADM','XXXNA','2017-10-27 10:00:00','MS','Binte Abdul Wahab','Kamariah','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024181725848',0.00000,0.00000,NULL,'2017-10-24 18:17:25',0.00000,0.00000,NULL,'\0','20171024181725848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64647,'TO064647','C17ATT1110','LCKLO','5363af0b','DEADM','XXXNA','2017-11-10 10:00:00','MR','WAILAM','LO','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024182609962',0.00000,0.00000,NULL,'2017-10-24 18:26:09',0.00000,0.00000,NULL,'\0','20171024182609978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64648,'TO064648','C17ATT1026','LCKLO','45da2cc5','DEADM','XXXNA','2017-10-26 10:00:00','MS','WEI-JU','YANG','Amy Wu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024183514871',0.00000,0.00000,NULL,'2017-10-24 18:35:14',0.00000,0.00000,NULL,'\0','20171024183514871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64649,'TO064649','C18ZTB0219L','LAEGH','BO2986','XCUST','SINAP','2018-02-19 12:05:00','','','','Alisa Cao','ACTV0',22,0,0,0,0,0,0,0,275.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171024192221315',0.00000,0.00000,NULL,'2017-10-24 19:22:21',0.00000,1075.00000,NULL,'\0','20171024192221315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64650,'AG064650','C17CBR1105','LAAYT','j1565','DTCBR','SCITY','2017-11-05 08:00:00','Ms','ruijia','wu','LAAYT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171024213137120',0.00000,0.00000,'','2017-10-24 21:31:37',NULL,NULL,3,'\0','20171024213137120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64651,'TO064651','C17CNS1026','LAACS','#0833','CNS3L','CNSAP','2017-10-26 09:35:00','MR','Wubin','Cui','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025105042696',0.00000,0.00000,'','2017-10-25 10:50:42',0.00000,0.00000,NULL,'\0','20171025105042696',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64652,'TO064652','C17BMT1202','LCCTR','3970565326  自由行','DTBM1','SCITY','2017-12-02 08:00:00','MS','DAYA','WEI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025111713322',0.00000,0.00000,'','2017-10-25 11:17:13',0.00000,0.00000,NULL,'\0','20171025111713322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64653,'TO064653','C17ATT1026','LCKLO','21f3586c','DEADM','XXXNA','2017-10-26 10:00:00','MR','Man Ho','SHEK','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025112632988',0.00000,0.00000,NULL,'2017-10-25 11:26:32',0.00000,0.00000,NULL,'\0','20171025112632988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64654,'TO064654','C17ATT1030','LCKLO','cfd50ee0','DEADM','XXXNA','2017-10-30 09:00:00','MS','Ramirez','Gladys','Amy Wu','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025114148632',0.00000,0.00000,NULL,'2017-10-25 11:41:48',0.00000,0.00000,NULL,'\0','20171025114148632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64655,'TO064655','C17ATT1026','LCKLO','fff29a86','DEADM','XXXNA','2017-10-26 09:30:00','MS','Yue Mei','Tan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025114553147',0.00000,0.00000,NULL,'2017-10-25 11:45:53',0.00000,0.00000,NULL,'\0','20171025114553147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64656,'TO064656','C17BMT1027','LCLCT','874850','DTBM1','XXXNA','2017-10-27 00:00:00','MS','Mengyao','Yu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025115300073',0.00000,0.00000,'','2017-10-25 11:53:00',142.00000,0.00000,NULL,'\0','20171025115300073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64657,'TO064657','C17ATT1026','LCKLO','0f95fa64','DEADM','XXXNA','2017-10-26 09:30:00','MS','Tan','Megan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025115442315',0.00000,0.00000,NULL,'2017-10-25 11:54:42',0.00000,0.00000,NULL,'\0','20171025115442315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64658,'TO064658','C17ATT1202','LCKLO','a3e7087d','DEADM','XXXNA','2017-12-02 10:00:00','MS','Ivy','Lui','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025120919193',0.00000,0.00000,NULL,'2017-10-25 12:09:19',0.00000,0.00000,NULL,'\0','20171025120919193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64659,'TO064659','C17CBR1112','LABYW','Jonny Chu','DTCBR','XXXNA','2017-11-12 00:00:00','','XX','VIVIAN','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025121110764',0.00000,0.00000,NULL,'2017-10-25 12:11:10',0.00000,0.00000,NULL,'\0','20171025121110764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64660,'TO064660','C17PS1029','LAAST','R58AQ0Y','DTPS1','SHURS','2017-10-29 06:00:00','MS','Zhi','YANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025122122457',0.00000,0.00000,'','2017-10-25 12:21:22',0.00000,0.00000,NULL,'\0','20171025122122457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64661,'TO064661','C18BMT0206','FSSPR','spring tour','DTBM1','SCITY','2018-02-06 08:00:00','MS','JIE','YANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025122924467',0.00000,0.00000,NULL,'2017-10-25 12:29:24',0.00000,0.00000,NULL,'\0','20171025122924467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64662,'TO064662','C17MEL1023','LADRI','MEN','XCUST','XXXNA','2017-10-25 00:00:00','','MEN','--','Flora Shi','INVO1',1,0,0,0,0,0,0,0,640.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025124723832',0.00000,0.00000,NULL,'2017-10-25 12:47:23',0.00000,0.00000,NULL,'\0','20171025124723832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64663,'TO064663','C18CNS0131','LABJS','Xin Gu','CNS3L','CNSAP','2018-01-31 13:45:00','MR','lishi','Luo','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025125840328',0.00000,0.00000,NULL,'2017-10-25 12:58:40',0.00000,0.00000,NULL,'\0','20171025125840328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64664,'TO064664','C17MEL1106','LAEGH','BO 2229','SM4BB','SCITY','2017-11-06 07:00:00','','SHIRU','ZHAO','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025130858214',0.00000,0.00000,'','2017-10-25 13:08:58',126.00000,0.00000,NULL,'\0','20171025130858214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64665,'TO064665','C17ATT1029','LCKLO','25d7d815','DEADM','XXXNA','2017-10-29 10:00:00','MR','Sean','Wang','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025131356580',0.00000,0.00000,NULL,'2017-10-25 13:13:56',0.00000,0.00000,NULL,'\0','20171025131356580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64666,'TO064666','C18ZTB0213M','LAUNI','Cici Li','XCUST','XXXNA','2018-02-13 00:00:00','MR','YUEN CHI','HONG','Miya Wang','ACTV0',9,0,0,0,0,0,0,0,167.11000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025133041440',0.00000,0.00000,NULL,'2017-10-25 13:30:41',90.00000,0.00000,NULL,'\0','20171025133041440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64667,'TO064667','C17OOL1104','LACTS','206953','SG3AA2','OOLAP','2017-11-05 07:25:00','MS','WENYU','SONG','Jodie Xiang','INVO1',1,0,0,1,0,0,0,0,549.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025135936646',0.00000,0.00000,'','2017-10-25 13:59:36',0.00000,0.00000,NULL,'\0','20171025135936646',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64668,'TO064668','C17HOT1110','LALDT','Millian CHAN','XCUST','XXXNA','2017-11-10 14:00:00','MR','WANGJIAN THOMAS','LUO','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025140220462',0.00000,0.00000,NULL,'2017-10-25 14:02:20',0.00000,0.00000,NULL,'\0','20171025140220462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64669,'TO064669','C17BMT1027','LABYW','D201710240404','DTBM1','SCITY','2017-10-27 08:00:00','','LILI','RONG','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025141240610',0.00000,0.00000,'','2017-10-25 14:12:40',306.00000,0.00000,NULL,'\0','20171025141240610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64670,'TO064670','C17PS1102','LALOV','# 6414','DTPS1','SCITY','2017-11-02 07:00:00','','Xing','Chao','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025142128624',0.00000,0.00000,NULL,'2017-10-25 14:21:28',0.00000,0.00000,NULL,'\0','20171025142128624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64671,'TO064671','C17OOL1113','LALLT','Michelle','SG5BB2','SHURS','2017-11-13 06:00:00','','LIECAI','PAN','Jane Li','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025144402395',0.00000,0.00000,'','2017-10-25 14:44:02',0.00000,0.00000,NULL,'\0','20171025144402395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64672,'TO064672','C17MEL1120','LALLT','Michelle','SM3AA','MDMAP','2017-11-20 15:30:00','','LIECAI','PAN','Jane Li','INVO1',2,0,0,0,1,0,0,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025144837345',0.00000,0.00000,'','2017-10-25 14:48:37',120.00000,0.00000,NULL,'\0','20171025144837345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64673,'TO064673','C17MEL1120','LATGO','QIN WANG','SM4BB','SCITY','2017-11-20 07:00:00','MS','WenXian','Wu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025150120920',0.00000,0.00000,'','2017-10-25 15:01:20',126.00000,0.00000,NULL,'\0','20171025150120920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64674,'TO064674','C17MEL1106','LAAUT','213506','SM4BB','MDMAP','2017-11-06 19:20:00','','Limin','Zheng','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,244.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025151207338',0.00000,0.00000,'','2017-10-25 15:12:07',180.00000,0.00000,NULL,'\0','20171025151207338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64675,'TO064675','C17ZTB1122H','LAINT','A170924008','XCUST','XXXNA','2017-12-22 09:35:00','MS','BRENDA Y.F','TAN','Helen He','INVO1',14,0,0,0,0,0,0,0,34.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025152226363',0.00000,0.00000,NULL,'2017-10-25 15:22:26',0.00000,30.00000,NULL,'\0','20171025152226363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64676,'TO064676','C17BMT1026','LANXH','Kinson','DTBM1','XXXNA','2017-10-26 00:00:00','','YUNHAN','PAN','Lina Liu','INVO1',2,1,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025160410573',0.00000,0.00000,'','2017-10-25 16:04:10',0.00000,0.00000,NULL,'\0','20171025160410573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64677,'TO064677','C17MEL1127','LCCTR','#自由行散拼#3930437560','XCUST','XXXNA','2017-11-27 07:00:00','MS','DONGPING','ZHU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,108.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025162708508',216.00000,100.00000,'','2017-10-25 16:27:08',0.00000,0.00000,NULL,'\0','20171025162708508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64678,'TO064678','C17HOT1130','LCCTR','#自由行散拼#3930437560','XCUST','XXXNA','2017-11-27 07:00:00','MS','DONGPING','ZHU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,108.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025162708508',0.00000,0.00000,NULL,'2017-10-25 16:31:14',0.00000,0.00000,NULL,'\0','20171025163114660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64679,'TO064679','C17MEL1027','LMGCT','TSF171027CYC','XCUST','MCITY','2017-10-30 07:15:00','','Mingsum','Wong','Flora Shi','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025164151953',0.00000,0.00000,'','2017-10-25 16:41:51',0.00000,0.00000,NULL,'\0','20171025164151953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64680,'TO064680','C17MEL1027','LMGCT','TSF171027CYC','XCUST','MCITY','2017-10-30 07:15:00','MR','--','Cheng','Flora Shi','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025164330108',0.00000,0.00000,'','2017-10-25 16:43:30',0.00000,0.00000,NULL,'\0','20171025164330108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64681,'TO064681','C17MEL1027','LMGCT','TSF171027CYC','XCUST','MCITY','2017-10-30 07:15:00','MS','Hailing','Ding','Flora Shi','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025164506064',0.00000,0.00000,'','2017-10-25 16:45:06',0.00000,0.00000,NULL,'\0','20171025164506064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64682,'AG064682','C17BMT1030','LAACT','1763A','DTBM1','SCITY','2017-10-30 08:00:00','Mr','DAFANG','CHEN','LAACT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025165017222',0.00000,0.00000,'','2017-10-25 16:50:17',0.00000,0.00000,3,'\0','20171025165017222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64683,'AG064683','C17CBR1031','LAACT','1763B','DTCBR','SCITY','2017-10-31 08:00:00','Mr','DAFANG','CHEN','LAACT','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171025165154473',0.00000,0.00000,'','2017-10-25 16:51:54',NULL,NULL,3,'\0','20171025165154473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64684,'TO064684','C17MEL1103','LCCTR','#连接团#3958285744','XCUST','MCITY','2017-11-04 09:15:00','MR','CHONGCHAO','BAO','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1465.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025165346824',1142.70000,78.00000,'','2017-10-25 16:53:46',0.00000,0.00000,NULL,'\0','20171025165346824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64685,'TO064685','C17CNS1106','LCCTR','#连接团#3958285744','XCUST','CNSAP','2017-11-06 08:30:00','MR','CHONGCHAO','BAO','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,1465.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025165346824',322.30000,22.00000,'','2017-10-25 16:54:48',0.00000,0.00000,NULL,'\0','20171025165448975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64686,'TO064686','C17CBR1026','LAGWS','67533','DTCBR','SCITY','2017-10-26 08:00:00','','XXX','chen','Jane Li','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025173147330',0.00000,0.00000,NULL,'2017-10-25 17:31:47',0.00000,0.00000,NULL,'\0','20171025173147330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64687,'TO064687','C17CBR1026','LAGWS','69194','DTCBR','SCITY','2017-10-26 08:00:00','','XXX','wong','Jane Li','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025173625993',0.00000,0.00000,NULL,'2017-10-25 17:36:26',109.65000,15.00000,NULL,'\0','20171025173625993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64688,'TO064688','C17CBR1026','LAGWS','69198','DTCBR','SCITY','2017-10-26 08:00:00','','agus','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025174040695',0.00000,0.00000,NULL,'2017-10-25 17:40:40',36.55000,5.00000,NULL,'\0','20171025174040695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64689,'TO064689','C17PS1029','LACEN','Ivy','DTPS1','SCHSW','2017-10-29 07:20:00','','Tracy','XXX','Jane Li','INVO1',0,5,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175322725',0.00000,0.00000,'','2017-10-25 17:53:22',0.00000,25.00000,NULL,'\0','20171025175322725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64690,'TO064690','C17CBR1026','LAPRE','vto29076','DTCBR','SCITY','2017-10-26 08:00:00','','xian fu','zhang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175505482',0.00000,0.00000,NULL,'2017-10-25 17:55:05',0.00000,0.00000,NULL,'\0','20171025175505482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64691,'TO064691','C17BMT1026','LAGWS','69178','DTBM1','SCITY','2017-10-26 08:00:00','','ellen','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175534077',0.00000,0.00000,NULL,'2017-10-25 17:55:34',164.00000,10.00000,NULL,'\0','20171025175534077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64692,'TO064692','C17CBR1026','LAPRE','vto28629','DTCBR','SHURS','2017-10-26 07:00:00','','Zhong Zhi','Zhu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175635931',0.00000,0.00000,NULL,'2017-10-25 17:56:35',0.00000,0.00000,NULL,'\0','20171025175635931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64693,'TO064693','C17BMT1026','LAGWS','67602','DTBM1','SCITY','2017-10-26 08:00:00','','tai','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175738222',0.00000,0.00000,NULL,'2017-10-25 17:57:38',0.00000,0.00000,NULL,'\0','20171025175738222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64694,'TO064694','C17CBR1026','LAPRE','VTO29064','DTCBR','SHURS','2017-10-26 07:00:00','','XIULAN','ZHUANG','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025175842447',0.00000,0.00000,NULL,'2017-10-25 17:58:42',0.00000,0.00000,NULL,'\0','20171025175842447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64695,'TO064695','C17BMT1026','LAJTT','5453','DTBM1','SCITY','2017-10-26 08:00:00','','DEMI','','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025180535692',0.00000,0.00000,'','2017-10-25 18:05:35',0.00000,0.00000,NULL,'\0','20171025180535692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64696,'TO064696','C17HOT1028','LCCTR','3974323767 散拼团','OSL4L','SCITY','2017-10-28 08:30:00','MS','YANHONG','CUI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,720.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025191705622',568.80000,79.00000,NULL,'2017-10-25 19:17:05',0.00000,0.00000,NULL,'\0','20171025191705622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64697,'TO064697','C17SYD1028','LCCTR','3974323767 散拼团','OSL4L','SCITY','2017-10-28 08:30:00','MS','YANHONG','CUI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,720.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025191705622',50.40000,7.00000,'','2017-10-25 19:20:39',0.00000,0.00000,NULL,'\0','20171025192039217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64698,'TO064698','C17BMT1029','LCCTR','3974323767 散拼团','OSL4L','XXXNA','2017-10-29 00:00:00','MS','YANHONG','CUI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,720.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025191705622',21.60000,3.00000,'','2017-10-25 19:20:47',0.00000,0.00000,NULL,'\0','20171025192047891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64699,'TO064699','C17PS1031','LCCTR','3974323767 散拼团','OSL4L','XXXNA','2017-10-31 00:00:00','MS','YANHONG','CUI','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,720.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025191705622',28.80000,4.00000,'','2017-10-25 19:20:56',0.00000,0.00000,NULL,'\0','20171025192056003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64700,'TO064700','C17CBR1030','LCCTR','3974323767 散拼团','OSL4L','XXXNA','2017-10-28 00:00:00','MS','YANHONG','CUI','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,720.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025191705622',50.40000,7.00000,'','2017-10-25 19:21:02',0.00000,0.00000,NULL,'\0','20171025192102711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64701,'TO064701','C18ATT0221','LCKLO','31e76f66','DEADM','XXXNA','2018-02-21 12:00:00','MR','Feng Fan','Chou','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025200340742',0.00000,0.00000,NULL,'2017-10-25 20:03:40',0.00000,0.00000,NULL,'\0','20171025200340742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64702,'TO064702','C17CBR1026','LAINT','Yan','DTCBR','XXXNA','2017-10-26 00:00:00','MS','Weiwei','','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171025202132963',0.00000,0.00000,'','2017-10-25 20:21:32',38.50000,5.00000,NULL,'\0','20171025202132963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64703,'AG064703','C17MEL1113','LABST','hw1080','SM4BB','SCITY','2017-11-13 07:00:00','Mr','Leonard Lian Yuan','HU','LABST','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026103123166',0.00000,0.00000,'','2017-10-26 10:31:23',120.00000,0.00000,3,'\0','20171026103123166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64704,'TO064704','C17ATT1030','LCKLO','2c57e0ba','DEADM','XXXNA','2017-10-30 09:00:00','','Chulmin','Nam','Jane Li','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026111511411',0.00000,0.00000,NULL,'2017-10-26 11:15:11',0.00000,0.00000,NULL,'\0','20171026111511411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64705,'TO064705','C17ATT1031','LCKLO','b21a7eee','DEADM','XXXNA','2017-10-31 12:00:00','','CHIN','WAI','Jane Li','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026112542885',0.00000,0.00000,NULL,'2017-10-26 11:25:42',0.00000,0.00000,NULL,'\0','20171026112542885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64706,'TO064706','C17PS1120','LCLCT','876339','DTPS1','SCITY','2017-11-20 07:00:00','MS','JING','LU','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026115051532',0.00000,0.00000,'','2017-10-26 11:50:51',432.20000,0.00000,NULL,'\0','20171026115051532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64707,'TO064707','C17ATT1106','LCKLO','5c4014bc','DEADM','XXXNA','2017-11-06 10:00:00','MR','LEE EUN','HWA','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026121438685',0.00000,0.00000,NULL,'2017-10-26 12:14:38',0.00000,0.00000,NULL,'\0','20171026121438685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64708,'TO064708','C17ATT1106','LCKLO','d83d102d','DEADM','XXXNA','2017-11-06 10:00:00','MR','MIN-GYEOM','KIM','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026121643220',0.00000,0.00000,NULL,'2017-10-26 12:16:43',0.00000,0.00000,NULL,'\0','20171026121643220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64709,'AG064709','C17BMT1113','LODIB','DTBM1','DTBM1','SCITY','2017-11-13 08:00:00','Ms','YI HSUAN','LEI','LODIB','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026121803124',0.00000,0.00000,NULL,'2017-10-26 12:18:03',0.00000,0.00000,3,'\0','20171026121803124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64710,'TO064710','C17BMT1027','LCCTR','TTD','DTBM1','SCITY','2017-10-27 08:00:00','MR','FENG','XU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026123155494',0.00000,0.00000,'','2017-10-26 12:31:55',0.00000,0.00000,NULL,'\0','20171026123155494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64711,'TO064711','C17OOL1104','LACEN','BY Fay Han','SG5BB2','SHURS','2017-11-04 06:00:00','MR','WEIHAO','CHEN','Jodie Xiang','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026125110396',0.00000,0.00000,'','2017-10-26 12:51:10',0.00000,0.00000,NULL,'\0','20171026125110396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64712,'TO064712','C17PS1029','LACEN','Ivy','DTPS1','SCHSW','2017-10-29 07:20:00','','Jacque','Kang','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026125128928',0.00000,0.00000,'','2017-10-26 12:51:28',0.00000,20.00000,NULL,'\0','20171026125128928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64713,'TO064713','C17PS1112','LASCT','11/09-13','DTPS1','SCITY','2017-11-12 07:00:00','','Ran','An','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026130019485',0.00000,0.00000,'','2017-10-26 13:00:19',0.00000,0.00000,NULL,'\0','20171026130019485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64714,'TO064714','C17ATT1103','LCKLO','d94b8604','DEADM','XXXNA','2017-11-03 10:00:00','MS','MEJIA','JENNIFER','Lina Liu','INVO1',5,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026130447307',0.00000,0.00000,NULL,'2017-10-26 13:04:47',0.00000,0.00000,NULL,'\0','20171026130447307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64715,'TO064715','C17MEL1113','LAALD','320250945','SM4BB','SHURS','2017-11-13 06:00:00','','WeiHao','Chen','Jane Li','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026134913913',0.00000,0.00000,'','2017-10-26 13:49:13',180.00000,0.00000,NULL,'\0','20171026134913913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64716,'TO064716','C17CNS1027','LCCTR','3974756908','CNS3L','CNSAP','2017-10-27 00:00:00','MR','SIQI','XIA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026134935347',0.00000,0.00000,'','2017-10-26 13:49:35',0.00000,0.00000,NULL,'\0','20171026134935347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64717,'AG064717','C17BMT1028','LAEBI','20171028 BMT','DTBM1','SHURS','2017-10-28 07:00:00','Mr','冠成','杜','LAEBI','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171026135815062',0.00000,0.00000,'','2017-10-26 13:58:15',NULL,NULL,3,'\0','20171026135815062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64718,'TO064718','C17BMT1102','LCLCT','#876940#','DTBM1','SCITY','2017-11-02 08:00:00','MR','LIGENG','CHEN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026140355876',0.00000,0.00000,'','2017-10-26 14:03:55',185.40000,0.00000,NULL,'\0','20171026140355876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64719,'TO064719','C17CBR1028','LASCT','#258808','DTCBR','SCITY','2017-10-28 08:00:00','MR','SIYI','LIU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026141116733',0.00000,0.00000,'','2017-10-26 14:11:16',0.00000,0.00000,NULL,'\0','20171026141116733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64720,'TO064720','C17PS1029','LASCT','#258808','DTPS1','SCITY','2017-10-29 07:00:00','','SIYI','LIU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026141626612',0.00000,0.00000,'','2017-10-26 14:16:26',0.00000,0.00000,NULL,'\0','20171026141626612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64721,'TO064721','C17CNS1107','LATAR','Cindy','CNS3L','CNSAP','2017-11-07 13:40:00','','XIAORU','LI','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026142424862',0.00000,0.00000,'','2017-10-26 14:24:24',0.00000,0.00000,NULL,'\0','20171026142424862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64722,'TO064722','C17OOL1104','LATAR','Cindy','SG5BB','SHURS','2017-11-04 06:00:00','','YANMEI','LI','Jane Li','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026142855382',0.00000,0.00000,'','2017-10-26 14:28:55',0.00000,0.00000,NULL,'\0','20171026142855382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64723,'TO064723','C17OOL1104','LAYOT','Leslie','SG5BB','SHURS','2017-11-04 06:00:00','','Qiuxia','zhang','Lina Liu','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026143604117',0.00000,0.00000,'','2017-10-26 14:36:04',0.00000,0.00000,NULL,'\0','20171026143604117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64724,'AG064724','C17CBR1028','LAACT','1764','DTCBR','SCITY','2017-10-28 08:00:00','Mr','CHAOSI','ZHANG','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171026153347714',0.00000,0.00000,'','2017-10-26 15:33:47',NULL,NULL,3,'\0','20171026153347714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64725,'TO064725','C17BMT1027','LAGWS','69199','DTBM1','SCITY','2017-10-27 08:00:00','MR','agus','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026161024307',0.00000,0.00000,NULL,'2017-10-26 16:10:24',0.00000,0.00000,NULL,'\0','20171026161024307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64726,'TO064726','C17CNS1030','LATOD','Sally','CNS3L','CNSAP','2017-10-30 08:20:00','MS','Jing','ZHANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026161940931',0.00000,0.00000,'','2017-10-26 16:19:40',0.00000,0.00000,NULL,'\0','20171026161940931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64727,'TO064727','C17CBR1120','LAINT','Lola','DTCBR','XXXNA','2017-11-20 00:00:00','','CHI WAH','FU','Jane Li','INVO1',3,0,0,0,0,0,0,0,21.60000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026162506176',0.00000,0.00000,'','2017-10-26 16:25:06',115.50000,0.00000,NULL,'\0','20171026162506176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64728,'TO064728','C17BMT1121','LAINT','Lola','DTBM1','XXXNA','2017-11-21 00:00:00','','CHI WAH','FU','Jane Li','INVO1',3,0,0,0,0,0,0,0,6.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026162957288',0.00000,0.00000,NULL,'2017-10-26 16:29:57',0.00000,0.00000,NULL,'\0','20171026162957288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64729,'TO064729','C17CNS1122','LAINT','Lola','CNS3L','CNSAP','2017-11-22 11:05:00','','CHI WAH','FU','Jane Li','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026163350789',0.00000,0.00000,'','2017-10-26 16:33:50',0.00000,0.00000,NULL,'\0','20171026163350789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64730,'TO064730','C17ATT1109','LCKLO','b3f2e312','DEADM','XXXNA','2017-11-09 10:00:00','MR','HOHYUN','HWANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026175541647',0.00000,0.00000,NULL,'2017-10-26 17:55:41',0.00000,0.00000,NULL,'\0','20171026175541647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64731,'TO064731','C17OOL1111','LATRA','T20171111OOL #TO000276','SG5BB2','XXXNA','2017-11-11 00:00:00','','SUK HING','CHAN','Jane Li','INVO1',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026180346714',0.00000,0.00000,'','2017-10-26 18:03:46',0.00000,0.00000,NULL,'\0','20171026180346714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64732,'TO064732','C17ATT1114','LCKLO','ee9e3228','DEADM','XXXNA','2017-11-14 10:00:00','MR','Bin Lawrence Lim','Wen','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026182621530',0.00000,0.00000,NULL,'2017-10-26 18:26:21',0.00000,0.00000,NULL,'\0','20171026182621530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64733,'TO064733','C17PS1027','LANXH','172632','DTPS1','SCHSW','2017-10-27 07:20:00','','GE','HAI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026183236757',0.00000,0.00000,'','2017-10-26 18:32:36',0.00000,0.00000,NULL,'\0','20171026183236757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64734,'TO064734','C17PS1027','LANXH','173170','DTPS1','SCITY','2017-10-27 07:00:00','','JIANLIN','LIU','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026183356115',0.00000,0.00000,'','2017-10-26 18:33:56',0.00000,0.00000,NULL,'\0','20171026183356115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64735,'TO064735','C17MEL1218','LCWOQ','T17102626567749','SM4BB','SCITY','2017-12-18 07:00:00','MS','chun juan','zhang','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026184310602',0.00000,0.00000,'','2017-10-26 18:43:10',0.00000,0.00000,NULL,'\0','20171026184310602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64736,'TO064736','C17ATT1028','LCKLO','24692d8c','DEADM','XXXNA','2017-10-28 10:00:00','MR','MINGOO','KANG','Jodie Xiang','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026184845940',0.00000,0.00000,NULL,'2017-10-26 18:48:45',0.00000,0.00000,NULL,'\0','20171026184845940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64737,'TO064737','C17ATT1117','LCWOQ','A17102520147419','DEADM','XXXNA','2017-11-17 19:00:00','','HUI','SHI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,79.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026185845964',0.00000,0.00000,NULL,'2017-10-26 18:58:45',0.00000,0.00000,NULL,'\0','20171026185845964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64738,'TO064738','C17ATT1028','LCKLO','674171aa','DEADM','XXXNA','2017-10-28 10:00:00','MS','THI NGOC','ANH UONG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026190021639',0.00000,0.00000,NULL,'2017-10-26 19:00:21',0.00000,0.00000,NULL,'\0','20171026190021639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64739,'TO064739','C17CNS1127','LAGTT','BY Vicky Liu','CNS3L','CNSAP','2017-10-27 10:55:00','MR','LEI','CAO','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026195547456',0.00000,0.00000,'','2017-10-26 19:55:47',0.00000,0.00000,NULL,'\0','20171026195547456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64740,'TO064740','C17ATT1102','LCKLO','7ea7f9e6','DEADM','XXXNA','2017-11-02 10:00:00','MR','Kong Wong','Chi','Lina Liu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026201259709',0.00000,0.00000,NULL,'2017-10-26 20:12:59',0.00000,0.00000,NULL,'\0','20171026201259709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64741,'TO064741','C17ATT1101','LCLCT','#877487#','DEADM','XXXNA','2017-11-01 10:00:00','','WEIHUAN','Li','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171026203844815',0.00000,0.00000,NULL,'2017-10-26 20:38:44',0.00000,0.00000,NULL,'\0','20171026203844815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64742,'AG064742','C17CBR1105','LAPJT','19242','DTCBR','SCITY','2017-11-05 08:00:00','Ms','Jenny','Ngan','LAPJT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027100709342',0.00000,0.00000,'','2017-10-27 10:07:09',0.00000,0.00000,3,'\0','20171027100709342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64743,'TO064743','C17BMT1028','LCCTR','TTD','DTBM1','SCITY','2017-10-28 08:00:00','MS','LI','LUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027100927324',0.00000,0.00000,'','2017-10-27 10:09:27',0.00000,0.00000,NULL,'\0','20171027100927324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64744,'TO064744','C17SYD1029','LCCTR','TTD','DTSYD','SCITY','2017-10-29 08:30:00','MS','LI','LUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027101101610',0.00000,0.00000,NULL,'2017-10-27 10:11:01',0.00000,0.00000,NULL,'\0','20171027101101610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64745,'TO064745','C17ATT1029','LCKLO','961b4a0e','DEADM','XXXNA','2017-10-29 10:00:00','MS','TANCHI','HSUEH','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027113329034',0.00000,0.00000,NULL,'2017-10-27 11:33:29',0.00000,0.00000,NULL,'\0','20171027113329034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64746,'TO064746','C17PS1028','LCLCT','878222','DTPS1','SCITY','2017-10-28 07:00:00','','JINYU','LIN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027120228812',0.00000,0.00000,'','2017-10-27 12:02:28',216.10000,0.00000,NULL,'\0','20171027120228812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64747,'TO064747','C17CNS1207','LCCTR','3976367225','CNS3L','CNSAP','2017-12-07 10:40:00','MR','LICHEN','YANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027120946595',0.00000,0.00000,'','2017-10-27 12:09:46',0.00000,0.00000,NULL,'\0','20171027120946595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64748,'TO064748','C17ATT1028','LCKLO','7b059766','DEADM','XXXNA','2017-10-28 10:00:00','MR','Andreas','Rosboch','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027121003022',0.00000,0.00000,NULL,'2017-10-27 12:10:03',0.00000,0.00000,NULL,'\0','20171027121003022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64749,'TO064749','C17ATT1028','LCKLO','4b151f9d','DEADM','XXXNA','2017-10-28 10:00:00','MS','Lai Chiu','Yui','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027122432739',0.00000,0.00000,NULL,'2017-10-27 12:24:32',0.00000,0.00000,NULL,'\0','20171027122432739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64750,'TO064750','C17ATT1028','LCKLO','295a0b22','DEADM','XXXNA','2017-10-28 10:00:00','MS','Urmi','Parekh','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027123059448',0.00000,0.00000,NULL,'2017-10-27 12:30:59',0.00000,0.00000,NULL,'\0','20171027123059448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64751,'TO064751','C17ATT1031','LCKLO','60b49647','DEADM','XXXNA','2017-10-31 10:00:00','MR','Chun Long','Lee','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027123317555',0.00000,0.00000,NULL,'2017-10-27 12:33:17',0.00000,0.00000,NULL,'\0','20171027123317555',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64752,'TO064752','C17ATT1102','LCKLO','8415d085','DEADM','XXXNA','2017-11-02 10:00:00','MR','Lee Chun','Long','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027123727562',0.00000,0.00000,NULL,'2017-10-27 12:37:27',0.00000,0.00000,NULL,'\0','20171027123727562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64753,'TO064753','C17ATT1208','LCKLO','8f46197e','DEADM','XXXNA','2017-12-08 10:00:00','MR','shong','wong','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027124455953',0.00000,0.00000,NULL,'2017-10-27 12:44:55',0.00000,0.00000,NULL,'\0','20171027124455953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64754,'TO064754','C17CBR1028','LAGWS','69185','DTCBR','SCITY','2017-10-28 08:00:00','MR','','chan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027125301894',0.00000,0.00000,NULL,'2017-10-27 12:53:01',73.10000,10.00000,NULL,'\0','20171027125301894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64755,'TO064755','C17SYD1109','LAALD','320251419','DTSYD','SCITY','2017-11-09 08:30:00','MR','DAOCHUN','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027125846779',0.00000,0.00000,'','2017-10-27 12:58:46',0.00000,0.00000,NULL,'\0','20171027125846779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64756,'TO064756','C17MEL1106','LABYW','BW201710260003','SM4BB','SHURS','2017-11-06 06:00:00','MS','Sha','Li','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027130122514',0.00000,0.00000,'','2017-10-27 13:01:22',0.00000,0.00000,NULL,'\0','20171027130122514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64757,'TO064757','C17OOL1106','LACYC','#BDB171106','SG5BB2','OOLAP','2017-11-07 07:30:00','MS','Huimin','He','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027133251257',0.00000,0.00000,'','2017-10-27 13:32:51',0.00000,0.00000,NULL,'\0','20171027133251257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64758,'TO064758','C17PS1108','LCLCT','#877756#','DTPS1','SCITY','2017-11-08 07:00:00','MR','RUI','YANG','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027134601850',0.00000,0.00000,'','2017-10-27 13:46:01',108.05000,0.00000,NULL,'\0','20171027134601850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64759,'TO064759','C17CBR1117','LABYW','D201710150286','DTCBR','SCITY','2017-11-17 08:00:00','','Hong','ZHANG','Amy Wu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027134728820',0.00000,0.00000,NULL,'2017-10-27 13:47:28',0.00000,0.00000,NULL,'\0','20171027134728820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64760,'TO064760','C17ATT1029','LCKLO','5995f855','DEADM','XXXNA','2017-10-29 10:00:00','','Man yun','Huang','Jane Li','INVO1',6,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027135235470',0.00000,0.00000,NULL,'2017-10-27 13:52:35',0.00000,0.00000,NULL,'\0','20171027135235470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64761,'TO064761','C17ATT1121','LCKLO','79378d15','DEADM','XXXNA','2017-11-21 10:00:00','MS','shuk man','chan','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027135338479',0.00000,0.00000,NULL,'2017-10-27 13:53:38',0.00000,0.00000,NULL,'\0','20171027135338479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64762,'TO064762','C17CNS1125','LCCTR','3980940564','CNS3L','CNSAP','2017-11-25 11:35:00','MS','JIAQIAN','HUANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027140813593',0.00000,0.00000,'','2017-10-27 14:08:13',0.00000,0.00000,NULL,'\0','20171027140813593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64763,'TO064763','C17CBR1029','LABYW','D201710260335','DTCBR','SCITY','2017-10-29 08:00:00','','XIAOHUI','ZHANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027141205659',0.00000,0.00000,NULL,'2017-10-27 14:12:05',77.00000,0.00000,NULL,'\0','20171027141205659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64764,'TO064764','C18ATT0201','LCKLO','d9eb2261','DEADM','XXXNA','2018-02-01 10:00:00','','MING KO','TSAI','Jane Li','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027141239106',0.00000,0.00000,NULL,'2017-10-27 14:12:39',0.00000,0.00000,NULL,'\0','20171027141239106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64765,'TO064765','C18ATT0201','LCKLO','0bed35cd','DEADM','XXXNA','2018-02-01 10:00:00','MR','Ming Yuan','Chen','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027142410156',0.00000,0.00000,NULL,'2017-10-27 14:24:10',0.00000,0.00000,NULL,'\0','20171027142410156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64766,'TO064766','C17OOL1104','LATES','TN17044','SG5BB2','SCITY','2017-11-04 07:00:00','MS','HUIBING','SONG','Lina Liu','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027142844623',0.00000,0.00000,'','2017-10-27 14:28:44',0.00000,0.00000,NULL,'\0','20171027142844623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64767,'AG064767','C17CBR1116','LAACT','1765','DTCBR','SCITY','2017-11-16 08:00:00','Ms','MINMIN','YAO','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171027143321913',0.00000,0.00000,'','2017-10-27 14:33:21',NULL,NULL,3,'\0','20171027143321913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64768,'TO064768','C17ATT1124','LCKLO','7b506897','DEADM','XXXNA','2017-11-24 14:30:00','MR','Kok Khun','Yong','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027143459819',0.00000,0.00000,NULL,'2017-10-27 14:34:59',0.00000,0.00000,NULL,'\0','20171027143459819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64769,'AG064769','C17BMT1030','LAAAA','H17-6-095','DTBM1','SHURS','2017-10-30 07:00:00','Ms','hong','bao','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027144501575',0.00000,0.00000,'','2017-10-27 14:45:01',0.00000,0.00000,3,'\0','20171027144501575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64770,'AG064770','C17CBR1101','LAAAA','H17-6-95','DTCBR','SHURS','2017-11-01 07:00:00','Ms','hong','bao','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027144720306',0.00000,0.00000,'','2017-10-27 14:47:20',0.00000,0.00000,3,'\0','20171027144720306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64771,'TO064771','C17ATT1124','LCKLO','f1d4fd4f','DEADM','XXXNA','2017-11-24 14:30:00','MR','TZU TAO','CHEN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027145022530',0.00000,0.00000,NULL,'2017-10-27 14:50:22',0.00000,0.00000,NULL,'\0','20171027145022530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64772,'TO064772','C17ATT1029','LCKLO','14343d7d','DEADM','XXXNA','2017-10-29 10:00:00','MS','Neha','Saxena','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027145500382',0.00000,0.00000,NULL,'2017-10-27 14:55:00',0.00000,0.00000,NULL,'\0','20171027145500382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64773,'TO064773','C17ATT1204','LCKLO','3537ccb4','DEADM','XXXNA','2017-12-04 10:00:00','MS','Kiang Sim','Siew','Lina Liu','INVO1',7,3,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027151026040',0.00000,0.00000,NULL,'2017-10-27 15:10:26',0.00000,0.00000,NULL,'\0','20171027151026040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64774,'AG064774','C17BMT1108','LASKW','7396','DTBM1','SCITY','2017-11-08 08:00:00','Mr','DAOCHUN','LIU','LASKW','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027151147441',0.00000,0.00000,'','2017-10-27 15:11:47',0.00000,0.00000,3,'\0','20171027151147441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64775,'AG064775','C17PS1107','LASKW','7396','DTPS1','SCITY','2017-11-07 07:00:00','Mr','DAOCHUN','LIU','LASKW','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027151304053',0.00000,0.00000,'','2017-10-27 15:13:04',0.00000,0.00000,3,'\0','20171027151304053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64776,'TO064776','C17OOL1125','LAGWS','67348','SG5BB','OOLAP','2017-11-25 12:15:00','','Xu','Xu','Becky Zhou','INVO1',3,1,0,0,2,0,0,0,149.00000,119.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027151849734',0.00000,0.00000,NULL,'2017-10-27 15:18:49',0.00000,0.00000,NULL,'\0','20171027151849734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64777,'AG064777','C17PS1028','LAACS','#0835','DTPS1','SCHSW','2017-10-28 07:20:00','Mr','Junwei','Xie','LAACS','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027154036018',0.00000,0.00000,'','2017-10-27 15:40:36',0.00000,0.00000,3,'\0','20171027154036018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64778,'TO064778','C17HOT1115','LACHT','FANNY','XCUST','XXXNA','2017-11-15 14:00:00','MS','LIYUN','que','Carrie Yuan','INVO1',8,0,0,0,0,4,0,0,200.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027154419223',0.00000,0.00000,NULL,'2017-10-27 15:44:19',0.00000,0.00000,NULL,'\0','20171027154419223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64779,'TO064779','C17ATT1028','LCKLO','a1774b24','DEADM','XXXNA','2017-10-28 10:00:00','MR','Hyeongmin','Park','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027161438717',0.00000,0.00000,NULL,'2017-10-27 16:14:38',0.00000,0.00000,NULL,'\0','20171027161438717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64780,'TO064780','C17ATT1104','LCKLO','3516fb66','DEADM','XXXNA','2017-11-04 10:00:00','MR','SI MINH LUONG','UONG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027162026207',0.00000,0.00000,NULL,'2017-10-27 16:20:26',0.00000,0.00000,NULL,'\0','20171027162026207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64781,'TO064781','C17CBR1030','LASKY','8590','DTCBR','SCITY','2017-10-30 08:00:00','MR','TIANBING','XIA','Jodie Xiang','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027162347261',0.00000,0.00000,'','2017-10-27 16:23:47',0.00000,0.00000,NULL,'\0','20171027162347261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64782,'TO064782','C17BMT1106','LASKY','8258','DTBM1','SCITY','2017-11-06 08:00:00','MR','DER RUAY','LEE','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027162955062',0.00000,0.00000,'','2017-10-27 16:29:55',0.00000,0.00000,NULL,'\0','20171027162955062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64783,'TO064783','C17PS1108','LASKY','8258','DTPS1','SCITY','2017-11-08 07:00:00','MR','DER RUAY','LEE','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027163438406',0.00000,0.00000,'','2017-10-27 16:34:38',0.00000,0.00000,NULL,'\0','20171027163438406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64784,'TO064784','C17ATT1110','LCWOQ','A17102682307430','DEADM','XXXNA','2017-11-10 15:00:00','MS','Yan','Wang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,244.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027165411965',0.00000,0.00000,NULL,'2017-10-27 16:54:11',0.00000,0.00000,NULL,'\0','20171027165411965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64785,'TO064785','C18CNS0206','LAFSH','BYJOHSNON','CNS4L','CNSAP','2018-02-06 08:40:00','MR','GANG','XU','Jodie Xiang','ACTV0',2,1,0,0,0,0,1,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027170046645',0.00000,0.00000,NULL,'2017-10-27 17:00:46',0.00000,0.00000,NULL,'\0','20171027170046645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64786,'TO064786','C17CBR1028','LAALD','320209412','DTCBR','SCITY','2017-10-28 08:00:00','','Tamara','Dudziak','Becky Zhou','INVO1',1,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027171957022',0.00000,0.00000,'','2017-10-27 17:19:57',0.00000,0.00000,NULL,'\0','20171027171957022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64787,'TO064787','C18OOL0217','LAAST','RMY089Y','SG5BB2','SCITY','2018-02-17 07:00:00','','kin cheong','Lao','Jane Li','ACTV0',3,1,0,0,2,0,0,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027172528195',0.00000,0.00000,NULL,'2017-10-27 17:25:28',0.00000,0.00000,NULL,'\0','20171027172528195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64788,'TO064788','C17PS1028','LAGWS','67546','DTPS1','SCITY','2017-10-28 07:00:00','','jacky','jacky','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027172932398',0.00000,0.00000,NULL,'2017-10-27 17:29:32',253.50000,15.00000,NULL,'\0','20171027172932398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64789,'TO064789','C17BMT1028','LABYW','D201710270153','DTBM1','SCITY','2017-10-28 08:00:00','','XIAOHUI','ZHANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027173256790',0.00000,0.00000,'','2017-10-27 17:32:56',224.00000,0.00000,NULL,'\0','20171027173256790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64790,'TO064790','C17BMT1028','LAGWS','67341B','DTBM1','SCITY','2017-10-28 08:00:00','','chan','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027174659051',0.00000,0.00000,NULL,'2017-10-27 17:46:59',0.00000,0.00000,NULL,'\0','20171027174659051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64791,'TO064791','C17BMT1028','LAGWS','69190','DTBM1','SCITY','2017-10-28 08:00:00','','VINCENT','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027174815897',0.00000,0.00000,NULL,'2017-10-27 17:48:15',246.00000,15.00000,NULL,'\0','20171027174815897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64792,'TO064792','C17BMT1028','LAGWS','67604','DTBM1','SCITY','2017-10-28 08:00:00','','YU','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027174932852',0.00000,0.00000,NULL,'2017-10-27 17:49:32',0.00000,0.00000,NULL,'\0','20171027174932852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64793,'AG064793','C17MEL1117','LADIG','2R5X7C','SM4BB','XXXNA','2017-11-17 00:00:00','Ms','MEI-LING','KUO','LADIG','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027175700416',0.00000,0.00000,'','2017-10-27 17:57:00',120.00000,0.00000,3,'\0','20171027175700416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64794,'TO064794','C17CNS1107','LCWOQ','T17102657313957','CNS3A','CNSAP','2017-11-07 08:20:00','MS','JIE','SHEN','Lina Liu','INVO1',1,0,0,1,0,0,0,0,1028.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027184047648',0.00000,0.00000,'','2017-10-27 18:40:47',0.00000,0.00000,NULL,'\0','20171027184047648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64795,'TO064795','C18HOT0214','LCCTR','3968910706 连接团','XCUST','SCITY','2018-02-14 08:30:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:04:25',0.00000,0.00000,NULL,'\0','20171027190425488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64796,'TO064796','C18MEL0205','LCCTR','#散拼团#3972374535','MS5B4','MCITY','2018-02-08 07:15:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',238.60000,5.00000,NULL,'2017-10-27 19:07:12',0.00000,0.00000,NULL,'\0','20171027190712065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64797,'TO064797','C18HOT0208','LCCTR','#散拼团#3972374535','MS5B4','MCITY','2018-02-08 07:15:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',3655.35000,76.60000,NULL,'2017-10-27 19:10:09',0.00000,0.00000,NULL,'\0','20171027191009749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64798,'TO064798','C18SYD0214','LCCTR','3968910706 连接团','XCUST','SCITY','2018-02-14 08:30:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:16:30',0.00000,0.00000,NULL,'\0','20171027191630577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64799,'TO064799','C18BMT0215','LCCTR','3968910706 连接团','XCUST','XXXNA','2018-02-15 00:00:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:16:36',0.00000,0.00000,NULL,'\0','20171027191636193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64800,'TO064800','C18AIR0216','LCCTR','3968910706 连接团','XCUST','XXXNA','2018-02-16 12:50:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:17:38',0.00000,0.00000,NULL,'\0','20171027191738874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64801,'TO064801','C18MEL0216','LCCTR','3968910706 连接团','XCUST','MDMAP','2018-02-16 14:25:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:17:46',0.00000,0.00000,NULL,'\0','20171027191746440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64802,'TO064802','C18BNE0219','LCCTR','3968910706 连接团','XCUST','OOLAP','2018-02-19 08:05:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:21:28',0.00000,0.00000,NULL,'\0','20171027192128288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64803,'TO064803','C18CNS0221','LCCTR','3968910706 连接团','XCUST','CNSAP','2018-02-21 09:30:00','MS','LI','ZHOU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190425488',0.00000,0.00000,NULL,'2017-10-27 19:21:35',0.00000,0.00000,NULL,'\0','20171027192135823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64804,'TO064804','C17ATT1029','LCKLO','3ff9ba16','DEADM','XXXNA','2017-10-29 09:30:00','MS','Crisologo','Kyreen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027200736513',0.00000,0.00000,NULL,'2017-10-27 20:07:36',0.00000,0.00000,NULL,'\0','20171027200736513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64805,'TO064805','C18AIR0211','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',1781.45000,39.50000,NULL,'2017-10-27 20:11:41',0.00000,0.00000,NULL,'\0','20171027201141917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64806,'TO064806','C18BMT0212','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',135.30000,3.00000,NULL,'2017-10-27 20:12:22',0.00000,0.00000,NULL,'\0','20171027201222337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64807,'TO064807','C18BNE0213','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',789.25000,17.50000,NULL,'2017-10-27 20:14:54',0.00000,0.00000,NULL,'\0','20171027201454687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64808,'TO064808','C18CNS0215','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',983.18000,21.80000,NULL,'2017-10-27 20:15:08',0.00000,0.00000,NULL,'\0','20171027201508649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64809,'TO064809','C18MEL0216','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',640.42000,14.20000,NULL,'2017-10-27 20:15:25',0.00000,0.00000,NULL,'\0','20171027201525793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64810,'TO064810','C18AIR0213','LCCTR','#自由行散拼#3974487111','XCUST','SINAP','2018-02-11 15:50:00','MS','CONGYU','XU','Carrie Yuan','ACTV0',1,1,0,0,1,0,0,0,2255.00000,2255.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027201141917',180.40000,4.00000,NULL,'2017-10-27 20:30:20',0.00000,0.00000,NULL,'\0','20171027203020018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64811,'TO064811','C17ATT1029','LCKLO','3fc0a320','DEADM','XXXNA','2017-10-29 09:30:00','','ZE BIN','CHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028112550755',0.00000,0.00000,NULL,'2017-10-28 11:25:50',0.00000,0.00000,NULL,'\0','20171028112550755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64812,'TO064812','C17CBR1103','LATGO','10804','DTCBR','SCITY','2017-11-03 08:00:00','','ZHAN','SUN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028113825485',0.00000,0.00000,'','2017-10-28 11:38:25',0.00000,0.00000,NULL,'\0','20171028113825485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64813,'TO064813','C17BMT1104','LATGO','10804','DTBM1','SCITY','2017-11-04 08:00:00','','ZHAN','SUN','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028114001877',0.00000,0.00000,'','2017-10-28 11:40:01',0.00000,0.00000,NULL,'\0','20171028114001877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64814,'TO064814','C17PS1106','LATGO','10805','DTPS1','SCITY','2017-11-06 07:00:00','','ZHAN','SUN','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028114218065',0.00000,0.00000,'','2017-10-28 11:42:18',0.00000,0.00000,NULL,'\0','20171028114218065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64815,'TO064815','C17SYD1107','LATGO','10805','DTSYD','SCITY','2017-11-07 08:30:00','','ZHAN','SUN','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028114334989',0.00000,0.00000,'','2017-10-28 11:43:34',0.00000,0.00000,NULL,'\0','20171028114334989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64816,'TO064816','C17ATT1107','LCKLO','1e7c0194','DEADM','XXXNA','2017-11-07 09:30:00','','CHUN-TAI','LIN','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028120538730',0.00000,0.00000,NULL,'2017-10-28 12:05:38',0.00000,0.00000,NULL,'\0','20171028120538730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64817,'TO064817','C17BMT1029','LASKY','8588','DTBM1','SCITY','2017-10-29 08:00:00','','Angela','HUI','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028121952176',0.00000,0.00000,'','2017-10-28 12:19:52',0.00000,0.00000,NULL,'\0','20171028121952176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64818,'AG064818','C17BMT1102','LALTS','#818','DTBM1','SCITY','2017-11-02 08:00:00','Ms','JUN','YANG','LALTS','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171028125130902',0.00000,0.00000,'','2017-10-28 12:51:30',NULL,NULL,3,'\0','20171028125130902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64819,'TO064819','C17CNS1211','LAFSH','JOHSNON','CNS3L','CNSAP','2017-12-11 09:30:00','MS','RUI','LIU','Jane Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028130310610',0.00000,0.00000,'','2017-10-28 13:03:10',0.00000,0.00000,NULL,'\0','20171028130310610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64820,'TO064820','C17TAS1227','LAJSF','Emily','TAS3N','LSTAP','2017-12-27 08:55:00','MS','SHIRLEY LAI YUNG','TAM','Helen He','INVO1',4,0,0,0,2,0,0,0,400.00000,380.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028131341912',0.00000,0.00000,NULL,'2017-10-28 13:13:41',0.00000,0.00000,NULL,'\0','20171028131341912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64821,'TO064821','C17OOL1127','LACEN','Ivy','SG5BB','XXXNA','2017-11-27 00:00:00','','HUANGZHAN','YU','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028132515473',0.00000,0.00000,'','2017-10-28 13:25:15',0.00000,0.00000,NULL,'\0','20171028132515473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64822,'TO064822','C17ATT1102','LCKLO','574fab85','DEADM','XXXNA','2017-11-02 08:31:00','MR','Heekyung','Chung','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028134040540',0.00000,0.00000,NULL,'2017-10-28 13:40:40',0.00000,0.00000,NULL,'\0','20171028134040540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64823,'AG064823','C17PS1029','LAACT','1766','DTPS1','SCITY','2017-10-29 07:00:00','Ms','Jane','Heah','LAACT','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028140347756',0.00000,0.00000,'','2017-10-28 14:03:47',0.00000,0.00000,3,'\0','20171028140347756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64824,'TO064824','C17BMT1031','LASKY','8598','DTBM1','SHURS','2017-10-31 07:00:00','MR','FEITONG','WANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028140915887',0.00000,0.00000,'','2017-10-28 14:09:15',0.00000,0.00000,NULL,'\0','20171028140915887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64825,'TO064825','C17MEL1113','LACTS','Lily','SM4BB','SCITY','2017-11-13 07:00:00','MS','Zhi Jun','Wang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028142154797',0.00000,0.00000,'','2017-10-28 14:21:54',120.00000,0.00000,NULL,'\0','20171028142154797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64826,'TO064826','C17PS1029','LANXH','#173215','DTPS1','SHURS','2017-10-29 06:00:00','','Suping','Zhang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028145247909',0.00000,0.00000,'','2017-10-28 14:52:47',0.00000,0.00000,NULL,'\0','20171028145247909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64827,'TO064827','C17MEL1110','LAEBI','Kevin','SM4BB','SHURS','2017-11-10 06:00:00','MS','JIE','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028150333984',0.00000,0.00000,'','2017-10-28 15:03:33',120.00000,0.00000,NULL,'\0','20171028150333984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64828,'TO064828','C17BMT1029','LCLCT','#880182#','DTBM1','XXXNA','2017-10-29 00:00:00','','YI','SU','Lina Liu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028150418928',0.00000,0.00000,'','2017-10-28 15:04:18',284.00000,0.00000,NULL,'\0','20171028150418928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64829,'TO064829','C17OOL1202','LCCTR','3988813716','SG5BB','SCITY','2017-12-02 07:00:00','MS','LEYI','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028152841337',0.00000,0.00000,'','2017-10-28 15:28:41',738.00000,0.00000,NULL,'\0','20171028152841337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64830,'TO064830','C17ATT1031','LCKLO','052640b8','DEADM','XXXNA','2017-10-31 09:30:00','MS','Celis','Kriza','Lina Liu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028154613886',0.00000,0.00000,NULL,'2017-10-28 15:46:13',0.00000,0.00000,NULL,'\0','20171028154613886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64831,'TO064831','C17ATT1031','LCKLO','02d2c15e','DEADM','XXXNA','2017-10-31 09:30:00','MS','TZEWAI','TSE','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028155350920',0.00000,0.00000,NULL,'2017-10-28 15:53:50',0.00000,0.00000,NULL,'\0','20171028155350920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64832,'TO064832','C17CBR1101','LAPRT','Joy','DTCBR','SHURS','2017-11-01 07:00:00','','Vong','Jenny','Lina Liu','INVO1',5,0,1,0,0,0,0,0,15.00000,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028160903787',0.00000,0.00000,'','2017-10-28 16:09:03',192.50000,30.00000,NULL,'\0','20171028160903787',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64833,'TO064833','C17MEL1225','LASPR','#0000095','SM4BB','SHURS','2017-12-25 06:00:00','MS','LI HONG','MA','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028161257710',0.00000,0.00000,'','2017-10-28 16:12:57',120.00000,0.00000,NULL,'\0','20171028161257710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64834,'TO064834','C17HOT1115','LACHT','Fanny','XCUST','XXXNA','2017-11-15 14:00:00','MS','Li Yun','Que','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,400.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028162056755',0.00000,0.00000,NULL,'2017-10-28 16:20:56',0.00000,0.00000,NULL,'\0','20171028162056755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64835,'TO064835','C17JVB1105','LAACS','#9869','DTJVB','SCITY','2017-11-05 08:00:00','','Mau Chi','Phan','Lina Liu','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028162421974',0.00000,0.00000,'','2017-10-28 16:24:21',0.00000,0.00000,NULL,'\0','20171028162421974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64836,'TO064836','C17ATT1104','LCKLO','7ff95c94','DEADM','XXXNA','2017-11-04 10:00:00','MS','Ching Man','Chung','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028163131614',0.00000,0.00000,NULL,'2017-10-28 16:31:31',0.00000,0.00000,NULL,'\0','20171028163131614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64837,'TO064837','C17ATT1030','LCKLO','ff7ac7f2','DEADM','XXXNA','2017-10-30 10:00:00','MS','Oi Kei','Lai','Helen He','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028165444712',0.00000,0.00000,NULL,'2017-10-28 16:54:44',0.00000,0.00000,NULL,'\0','20171028165444712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64838,'TO064838','C18ATT0201','LCKLO','0a7a35d6','DEADM','XXXNA','2018-02-01 10:00:00','MS','MISUN','KANG','Zora  Zhao','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028170408060',0.00000,0.00000,NULL,'2017-10-28 17:04:08',0.00000,0.00000,NULL,'\0','20171028170408060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64839,'TO064839','C18AIR0221','LCCTR','3985811341 散拼团','OSL4L','SDMAP','2018-02-21 14:10:00','MS','WENJIE','RONG','Alisa Cao','ACTV0',4,2,0,0,0,0,2,0,475.00000,450.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171210179',2240.00000,80.00000,NULL,'2017-10-28 17:12:10',0.00000,0.00000,NULL,'\0','20171028171210179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64840,'TO064840','C17ATT1031','LCKLO','8e27be2c','DEADM','XXXNA','2017-10-31 10:00:00','MS','Wan-ning','Lo','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171251457',0.00000,0.00000,NULL,'2017-10-28 17:12:51',0.00000,0.00000,NULL,'\0','20171028171251457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64841,'TO064841','C17HUN1230','LAELS','ELSE-5599','DTHVT','SCITY','2017-12-30 08:00:00','MS','一鸣','马','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171442888',0.00000,0.00000,NULL,'2017-10-28 17:14:42',0.00000,0.00000,NULL,'\0','20171028171442888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64842,'TO064842','C17MEL1229','LAJSF','22594','SM3AA','MDMAP','2017-12-30 07:35:00','','KAM MING','LUNG','Jane Li','INVO1',2,0,0,0,1,0,0,0,569.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028173002525',0.00000,0.00000,'','2017-10-28 17:30:02',0.00000,0.00000,NULL,'\0','20171028173002525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64843,'TO064843','C17PS1029','LAGWS','69191','DTPS1','SCITY','2017-10-29 07:00:00','','VINANT','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028174416330',0.00000,0.00000,NULL,'2017-10-28 17:44:16',321.45000,15.00000,NULL,'\0','20171028174416330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64844,'TO064844','C18BNE0101','LAJSF','22594','OOL3L','OOLAP','2018-01-01 07:20:00','','KAM MING','LUNG','Jane Li','ACTV0',2,0,0,0,1,0,0,0,530.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181047236',0.00000,0.00000,'','2017-10-28 18:10:47',0.00000,0.00000,NULL,'\0','20171028181047236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64845,'TO064845','C18SYD0222','LCCTR','3985811341 散拼团','OSL4L','XXXNA','2018-02-22 00:00:00','MS','WENJIE','RONG','Alisa Cao','ACTV0',4,2,0,0,0,0,2,0,475.00000,450.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171210179',168.00000,6.00000,NULL,'2017-10-28 18:15:21',0.00000,0.00000,NULL,'\0','20171028181521859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64846,'TO064846','C18BMT0223','LCCTR','3985811341 散拼团','OSL4L','XXXNA','2018-02-23 00:00:00','MS','WENJIE','RONG','Alisa Cao','ACTV0',4,2,0,0,0,0,2,0,475.00000,450.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171210179',112.00000,4.00000,NULL,'2017-10-28 18:15:29',0.00000,0.00000,NULL,'\0','20171028181529160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64847,'TO064847','C18PS0224','LCCTR','3985811341 散拼团','OSL4L','XXXNA','2018-02-24 00:00:00','MS','WENJIE','RONG','Alisa Cao','ACTV0',4,2,0,0,0,0,2,0,475.00000,450.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171210179',112.00000,4.00000,NULL,'2017-10-28 18:15:34',0.00000,0.00000,NULL,'\0','20171028181534308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64848,'TO064848','C18CBR0225','LCCTR','3985811341 散拼团','OSL4L','XXXNA','2018-02-25 00:00:00','MS','WENJIE','RONG','Alisa Cao','ACTV0',4,2,0,0,0,0,2,0,475.00000,450.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028171210179',168.00000,6.00000,NULL,'2017-10-28 18:15:43',0.00000,0.00000,NULL,'\0','20171028181543013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64849,'TO064849','C17AIR1122','LMJEH','散拼团#30-046','OSL4P','SDMAP','2017-11-22 00:00:00','MS','PINXIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,420.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181925828',529.20000,63.00000,NULL,'2017-10-28 18:19:25',0.00000,0.00000,NULL,'\0','20171028181925828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64850,'TO064850','C17SYD1122','LMJEH','散拼团#30-046','OSL4P','SDMAP','2017-11-22 00:00:00','MS','PINXIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,420.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181925828',40.32000,4.80000,NULL,'2017-10-28 18:41:04',0.00000,0.00000,NULL,'\0','20171028184104702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64851,'TO064851','C17BMT1123','LMJEH','散拼团#30-046','OSL4P','SDMAP','2017-11-22 00:00:00','MS','PINXIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,420.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181925828',20.16000,2.40000,'','2017-10-28 18:41:14',0.00000,0.00000,NULL,'\0','20171028184114530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64852,'TO064852','C17PS1124','LMJEH','散拼团#30-046','OSL4P','SDMAP','2017-11-22 00:00:00','MS','PINXIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,420.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181925828',20.16000,2.40000,'','2017-10-28 18:42:04',0.00000,0.00000,NULL,'\0','20171028184204637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64853,'TO064853','C17AIR1125','LMJEH','散拼团#30-046','OSL4P','SDMAP','2017-11-22 00:00:00','MS','PINXIAN','ZHANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,420.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028181925828',230.16000,27.40000,'','2017-10-28 18:42:11',0.00000,0.00000,NULL,'\0','20171028184211158',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64854,'TO064854','C17ATT1101','LCKLO','23f43f5a','DEADM','XXXNA','2017-11-01 10:00:00','MR','wai chung','LAU','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028184705078',0.00000,0.00000,NULL,'2017-10-28 18:47:05',0.00000,0.00000,NULL,'\0','20171028184705078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64855,'TO064855','C18OOL0210','LAYOT','Leslie','SG5BB','BNESB','2018-02-10 19:15:00','MR','ZHI','XU','Helen He','ACTV0',8,2,0,0,2,0,2,0,159.00000,222.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028185056863',0.00000,0.00000,NULL,'2017-10-28 18:50:56',0.00000,0.00000,NULL,'\0','20171028185056863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64856,'TO064856','C17ATT1106','LCLCT','T75500627988758721','DEADM','XXXNA','2017-11-06 10:00:00','MR','TIANFENG','li','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028192119586',0.00000,0.00000,NULL,'2017-10-28 19:21:19',0.00000,0.00000,NULL,'\0','20171028192119586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64857,'TO064857','C17ATT1119','LCKLO','a4d5f90b','DEADM','XXXNA','2017-11-19 14:30:00','','Maxine Mateo','Marie','Jane Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028194503416',0.00000,0.00000,NULL,'2017-10-28 19:45:03',0.00000,0.00000,NULL,'\0','20171028194503416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64858,'TO064858','C17HOT1130','LAGCV','Apple','XCUST','XXXNA','2017-11-30 00:00:00','MR','CHUN GUAN','GOH','Lina Liu','INVO1',6,0,2,0,3,0,0,0,420.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028201233431',0.00000,0.00000,NULL,'2017-10-28 20:12:33',0.00000,0.00000,NULL,'\0','20171028201233431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64859,'TO064859','C17OOL1127','LACEN','Ivy','SG5BB','XXXNA','2017-11-27 00:00:00','','Kate','Zhao','Jane Li','INVO1',2,1,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171028201720035',0.00000,0.00000,'','2017-10-28 20:17:20',0.00000,0.00000,NULL,'\0','20171028201720035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64860,'TO064860','C17ATT1030','LCKLO','0F4156E2','DEADM','XXXNA','2017-10-30 12:30:00','MR','Kwong Johnny Lau','Wai','Amy Wu','INVO1',4,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029121225628',0.00000,0.00000,NULL,'2017-10-29 12:12:25',0.00000,0.00000,NULL,'\0','20171029121225628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64861,'AG064861','C17SYD1030','LAPJT','19244-A','DTSYD','SCITY','2017-10-30 08:30:00','Ms','Jinshui','Zhang','LAPJT','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029124152036',0.00000,0.00000,'','2017-10-29 12:41:52',0.00000,0.00000,3,'\0','20171029124152036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64862,'AG064862','C17CBR1101','LAPJT','19244-B','DTCBR','SCITY','2017-11-01 08:00:00','Ms','Jinshui','Zhang 章锦水','LAPJT','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029124358271',0.00000,0.00000,'','2017-10-29 12:43:58',0.00000,0.00000,3,'\0','20171029124358271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64863,'TO064863','C17ATT1101','LCKLO','- 27470406','DEADM','XXXNA','2017-11-01 14:30:00','MR','Gong','He','Helen He','INVO1',2,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029125121452',0.00000,0.00000,NULL,'2017-10-29 12:51:21',0.00000,0.00000,NULL,'\0','20171029125121452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64864,'TO064864','C17ATT1101','LCKLO','a090b4db','DEADM','XXXNA','2017-11-01 10:00:00','MS','CHIN','WAI','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029125236239',0.00000,0.00000,NULL,'2017-10-29 12:52:36',0.00000,0.00000,NULL,'\0','20171029125236239',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64865,'TO064865','C17ATT1102','LCKLO','ac6b177c','DEADM','XXXNA','2017-11-02 09:30:00','MS','KIM SO','YEON','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029130326994',0.00000,0.00000,NULL,'2017-10-29 13:03:27',0.00000,0.00000,NULL,'\0','20171029130326994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64866,'TO064866','C17ATT1121','LCKLO','a2b7689f','DEADM','XXXNA','2017-11-21 12:00:00','','YOUNGSUK','LIM','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029131111344',0.00000,0.00000,NULL,'2017-10-29 13:11:11',0.00000,0.00000,NULL,'\0','20171029131111344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64867,'TO064867','C17OOL1225','LACEN','087503','SG5BB2','SCITY','2017-12-25 07:00:00','','Wah Mok','Kaw','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029131548058',0.00000,0.00000,'','2017-10-29 13:15:48',0.00000,0.00000,NULL,'\0','20171029131548058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64868,'TO064868','C17ATT1104','LCKLO','fb5fe441','DEADM','XXXNA','2017-11-04 08:00:00','MS','LIT HIU','TUNG','Helen He','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029132944157',0.00000,0.00000,NULL,'2017-10-29 13:29:44',0.00000,0.00000,NULL,'\0','20171029132944157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64869,'TO064869','C17ATT1031','LCKLO','3cfdf934','DEADM','XXXNA','2017-10-30 10:00:00','MR','Ng','Willy','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029142245127',0.00000,0.00000,NULL,'2017-10-29 14:22:45',0.00000,0.00000,NULL,'\0','20171029142245127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64870,'TO064870','C17BMT1030','LCLCT','T80409707495695147','DTBM1','XXXNA','2017-10-30 00:00:00','','shun','chen','Amy Wu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029143855901',0.00000,0.00000,'','2017-10-29 14:38:55',142.00000,0.00000,NULL,'\0','20171029143855901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64871,'TO064871','C17CNS1106','LCCTR','3980634025','CNS3L','CNSAP','2017-11-06 10:55:00','MS','YUJIA','LIAN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029145408440',0.00000,0.00000,'','2017-10-29 14:54:08',0.00000,0.00000,NULL,'\0','20171029145408440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64872,'AG064872','C17CBR1103','LAAAA','pp-09','DTCBR','SHURS','2017-11-03 07:00:00','Ms','he','ms','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029152308842',0.00000,0.00000,'','2017-10-29 15:23:08',0.00000,0.00000,3,'\0','20171029152308842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64873,'TO064873','C17ATT1102','LCKLO','3cfdf934','DEADM','XXXNA','2017-11-02 10:00:00','MR','Ng','Willy','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029153333732',0.00000,0.00000,NULL,'2017-10-29 15:33:33',0.00000,0.00000,NULL,'\0','20171029153333732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64874,'TO064874','C17ATT1108','LCKLO','d3c05898','DEADM','XXXNA','2017-11-08 11:00:00','MS','HUI TEY','ZI','Amy Wu','INVO1',5,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029160807179',0.00000,0.00000,NULL,'2017-10-29 16:08:07',0.00000,0.00000,NULL,'\0','20171029160807179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64875,'TO064875','C17ATT1109','LCKLO','cc657b4d','DEADM','XXXNA','2017-11-09 10:00:00','MR','Willie','Ng','Helen He','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029161842334',0.00000,0.00000,NULL,'2017-10-29 16:18:42',0.00000,0.00000,NULL,'\0','20171029161842334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64876,'TO064876','C17CNS1112','LCCTR','3993796520','XCUST','XXXNA','2017-11-13 00:00:00','MR','BO','LOU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,195.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029162100238',0.00000,0.00000,'','2017-10-29 16:21:00',0.00000,0.00000,NULL,'\0','20171029162100238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64877,'TO064877','C17ATT1109','LCKLO','9b229c21','DEADM','XXXNA','2017-11-09 10:00:00','MR','Willie','Ng','Helen He','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029162143559',0.00000,0.00000,NULL,'2017-10-29 16:21:43',0.00000,0.00000,NULL,'\0','20171029162143559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64878,'TO064878','C17BMT1030','LAGWS','67606','DTBM1','SCITY','2017-10-30 08:00:00','','sun','','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029164341418',0.00000,0.00000,NULL,'2017-10-29 16:43:41',0.00000,0.00000,NULL,'\0','20171029164341418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64879,'TO064879','C17BMT1030','LAGWS','67609','DTBM1','SCITY','2017-10-30 08:00:00','','chow','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029164445441',0.00000,0.00000,NULL,'2017-10-29 16:44:45',0.00000,0.00000,NULL,'\0','20171029164445441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64880,'TO064880','C17BMT1030','LAGWS','67555','DTBM1','SCITY','2017-10-30 08:00:00','','anne','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029164539152',0.00000,0.00000,NULL,'2017-10-29 16:45:39',0.00000,0.00000,NULL,'\0','20171029164539152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64881,'TO064881','C17CBR1030','LAGWS','67552','DTCBR','SCITY','2017-10-30 08:00:00','','LIJUN','ZI','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029165134676',0.00000,0.00000,NULL,'2017-10-29 16:51:34',0.00000,0.00000,NULL,'\0','20171029165134676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64882,'TO064882','C17CBR1030','LAGWS','67608','DTCBR','SCITY','2017-10-30 08:00:00','','campbell','','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029165354499',0.00000,0.00000,NULL,'2017-10-29 16:53:54',0.00000,0.00000,NULL,'\0','20171029165354499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64883,'TO064883','C17ATT1103','LCKLO','38dcd105','DEADM','XXXNA','2017-11-03 10:00:00','MS','Por Mui','Kum','Helen He','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029170233684',0.00000,0.00000,NULL,'2017-10-29 17:02:33',0.00000,0.00000,NULL,'\0','20171029170233684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64884,'TO064884','C17MEL1113','LAALD','320252137','SM4BB','SCITY','2017-11-13 07:00:00','','YiLin','Chen','Amy Wu','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029191416767',0.00000,0.00000,'','2017-10-29 19:14:16',189.00000,0.00000,NULL,'\0','20171029191416767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64885,'TO064885','C17ATT1104','LCKLO','2f2bff43','DEADM','XXXNA','2017-11-04 09:00:00','MR','Tsai Feng','Chi','Helen He','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029193504988',0.00000,0.00000,NULL,'2017-10-29 19:35:04',0.00000,0.00000,NULL,'\0','20171029193504988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64886,'TO064886','C17MEL1103','LAAPI','FR3574','SM3AB','MDMAP','2017-11-04 07:35:00','MS','WEI LE','JIANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,404.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029194635039',0.00000,0.00000,'','2017-10-29 19:46:35',120.00000,0.00000,NULL,'\0','20171029194635039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64887,'TO064887','C17ATT1108','LCKLO','403d2e88','DEADM','XXXNA','2017-11-08 10:00:00','MR','HUBCHYK','IHAR','Helen He','CNCL2',0,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029195730069',0.00000,0.00000,NULL,'2017-10-29 19:57:30',0.00000,0.00000,NULL,'\0','20171029195730069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64888,'TO064888','C17ATT1106','LCKLO','7ccad61c','DEADM','XXXNA','2017-11-06 10:00:00','MS','HUI TEY','ZI','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029195805902',0.00000,0.00000,NULL,'2017-10-29 19:58:05',0.00000,0.00000,NULL,'\0','20171029195805902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64889,'TO064889','C17ATT1030','LCLCT','882115#T81912502998073491','DEADM','XXXNA','2017-10-30 10:00:00','','ting','chen','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171029201110334',0.00000,0.00000,NULL,'2017-10-29 20:11:10',0.00000,0.00000,NULL,'\0','20171029201110334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64890,'AG064890','C17BMT1031','LASKW','7397','DTBM1','SHURS','2017-10-31 07:00:00','Ms','BETTY','WONG','LASKW','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030111701470',0.00000,0.00000,'','2017-10-30 11:17:01',0.00000,0.00000,3,'\0','20171030111701470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64891,'AG064891','C17BMT1108','LADIG','V0JNW0','DTBM1','SCITY','2017-11-08 08:00:00','Ms','SUKPING','HO','LADIG','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030112127544',0.00000,0.00000,'','2017-10-30 11:21:27',0.00000,0.00000,3,'\0','20171030112127544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64892,'TO064892','C17ATT1111','LCLCT','#882417#','DEADM','XXXNA','2017-11-11 10:00:00','MS','WEIYI','LI','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030115525485',0.00000,0.00000,NULL,'2017-10-30 11:55:25',0.00000,0.00000,NULL,'\0','20171030115525485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64893,'TO064893','C17CNS1101','LAFOT','Lily Wang','CNS3L','CNSAP','2017-11-01 11:05:00','MS','QIAOLING','HONG','Jane Li','INVO1',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030120149511',0.00000,0.00000,'','2017-10-30 12:01:49',0.00000,0.00000,NULL,'\0','20171030120149511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64894,'AG064894','C17CBR1129','LALTS','#791','DTCBR','SCITY','2017-11-29 08:00:00','Mr','HONGPING','CHI','LALTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030122506914',0.00000,0.00000,'','2017-10-30 12:25:06',0.00000,0.00000,3,'\0','20171030122506914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64895,'TO064895','C17OOL1120','LAFIT','Fay','SG5BB2','SHURS','2017-11-20 06:00:00','MR','JinHua','Gu','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030123850299',0.00000,0.00000,'','2017-10-30 12:38:50',0.00000,0.00000,NULL,'\0','20171030123850299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64896,'TO064896','C17CNS1102','LCLCT','#882270#','XCUST','XXXNA','2017-11-04 08:00:00','MR','tianda','zheng','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030124114475',0.00000,0.00000,'','2017-10-30 12:41:14',0.00000,0.00000,NULL,'\0','20171030124114475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64897,'TO064897','C17ATT1202','LCKLO','3da0f6d7','DEADM','XXXNA','2017-12-02 10:00:00','MS','Juliwanty','Nurriny','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030125024345',0.00000,0.00000,NULL,'2017-10-30 12:50:24',0.00000,0.00000,NULL,'\0','20171030125024345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64898,'TO064898','C17AYQ1031','LATAR','Jenny','AYQ3L','XXXNA','2017-10-31 12:00:00','MR','YUREN','LIN','Jane Li','INVO1',2,0,0,0,0,0,0,0,1014.20000,547.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030130343425',0.00000,0.00000,NULL,'2017-10-30 13:03:43',0.00000,0.00000,NULL,'\0','20171030130343425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64899,'TO064899','C17CNS1101','LAAPI','FR3577','CNS3L','CNSAP','2017-11-01 09:30:00','MR','RULONG','ZHAO','Amy Wu','INVO1',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030130828718',0.00000,0.00000,'','2017-10-30 13:08:28',0.00000,0.00000,NULL,'\0','20171030130828718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64900,'TO064900','C17ATT1229','LALOW','SHIRLEY','DEADM','XXXNA','2017-11-29 10:30:00','MR','XX','XX','Helen He','INVO1',7,1,3,0,0,0,0,0,45.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030131244652',0.00000,0.00000,NULL,'2017-10-30 13:12:44',0.00000,0.00000,NULL,'\0','20171030131244652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64901,'TO064901','C17CNS1101','LATFI','Anna','CNS3L','CNSAP','2017-11-01 00:00:00','','huang','zhen','Jane Li','CNCL2',0,0,0,0,1,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030133749181',0.00000,0.00000,NULL,'2017-10-30 13:37:49',0.00000,0.00000,NULL,'\0','20171030133749181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64902,'TO064902','C17CNS1029','LCLCT','#882879#','XCUST','XXXNA','2017-10-31 09:00:00','MR','chao','gu','Helen He','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030135003022',0.00000,0.00000,NULL,'2017-10-30 13:50:03',0.00000,0.00000,NULL,'\0','20171030135003022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64903,'TO064903','C17CBR1104','LACTS','206743','DTCBR','SCITY','2017-11-04 08:00:00','','xiukuen','Zhang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030140708443',0.00000,0.00000,'','2017-10-30 14:07:08',0.00000,0.00000,NULL,'\0','20171030140708443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64904,'TO064904','C17CNS1102','LAGTT','VICKY','CNS3L','XXXNA','2017-11-02 10:55:00','MR','YEJUN','QIAN','Helen He','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030140719347',0.00000,0.00000,'','2017-10-30 14:07:19',0.00000,0.00000,NULL,'\0','20171030140719347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64905,'TO064905','C17PS1105','LACTS','206743','DTPS1','SCITY','2017-11-05 07:00:00','','xiukuen','Zhang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030140941214',0.00000,0.00000,'','2017-10-30 14:09:41',0.00000,0.00000,NULL,'\0','20171030140941214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64906,'TO064906','C17OOL1106','LABYW','TF201710300001','SG5BB2','SCITY','2017-11-06 07:00:00','','JAMES HANG','LIANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030145526273',0.00000,0.00000,'','2017-10-30 14:55:26',0.00000,0.00000,NULL,'\0','20171030145526273',NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (64907,'TO064907','C17OOL1113','LACYC','#WH842','SG5BB2','SCITY','2017-11-13 07:00:00','','HAIYAN','YAN','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030150715731',0.00000,0.00000,'','2017-10-30 15:07:15',0.00000,0.00000,NULL,'\0','20171030150715731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64908,'TO064908','C17CBR1103','LAAST','RQTWLCW','DTCBR','SCITY','2017-11-03 08:00:00','MS','meng xue','Huang','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030152158583',0.00000,0.00000,'','2017-10-30 15:21:58',0.00000,0.00000,NULL,'\0','20171030152158583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64909,'TO064909','C17ATT1223','LCKLO','995cd188','DEADM','XXXNA','2017-12-23 10:00:00','MS','Siu Ling','Lim','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030155931789',0.00000,0.00000,NULL,'2017-10-30 15:59:31',0.00000,0.00000,NULL,'\0','20171030155931789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64910,'TO064910','C17ATT1106','LCKLO','81db04be','DEADM','XXXNA','2017-11-06 10:00:00','MS','Taskeen','Haider','Amy Wu','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030162943061',0.00000,0.00000,NULL,'2017-10-30 16:29:43',0.00000,0.00000,NULL,'\0','20171030162943061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64911,'TO064911','C17CBR1031','LAGWS','67556','DTCBR','SCITY','2017-10-31 08:00:00','MS','anne','anne','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030163756022',0.00000,0.00000,NULL,'2017-10-30 16:37:56',0.00000,0.00000,NULL,'\0','20171030163756022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64912,'TO064912','C17ATT1102','LCWOQ','A17103029612241','DEADM','XXXNA','2017-11-02 10:00:00','MS','XIAORONG','ZHANG','Helen He','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030164620371',0.00000,0.00000,NULL,'2017-10-30 16:46:20',0.00000,0.00000,NULL,'\0','20171030164620371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64913,'TO064913','C18OOL0108','LAINT','A171020018','SG5BB','XXXNA','2018-01-08 00:00:00','MR','RI LIN','HO','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,428.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030165403411',0.00000,0.00000,'','2017-10-30 16:54:03',399.00000,0.00000,NULL,'\0','20171030165403411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64914,'TO064914','C17BMT1031','LAGWS','67334','DTBM1','SCITY','2017-10-31 08:00:00','MS','XIAOHONG','LIN','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030170739807',0.00000,0.00000,NULL,'2017-10-30 17:07:39',0.00000,0.00000,NULL,'\0','20171030170739807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64915,'TO064915','C17CBR1031','LAGWS','67611','DTCBR','SCITY','2017-10-31 08:00:00','MR','WEN','DENG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030171538338',0.00000,0.00000,NULL,'2017-10-30 17:15:38',73.10000,10.00000,NULL,'\0','20171030171538338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64916,'TO064916','C17ATT1107','LCKLO','de550056','DEADM','XXXNA','2017-11-07 10:00:00','MS','Wan Yee','Goh','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030171617026',0.00000,0.00000,NULL,'2017-10-30 17:16:17',0.00000,0.00000,NULL,'\0','20171030171617026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64917,'TO064917','C17ATT1109','LCKLO','de550056','DEADM','XXXNA','2017-11-09 10:00:00','MS','Wan Yee','Goh','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030172304218',0.00000,0.00000,NULL,'2017-10-30 17:23:04',0.00000,0.00000,NULL,'\0','20171030172304218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64918,'TO064918','C17CNS1228','LCLCT','#883239#','XCUST','XXXNA','2017-12-30 09:30:00','MR','wenjie','zou','Jodie Xiang','INVO1',7,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030172626441',0.00000,0.00000,'','2017-10-30 17:26:26',0.00000,0.00000,NULL,'\0','20171030172626441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64919,'TO064919','C17CNS1120','LCLCT','#883232#','XCUST','XXXNA','2017-11-22 08:00:00','MS','Shanshan','Wu','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173513660',0.00000,0.00000,'','2017-10-30 17:35:13',0.00000,0.00000,NULL,'\0','20171030173513660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64920,'TO064920','C17HOT1107','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-07 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',914.40000,63.50000,NULL,'2017-10-30 17:38:54',0.00000,0.00000,NULL,'\0','20171030173854619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64921,'TO064921','C17CBR1031','LAGWS','67558','DTCBR','SCITY','2017-10-31 08:00:00','','chow','chow','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030174335903',0.00000,0.00000,NULL,'2017-10-30 17:43:35',0.00000,0.00000,NULL,'\0','20171030174335903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64922,'TO064922','C18CBR0121','LAINT','A171020018','DTCBR','XXXNA','2018-01-21 00:00:00','MR','RI LIN','HO','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030175201047',0.00000,0.00000,NULL,'2017-10-30 17:52:01',115.50000,0.00000,NULL,'\0','20171030165403411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64923,'TO064923','C17MEL1113','LAGTS','GTSMEL4DB17111301L','SM4BB','SCITY','2017-11-13 07:00:00','MS','Hui','Lou','Jodie Xiang','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030175730488',0.00000,0.00000,'','2017-10-30 17:57:30',252.00000,0.00000,NULL,'\0','20171030175730488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64924,'TO064924','C17CNS1211','LCCTR','3994333192','CNS4A','CNSAP','2017-12-11 08:20:00','MS','QINGHUA','LU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,838.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030175936849',0.00000,0.00000,'','2017-10-30 17:59:36',0.00000,0.00000,NULL,'\0','20171030175936849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64925,'TO064925','C17PS1031','LAGWS','67612','DTPS1','XXXNA','2017-10-31 06:40:00','','XXX','felicia','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030181304197',0.00000,0.00000,NULL,'2017-10-30 18:13:04',540.25000,25.00000,NULL,'\0','20171030181304197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64926,'TO064926','C17PS1031','LAGWS','67559','DTPS1','SCITY','2017-10-31 07:00:00','','yongwong','lee','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030185719836',0.00000,0.00000,NULL,'2017-10-30 18:57:19',0.00000,0.00000,NULL,'\0','20171030185719836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64927,'TO064927','C17CNS1105','LCCTR','3996456375','CNS4L','CNSAP','2017-11-05 11:35:00','MS','YANQIU','LI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,450.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030190300557',0.00000,0.00000,'','2017-10-30 19:03:00',0.00000,0.00000,NULL,'\0','20171030190300557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64928,'TO064928','C17CBR1104','LAAPI','FR3573','DTCBR','SCITY','2017-11-04 08:00:00','MR','DONG','LIU','Jodie Xiang','INVO1',6,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030190343332',0.00000,0.00000,'','2017-10-30 19:03:43',0.00000,0.00000,NULL,'\0','20171030190343332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64929,'TO064929','C17ATT1105','LCKLO','7630c7e9','DEADM','XXXNA','2017-11-05 10:00:00','MS','KWONG PUI','SUEN','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030191730289',0.00000,0.00000,NULL,'2017-10-30 19:17:30',0.00000,0.00000,NULL,'\0','20171030191730289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64930,'TO064930','C18OOL0205','LCCTR','3992969133','SG4BA2','SHURS','2018-02-05 06:00:00','MS','YU','JIANG','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,319.00000,299.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030194543345',0.00000,0.00000,NULL,'2017-10-30 19:45:43',0.00000,0.00000,NULL,'\0','20171030194543345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64931,'TO064931','C17MEL1110','LAGWS','67651','SM4BB','SCITY','2017-11-10 07:00:00','','--','wu','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030195159399',0.00000,0.00000,NULL,'2017-10-30 19:51:59',240.00000,0.00000,NULL,'\0','20171030195159399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64932,'TO064932','C17OOL1104','LAGWS','67350','SG5BB','SCITY','2017-11-04 07:00:00','','XXX','WU','Jane Li','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030195336774',0.00000,0.00000,NULL,'2017-10-30 19:53:36',0.00000,0.00000,NULL,'\0','20171030195336774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64933,'TO064933','C17OOL1113','LCCTR','3996888012','SG4BA2','SCITY','2017-11-13 07:00:00','MS','QIN','ZHANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030200008007',0.00000,0.00000,'','2017-10-30 20:00:08',0.00000,0.00000,NULL,'\0','20171030200008007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64934,'TO064934','C17MEL1113','LAAST','RLLBZ1D','SM4BB','SCITY','2017-11-13 07:00:00','','zi yun','Lin','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030200757069',0.00000,0.00000,'','2017-10-30 20:07:57',180.00000,0.00000,NULL,'\0','20171030200757069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64935,'TO064935','C17CBR1118','LAAST','RLLBZ1D','DTCBR','SCITY','2017-11-18 08:00:00','','zi yun','Lin','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030200953227',0.00000,0.00000,'','2017-10-30 20:09:53',0.00000,0.00000,NULL,'\0','20171030200757069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64936,'TO064936','C17CNS1108','LASCT','kathy','CNS3L','CNSAP','2017-11-08 00:00:00','MS','XIURONG','CHEN','Lina Liu','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030201740307',0.00000,0.00000,'','2017-10-30 20:17:40',0.00000,0.00000,NULL,'\0','20171030201740307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64937,'TO064937','C17ATT1222','LCKLO','995cd188','DEADM','XXXNA','2017-12-22 09:30:00','','Ling Lim','Siu','Jane Li','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030202040519',0.00000,0.00000,NULL,'2017-10-30 20:20:40',0.00000,0.00000,NULL,'\0','20171030202040519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64938,'TO064938','C17mel1110','LASCT','kathy','SM4BB','MDMAP','2017-11-10 22:00:00','MS','XIURONG','CHEN','Lina Liu','INVO1',4,0,0,0,2,0,0,0,219.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030202147552',0.00000,0.00000,'','2017-10-30 20:21:47',252.00000,0.00000,NULL,'\0','20171030201740307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64939,'TO064939','C17ATT1120','LCKLO','87387b6d','DEADM','XXXNA','2017-11-20 11:00:00','MR','Huang Tang','Hsiu','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030202346300',0.00000,0.00000,NULL,'2017-10-30 20:23:46',0.00000,0.00000,NULL,'\0','20171030202346300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64940,'TO064940','C17ATT1117','LCKLO','2b62ae6c','DEADM','XXXNA','2017-11-17 09:30:00','','Pei Wen','Tan','Jane Li','INVO1',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030202949125',0.00000,0.00000,NULL,'2017-10-30 20:29:49',0.00000,0.00000,NULL,'\0','20171030202949125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64941,'AG064941','C17BMT1103','LOFAS','FTB20171102-007340','DTBM1','SCITY','2017-11-03 08:00:00','Mr','Chih-Wei','Chang','LOFAS','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030213530238',0.00000,0.00000,'','2017-10-30 21:35:30',0.00000,0.00000,3,'\0','20171030213530238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64942,'AG064942','C17CBR1101','LAAAA','h17-100','DTCBR','SHURS','2017-11-01 07:00:00','Mr','DENG','MR','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031105120753',0.00000,0.00000,'','2017-10-31 10:51:20',0.00000,0.00000,3,'\0','20171031105120753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64943,'TO064943','C17CBR1102','LAAOM','301017-0004','DTCBR','SCITY','2017-11-02 08:00:00','MS','YUYINGYUYING','YAN','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031115147465',0.00000,0.00000,'','2017-10-31 11:51:47',0.00000,0.00000,NULL,'\0','20171031115147465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64944,'TO064944','C17ATT1105','LCKLO','53916c3a','DEADM','XXXNA','2017-11-05 10:00:00','MR','RANJAN','RISHAV','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031121425338',0.00000,0.00000,NULL,'2017-10-31 12:14:25',0.00000,0.00000,NULL,'\0','20171031121425338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64945,'TO064945','C17ATT1108','LCKLO','af20d1cc','DEADM','XXXNA','2017-11-08 10:00:00','MS','NOOR FARAHAINEE','NOOR SHAHIDAN','Jodie Xiang','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031123008344',0.00000,0.00000,NULL,'2017-10-31 12:30:08',0.00000,0.00000,NULL,'\0','20171031123008344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64946,'TO064946','C17OOL1106','LAAST','RLLBZ1D','SG5BB','SCITY','2017-11-06 07:00:00','','zi yun','Lin','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031123505181',0.00000,0.00000,'','2017-10-31 12:35:05',0.00000,0.00000,NULL,'\0','20171030200757069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64947,'TO064947','C17ATT1130','LCKLO','aaaf6575','DEADM','XXXNA','2017-11-30 10:00:00','MS','HSINYA','HO','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031123905905',0.00000,0.00000,NULL,'2017-10-31 12:39:05',0.00000,0.00000,NULL,'\0','20171031123905905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64948,'TO064948','C17ATT1106','LCKLO','0932c095','DEADM','XXXNA','2017-11-06 10:00:00','MS','Stephanie','Kusters','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,38.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031124429918',0.00000,0.00000,NULL,'2017-10-31 12:44:29',0.00000,0.00000,NULL,'\0','20171031124429918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64949,'TO064949','C17ATT1130','LCKLO','878521ff','DEADM','XXXNA','2017-11-30 10:00:00','MS','Yuting','Ng','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031124823045',0.00000,0.00000,NULL,'2017-10-31 12:48:23',0.00000,0.00000,NULL,'\0','20171031124823045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64950,'TO064950','C17ATT1229','LCWOQ','A17103089688818','DEADM','XXXNA','2017-12-29 09:30:00','MR','SHAN','HE','Jodie Xiang','INVO1',1,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031130947847',0.00000,0.00000,NULL,'2017-10-31 13:09:47',0.00000,0.00000,NULL,'\0','20171031130947847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64951,'TO064951','C17MEL1110','LAPOP','36503','SM4BB','SHURS','2017-11-10 06:00:00','','huiling','Jiang','Jane Li','CNCL2',0,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031132120005',0.00000,0.00000,NULL,'2017-10-31 13:21:20',0.00000,0.00000,NULL,'\0','20171031132120005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64952,'TO064952','C17ATT1130','LCKLO','d42df923','DEADM','XXXNA','2017-11-30 10:00:00','MS','HSIA LIM','CHING','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031132545689',0.00000,0.00000,NULL,'2017-10-31 13:25:45',0.00000,0.00000,NULL,'\0','20171031132545689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64953,'TO064953','C18CNS0220','LAPRT','Joy TONG','CNS3L','CNSAP','2018-02-20 11:25:00','','DESHUN','HUANG','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031132954806',0.00000,0.00000,NULL,'2017-10-31 13:29:54',0.00000,0.00000,NULL,'\0','20171031132954806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64954,'TO064954','C17ATT1102','LCKLO','5aca64bf','DEADM','XXXNA','2017-11-02 09:30:00','','Rowena','Glipo','Jane Li','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031133434764',0.00000,0.00000,NULL,'2017-10-31 13:34:34',0.00000,0.00000,NULL,'\0','20171031133434764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64955,'TO064955','C17ATT1113','LCKLO','f8873dab','DEADM','XXXNA','2017-11-13 10:00:00','MS','Pasela','Nira','Amy Wu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031135716334',0.00000,0.00000,NULL,'2017-10-31 13:57:16',0.00000,0.00000,NULL,'\0','20171031135716334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64956,'TO064956','C17ATT1105','LCKLO','eb20c8fa','DEADM','XXXNA','2017-11-05 09:00:00','','Lin Lim','Ju','Jane Li','INVO1',4,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031135813430',0.00000,0.00000,NULL,'2017-10-31 13:58:13',0.00000,0.00000,NULL,'\0','20171031135813430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64957,'TO064957','C18CNS0102','LCLCT','883781','XCUST','XXXNA','2018-01-04 09:30:00','','JIAYU','CHEN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031140240238',0.00000,0.00000,'','2017-10-31 14:02:40',0.00000,0.00000,NULL,'\0','20171031140240238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64958,'TO064958','C17ATT1229','LCWOQ','AUZT122003','DEADM','XXXNA','2017-12-29 10:00:00','MS','jing','xu','Amy Wu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031140328333',0.00000,0.00000,NULL,'2017-10-31 14:03:28',0.00000,0.00000,NULL,'\0','20171031140328333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64959,'TO064959','C17CNS1122','LAAUT','Rachel','CNS3L','CNSAP','2017-11-22 11:05:00','MR','YONGQIANG','ZHAO','Lina Liu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031141653668',0.00000,0.00000,'','2017-10-31 14:16:53',0.00000,0.00000,NULL,'\0','20171031141653668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64960,'TO064960','C17MEL1110','LCCTR','#连接团#3970508088','SOM7A','MDMAP','2017-11-11 07:35:00','MS','LIANGYI','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031142606658',2213.40000,62.00000,'','2017-10-31 14:26:06',0.00000,0.00000,NULL,'\0','20171031142606658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64961,'TO064961','C17MEL1215','LANHT','Reiko','SM4BB','SCITY','2017-12-15 07:00:00','MR','YAOFEI','ZHANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031143031905',0.00000,0.00000,'','2017-10-31 14:30:31',120.00000,0.00000,NULL,'\0','20171031143031905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64962,'TO064962','C17OOL1113','LCCTR','#连接团#3970508088','SOM7A','OOLAP','2017-11-13 11:05:00','MS','LIANGYI','WANG','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031142606658',1356.60000,38.00000,'','2017-10-31 14:30:50',0.00000,0.00000,NULL,'\0','20171031143050033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64963,'TO064963','C17MEL1124','LAAUT','Rachel','SM4BB','MDMAP','2017-11-24 20:00:00','MR','YONGQIANG','ZHAO','Lina Liu','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031144250036',0.00000,0.00000,'','2017-10-31 14:42:50',120.00000,0.00000,NULL,'\0','20171031141653668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64964,'TO064964','C17OOL1127','LAAUT','Rachel','SG5BB','OOLAP','2017-11-27 14:00:00','MR','YONGQIANG','ZHAO','Lina Liu','INVO1',2,0,0,0,1,0,0,0,239.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031144257883',0.00000,0.00000,'','2017-10-31 14:42:57',0.00000,0.00000,NULL,'\0','20171031141653668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64965,'TO064965','C17BMT1107','LCLCT','#884764#','DTBM1','XXXNA','2017-11-07 00:00:00','MS','haiyu','sun','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031155444694',0.00000,0.00000,'','2017-10-31 15:54:44',142.00000,0.00000,NULL,'\0','20171031155444694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64966,'TO064966','C17ATT1115','LCLCT','#884748#','DEADM','XXXNA','2017-11-15 09:30:00','MR','YINGHUA','MA','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031160731654',0.00000,0.00000,NULL,'2017-10-31 16:07:31',0.00000,0.00000,NULL,'\0','20171031160731654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64967,'TO064967','C17OOL1225','LAAZW','#连接团#Joanna','SOM7A2','OOLAP','2017-12-26 07:25:00','','YAN','GONG','Jane Li','INVO1',2,2,0,0,2,0,0,0,1640.00000,1520.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031161255495',4520.00000,71.51900,'','2017-10-31 16:12:55',0.00000,0.00000,NULL,'\0','20171031161255495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64968,'TO064968','C17MEL1229','LAAZW','#连接团#Joanna','SOM7A2','MDMAP','2017-12-29 12:25:00','','YAN','GONG','Jane Li','INVO1',2,2,0,0,2,0,0,0,1580.00000,1460.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031161255495',1800.00000,28.48100,'','2017-10-31 16:14:50',240.00000,0.00000,NULL,'\0','20171031161450826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64969,'TO064969','C18CNS0105','LAPRT','Joy TONG','CNS3L','CNSAP','2018-01-05 10:55:00','MR','GUO HONG','JIANG','Lina Liu','ACTV0',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031161553990',0.00000,0.00000,'','2017-10-31 16:15:53',0.00000,0.00000,NULL,'\0','20171031161553990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64970,'TO064970','C17ATT1109','LCKLO','339e3171','DEADM','XXXNA','2017-11-09 10:00:00','MS','Glynis','Sarreal','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031161806122',0.00000,0.00000,NULL,'2017-10-31 16:18:06',0.00000,0.00000,NULL,'\0','20171031161806122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64971,'TO064971','C17CBR1101','LAAAA','BYHellen You','DTCBR','SHURS','2017-11-01 07:00:00','MS','MIN ZHI','CHEN','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031161828212',0.00000,0.00000,NULL,'2017-10-31 16:18:28',0.00000,0.00000,NULL,'\0','20171031161828212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64972,'TO064972','C17BNE1107','LCCTR','#连接团#3985443956','SOCN5','OOLAP','2017-11-07 07:25:00','MR','ZHONGTIAN','GAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1120.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031162149390',2268.00000,67.50000,'','2017-10-31 16:21:49',0.00000,0.00000,NULL,'\0','20171031162149390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64973,'TO064973','C17CNS1109','LCCTR','#连接团#3985443956','SOCN5','CNSAP','2017-11-09 15:35:00','MR','ZHONGTIAN','GAO','Carrie Yuan','INVO1',3,0,0,0,0,0,1,0,1120.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031162149390',1092.00000,32.50000,'','2017-10-31 16:22:05',0.00000,0.00000,NULL,'\0','20171031162205957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64974,'TO064974','C17BMT1101','LAGWS','67605','DTBM1','SCITY','2017-11-01 08:00:00','MS','santo','santo','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031162741607',0.00000,0.00000,NULL,'2017-10-31 16:27:41',0.00000,0.00000,NULL,'\0','20171031162741607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64975,'TO064975','C17ATT1112','LCKLO','02533a38','DEADM','XXXNA','2017-11-12 10:00:00','MS','Gladys Siew Yee','Tan','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031163051709',0.00000,0.00000,NULL,'2017-10-31 16:30:51',0.00000,0.00000,NULL,'\0','20171031163051709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64976,'TO064976','C17CBR1101','LAGWS','67613','DTCBR','SCITY','2017-11-01 08:00:00','MR','mak','mak','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031163514383',0.00000,0.00000,NULL,'2017-10-31 16:35:14',73.10000,10.00000,NULL,'\0','20171031163514383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64977,'TO064977','C17ATT1115','LCKLO','9ebfab08','DEADM','XXXNA','2017-11-15 10:00:00','MS','WONG VIVIAN YUK','WING','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031163704129',0.00000,0.00000,NULL,'2017-10-31 16:37:04',0.00000,0.00000,NULL,'\0','20171031163704129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64978,'TO064978','C17ATT1116','LCKLO','9ebfab08','DEADM','XXXNA','2017-11-16 11:00:00','MS','WONG VIVIAN YUK','WING','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031164229655',0.00000,0.00000,NULL,'2017-10-31 16:42:29',0.00000,0.00000,NULL,'\0','20171031164229655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64979,'AG064979','C18CBR0228','LAPRT','JOY','DTCBR','SCITY','2018-02-28 08:00:00','Mr','DESHUN','HUANG','LAPRT','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171031170804494',0.00000,0.00000,NULL,'2017-10-31 17:08:04',NULL,NULL,3,'\0','20171031170804494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64980,'AG064980','C18PS0226','LAPRT','JOY','DTPS1','SCITY','2018-02-26 07:00:00','Mr','DESHUN','HUANG','LAPRT','ACTV1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171031171001541',0.00000,0.00000,NULL,'2017-10-31 17:10:01',NULL,NULL,3,'\0','20171031171001541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64981,'TO064981','C17BMT1102','LAGTS','GTSBMT17110203L','DTBM1','SHURS','2017-11-02 07:00:00','','Yaochun','Zhou','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031171732460',0.00000,0.00000,NULL,'2017-10-31 17:17:32',0.00000,0.00000,NULL,'\0','20171031171732460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64982,'TO064982','C18CNS0223','LCCTR','3985624128','CNS3L','CNSAP','2018-02-23 10:10:00','MS','WEIHONG','GAO','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,475.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031171938259',0.00000,0.00000,NULL,'2017-10-31 17:19:38',0.00000,0.00000,NULL,'\0','20171031171938259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64983,'TO064983','C17ATT1105','LCKLO','e092d617','DEADM','XXXNA','2017-11-05 10:00:00','MS','BAE DA','JUNG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031172111219',0.00000,0.00000,NULL,'2017-10-31 17:21:11',0.00000,0.00000,NULL,'\0','20171031172111219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64984,'TO064984','C17MEL1110','LACTS','Xiaoyu','SM3AA','MDMAP','2017-11-11 07:35:00','MR','Shihu','Liu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031172541802',0.00000,0.00000,'','2017-10-31 17:25:41',120.00000,0.00000,NULL,'\0','20171031172541802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64985,'TO064985','C17ATT1120','LCKLO','7bb52f55','DEADM','XXXNA','2017-11-20 10:00:00','MS','Rendie','Alegarbes','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031173355948',0.00000,0.00000,NULL,'2017-10-31 17:33:55',0.00000,0.00000,NULL,'\0','20171031173355948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64986,'TO064986','C17CNS1105','LAACS','#10480','CNS3L','CNSAP','2017-11-05 08:20:00','MR','Yuanlong','Wu','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031175946185',0.00000,0.00000,'','2017-10-31 17:59:46',0.00000,0.00000,NULL,'\0','20171031175946185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64987,'TO064987','C18ATT0101','LCKLO','b6450fd3','DEADM','XXXNA','2018-01-01 14:30:00','','chiu hui','hsu','Jane Li','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031175949056',0.00000,0.00000,NULL,'2017-10-31 17:59:49',0.00000,0.00000,NULL,'\0','20171031175949056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64988,'TO064988','C17MEL1201','LASKY','ST-7924','SM4BB','MDMAP','2017-12-01 20:50:00','MS','RUIZHI','LI','Becky Zhou','INVO1',8,0,0,0,4,0,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031180116307',0.00000,0.00000,'','2017-10-31 18:01:16',480.00000,0.00000,NULL,'\0','20171031180116307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64989,'TO064989','C17NZ1203','LAALD','320252833','NZN2D','XXXNA','2017-12-03 08:00:00','','MingKui','Chen','Lina Liu','INVO1',1,0,0,1,0,0,0,0,438.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031180117820',0.00000,0.00000,NULL,'2017-10-31 18:01:17',0.00000,0.00000,NULL,'\0','20171031180117820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64990,'TO064990','C18CNS0123','LCCTR','4001390127','XCUST','CNSAP','2018-01-23 07:40:00','MS','HUI','MAO','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,449.35000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031181001731',0.00000,0.00000,NULL,'2017-10-31 18:10:01',287.30000,0.00000,NULL,'\0','20171031181001731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64991,'TO064991','C17CNS1105','LAYOT','INV4305','XCUST','CNSAP','2017-11-07 09:30:00','MS','YIYI','WU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031183526213',0.00000,0.00000,'','2017-10-31 18:35:26',0.00000,0.00000,NULL,'\0','20171031183526213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64992,'TO064992','C17ATT1124','LCKLO','730ad39b','DEADM','XXXNA','2017-11-25 10:00:00','MS','Lung Hin','Yung','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031190553226',0.00000,0.00000,NULL,'2017-10-31 19:05:53',0.00000,0.00000,NULL,'\0','20171031190553226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64993,'TO064993','C17GCV1126','LAGCV','UMM-1125','XCUST','XXXNA','2017-11-26 00:00:00','MR','XX','XX','Helen He','INVO1',10,0,0,0,0,0,0,0,156.30000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031192915029',0.00000,0.00000,'','2017-10-31 19:29:15',0.00000,55.00000,NULL,'\0','20171031192915029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64994,'TO064994','C18OOL0219','LCCTR','4001724250','SG4BA2','SCITY','2018-02-19 07:00:00','MR','LIANG','LIANG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031192950612',0.00000,0.00000,NULL,'2017-10-31 19:29:50',0.00000,0.00000,NULL,'\0','20171031192950612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64995,'TO064995','C17ATT1123','LCKLO','b08bafd5','DEADM','XXXNA','2017-11-23 10:00:00','MS','Lung Hin','Yung','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031193402677',0.00000,0.00000,NULL,'2017-10-31 19:34:02',0.00000,0.00000,NULL,'\0','20171031193402677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64996,'TO064996','C18HOT0214','LCCTR','3981024737 连接团','XCUST','SCITY','2018-02-14 08:30:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',2273.60000,49.00000,NULL,'2017-10-31 20:01:45',0.00000,0.00000,NULL,'\0','20171031200145516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64997,'TO064997','C18SYD0214','LCCTR','3981024737 连接团','XCUST','SCITY','2018-02-14 08:30:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',92.80000,2.00000,NULL,'2017-10-31 20:04:34',0.00000,0.00000,NULL,'\0','20171031200434074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64998,'TO064998','C18BMT0215','LCCTR','3981024737 连接团','XCUST','XXXNA','2018-02-15 00:00:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',46.40000,1.00000,NULL,'2017-10-31 20:04:41',0.00000,0.00000,NULL,'\0','20171031200441827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(64999,'TO064999','C18AIR0216','LCCTR','3981024737 连接团','XCUST','XXXNA','2018-02-16 12:50:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',92.80000,2.00000,NULL,'2017-10-31 20:04:53',0.00000,0.00000,NULL,'\0','20171031200453823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65000,'TO065000','C18MEL0216','LCCTR','3981024737 连接团','XCUST','MDMAP','2018-02-16 14:25:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',742.40000,16.00000,NULL,'2017-10-31 20:05:00',0.00000,0.00000,NULL,'\0','20171031200500001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65001,'TO065001','C18BNE0219','LCCTR','3981024737 连接团','XCUST','OOLAP','2018-02-19 08:05:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',696.00000,15.00000,NULL,'2017-10-31 20:05:06',0.00000,0.00000,NULL,'\0','20171031200506927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65002,'TO065002','C18CNS0221','LCCTR','3981024737 连接团','XCUST','CNSAP','2018-02-21 09:30:00','MS','JUANJUAN','QIAN','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,2380.00000,2260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031200145516',696.00000,15.00000,NULL,'2017-10-31 20:05:13',0.00000,0.00000,NULL,'\0','20171031200513963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65003,'TO065003','C17ZTB1116H','LAYOT','JUDY','XCUST','XXXNA','2017-11-16 09:00:00','MR','LIN','WANG','Helen He','INVO1',3,0,0,0,0,0,0,0,146.66660,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171031202047906',0.00000,0.00000,'','2017-10-31 20:20:47',0.00000,60.00000,NULL,'\0','20171031202047906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65004,'AG065004','C17BMT1115','LOFAS','FTB20171109-007131','DTBM1','SCITY','2017-11-15 08:00:00','Ms','Wan-Chun','Wu','LOFAS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171031215441668',0.00000,0.00000,'','2017-10-31 21:54:41',NULL,NULL,3,'\0','20171031215441668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65005,'AG065005','C17CBR1111','LALTS','#820','DTCBR','SCITY','2017-11-11 08:00:00','Ms','HUI','HAO','LALTS','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101112232747',0.00000,0.00000,'','2017-11-01 11:22:32',0.00000,0.00000,3,'\0','20171101112232747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65006,'TO065006','C17ATT1103','LCKLO','8bc3aec4','DEADM','XXXNA','2017-11-03 10:00:00','MS','SHUK WA','HO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101114003175',0.00000,0.00000,NULL,'2017-11-01 11:40:03',0.00000,0.00000,NULL,'\0','20171101114003175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65007,'TO065007','C17ATT1116','LCKLO','cb8b7b64','DEADM','XXXNA','2017-11-16 10:00:00','MR','JUNG HUNG','WENG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101115209715',0.00000,0.00000,NULL,'2017-11-01 11:52:09',0.00000,0.00000,NULL,'\0','20171101115209715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65008,'TO065008','C18ATT0217','LCCTR','4002905663  自由行','XCUST','XXXNA','2018-02-17 08:30:00','MS','TIAN','LI','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101115554293',0.00000,0.00000,NULL,'2017-11-01 11:55:54',0.00000,0.00000,NULL,'\0','20171101115554293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65009,'TO065009','C17ATT1115','LCKLO','cb8b7b64','DEADM','XXXNA','2017-11-15 09:00:00','MR','JUNG HUNG','WENG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101120029103',0.00000,0.00000,NULL,'2017-11-01 12:00:29',0.00000,0.00000,NULL,'\0','20171101120029103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65010,'TO065010','C17SYD1105','LCTUN','1051738211','DTSYD','SCITY','2017-11-05 08:30:00','','HUI','LIU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,7.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101120333558',0.00000,0.00000,'','2017-11-01 12:03:33',0.00000,0.00000,NULL,'\0','20171101120333558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65011,'TO065011','C17ATT1103','LCKLO','24293e6a','DEADM','XXXNA','2017-11-03 10:00:00','MR','Kai-Han Isaac','Feng','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101120918490',0.00000,0.00000,NULL,'2017-11-01 12:09:18',0.00000,0.00000,NULL,'\0','20171101120918490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65012,'AG065012','C17CBR1102','LAAKT','616016','DTCBR','SCITY','2017-11-02 08:00:00','Mr','Cheng Shu','Lin','LAAKT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171101121133368',0.00000,0.00000,'','2017-11-01 12:11:33',NULL,NULL,3,'\0','20171101121133368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65013,'TO065013','C17ATT1103','LCKLO','653945b7','DEADM','XXXNA','2017-11-03 10:00:00','MR','Justin','Sucgang','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101122111037',0.00000,0.00000,NULL,'2017-11-01 12:21:11',0.00000,0.00000,NULL,'\0','20171101122111037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65014,'TO065014','C17ATT1103','LCKLO','7f281599','DEADM','XXXNA','2017-11-03 10:00:00','MR','Jerome Jimm','Javier','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101122812628',0.00000,0.00000,NULL,'2017-11-01 12:28:12',0.00000,0.00000,NULL,'\0','20171101122812628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65015,'TO065015','C17ATT1110','LCKLO','6db92e43','DEADM','XXXNA','2017-11-10 10:00:00','MS','JOLENE WEI','LING OOI','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101123913430',0.00000,0.00000,NULL,'2017-11-01 12:39:13',0.00000,0.00000,NULL,'\0','20171101123913430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65016,'TO065016','C17ATT1112','LCKLO','6db92e43','DEADM','XXXNA','2017-11-12 10:00:00','MS','JOLENE WEI','LING OOI','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101124434183',0.00000,0.00000,NULL,'2017-11-01 12:44:34',0.00000,0.00000,NULL,'\0','20171101124434183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65017,'TO065017','C17ATT1104','LCKLO','65fb128e','DEADM','XXXNA','2017-11-04 10:00:00','MR','CHUN KAI','LIAO','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101125102904',0.00000,0.00000,NULL,'2017-11-01 12:51:02',0.00000,0.00000,NULL,'\0','20171101125102904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65018,'TO065018','C17OOL1113','LAACS','#0838','SG5BB2','SCITY','2017-11-13 07:00:00','MS','Changmei','Wang','Amy Wu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101125648679',0.00000,0.00000,'','2017-11-01 12:56:48',0.00000,0.00000,NULL,'\0','20171101125648679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65019,'TO065019','C17MEL1117','LAACS','#0839','SM4BB','SHURS','2017-11-17 06:00:00','MS','Yin King','Ho','Jodie Xiang','INVO1',3,0,0,0,0,0,1,0,197.33333,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101130252986',0.00000,0.00000,'','2017-11-01 13:02:52',189.00000,0.00000,NULL,'\0','20171101130252986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65020,'TO065020','C18SYD0222','LAAST','RMY089Y','DTSYD','SCITY','2018-02-22 08:00:00','','Kin Cheong','Lao','Jane Li','ACTV0',3,1,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101130613088',0.00000,0.00000,NULL,'2017-11-01 13:06:13',0.00000,20.00000,NULL,'\0','20171101130613088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65021,'TO065021','C17ATT1105','LCKLO','99d1e94e','DEADM','XXXNA','2017-11-05 14:30:00','','JIA-NING','JANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101131619976',0.00000,0.00000,NULL,'2017-11-01 13:16:19',0.00000,0.00000,NULL,'\0','20171101131619976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65022,'TO065022','C17ATT1123','LMOZT','A17YYL1123/001373','DEADM','XXXNA','2017-11-23 10:00:00','MS','Yanyi','Leng','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101131637354',0.00000,0.00000,NULL,'2017-11-01 13:16:37',0.00000,0.00000,NULL,'\0','20171101131637354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65023,'TO065023','C17CBR1104','LAAST','R52Q3WF','DTCBR','SHURS','2017-11-04 07:00:00','MR','Haoping','ZHENG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101131806508',0.00000,0.00000,'','2017-11-01 13:18:06',0.00000,0.00000,NULL,'\0','20171101131806508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65024,'TO065024','C18CNS0402','LAYOT','Allen Dong','CNS3L','CNSAP','2018-04-02 17:20:00','MS','SHIMIN','WANG','Becky Zhou','ACTV0',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101132412984',0.00000,0.00000,NULL,'2017-11-01 13:24:12',0.00000,0.00000,NULL,'\0','20171101132412984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65025,'TO065025','C17ATT1106','LCKLO','3e5534f9','DEADM','XXXNA','2017-11-06 14:30:00','MS','Sarreal','Glynis','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101132954625',0.00000,0.00000,NULL,'2017-11-01 13:29:54',0.00000,0.00000,NULL,'\0','20171101132954625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65026,'TO065026','C17SYD1107','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-07 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',109.44000,7.60000,'','2017-11-01 13:43:39',0.00000,0.00000,NULL,'\0','20171101134339164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65027,'TO065027','C17CBR1108','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-08 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',109.44000,7.60000,'','2017-11-01 13:43:47',0.00000,0.00000,NULL,'\0','20171101134347775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65028,'TO065028','C17BMT1109','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-07 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',83.52000,5.80000,'','2017-11-01 13:43:57',0.00000,0.00000,NULL,'\0','20171101134357650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65029,'TO065029','C17PS1110','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-10 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',83.52000,5.80000,'','2017-11-01 13:44:04',0.00000,0.00000,NULL,'\0','20171101134404764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65030,'TO065030','C17AIR1111','LCCTR','#散拼团#3981204650','OSL5P','XXXNA','2017-11-07 00:00:00','','RONGZHEN','XU','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,720.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171030173854619',139.68000,9.70000,'','2017-11-01 13:44:16',0.00000,0.00000,NULL,'\0','20171101134416308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65031,'TO065031','C17ATT1111','LCKLO','cb8b7b64','DEADM','XXXNA','2017-11-11 09:30:00','MR','JUNG HUNG','WENG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101134745301',0.00000,0.00000,NULL,'2017-11-01 13:47:45',0.00000,0.00000,NULL,'\0','20171101134745301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65032,'TO065032','C17AIR1202','LAGCV','散拼#vivien','OSL4P','SDMAP','2017-12-02 07:20:00','MR','CHUANWEI','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101140022573',1048.80000,92.00000,NULL,'2017-11-01 14:00:22',0.00000,0.00000,NULL,'\0','20171101140022573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65033,'TO065033','C17ATT1105','LCWOQ','A17103196124275','DEADM','XXXNA','2017-11-05 10:00:00','MS','Ling','He','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101140322988',0.00000,0.00000,NULL,'2017-11-01 14:03:22',0.00000,0.00000,NULL,'\0','20171101140322988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65034,'TO065034','C17MEL1110','LAGWS','67654','SM4BB','MDMAP','2017-11-11 07:35:00','','chen','chen','Jodie Xiang','INVO1',1,0,0,1,0,0,0,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101141330047',0.00000,0.00000,NULL,'2017-11-01 14:13:30',60.00000,0.00000,NULL,'\0','20171101141330047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65035,'TO065035','C17SYD1202','LAGCV','散拼#vivien','OSL4P','SDMAP','2017-12-02 07:20:00','MR','CHUANWEI','LIU','Helen He','ACTV0',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101140022573',62.70000,5.50000,NULL,'2017-11-01 14:20:29',0.00000,0.00000,NULL,'\0','20171101142029470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65036,'TO065036','C17BMT1203','LAGCV','散拼#vivien','OSL4P','SDMAP','2017-12-02 07:20:00','MR','CHUANWEI','LIU','Helen He','ACTV0',2,0,0,0,1,0,0,0,570.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101140022573',28.50000,2.50000,'','2017-11-01 14:20:35',0.00000,0.00000,NULL,'\0','20171101142035242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65037,'TO065037','C17MEL1204','LAGCV','vivien','SM4BB','XXXNA','2017-12-04 00:00:00','MR','CHUANWEI','LIU','Helen He','INVO1',2,0,0,0,1,0,0,0,169.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101142050810',0.00000,0.00000,NULL,'2017-11-01 14:20:50',126.00000,0.00000,NULL,'\0','20171101140022573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65038,'TO065038','C17ATT1103','LCWOQ','A17103181717464','DEADM','XXXNA','2017-11-03 10:30:00','','qinglin','chang','Jane Li','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101143316273',0.00000,0.00000,NULL,'2017-11-01 14:33:16',0.00000,0.00000,NULL,'\0','20171101143316273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65039,'TO065039','C17OOL1113','LAGWS','67654','SG5BB','OOLAP','2017-11-13 11:05:00','MR','chen','chen','Jodie Xiang','INVO1',1,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101143653316',0.00000,0.00000,NULL,'2017-11-01 14:36:53',0.00000,0.00000,NULL,'\0','20171101143653316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65040,'AG065040','C17BMT1102','LACTS','205455','DTBM1','SCITY','2017-11-02 08:00:00','Mr','Chao','Seng','LACTS','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144709814',0.00000,0.00000,NULL,'2017-11-01 14:47:09',0.00000,0.00000,3,'\0','20171101144709814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65041,'TO065041','C18MEL0129','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',1980.25000,44.50000,NULL,'2017-11-01 14:49:10',0.00000,0.00000,NULL,'\0','20171101144910277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65042,'TO065042','C18AIR0201','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',510.00000,12.00000,NULL,'2017-11-01 14:51:47',0.00000,0.00000,NULL,'\0','20171101145147557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65043,'TO065043','C18BMT0202','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',85.00000,2.00000,NULL,'2017-11-01 14:51:56',0.00000,0.00000,NULL,'\0','20171101145156605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65044,'TO065044','C18AIR0203','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',133.50000,3.00000,NULL,'2017-11-01 14:52:35',0.00000,0.00000,NULL,'\0','20171101145235636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65045,'TO065045','C18BNE0203','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',578.50000,13.00000,NULL,'2017-11-01 14:53:59',0.00000,0.00000,NULL,'\0','20171101145359767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65046,'TO065046','C18CNS0204','LCCTR','#连接团#3995932454','SPL8A','CNSAP','2018-02-04 09:30:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',1001.25000,22.50000,NULL,'2017-11-01 14:54:06',200.00000,0.00000,NULL,'\0','20171101145406553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65047,'TO065047','C17ATT1129','LCKLO','cfc0bc3b','DEADM','XXXNA','2017-11-29 10:00:00','MS','Tzu Hsien','Liao','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101150200997',0.00000,0.00000,NULL,'2017-11-01 15:02:00',0.00000,0.00000,NULL,'\0','20171101150200997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65048,'TO065048','C17BNE1218','LCCTR','#连接团#3991563976','SMOC6','OOLAP','2017-12-18 07:25:00','MS','WINIE WING SHUK','MUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1660.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101150837690',1938.24000,57.60000,'','2017-11-01 15:08:37',45.00000,0.00000,NULL,'\0','20171101150837690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65049,'TO065049','C17MEL1218','LCCTR','#连接团#3991563976','SMOC6','MDMAP','2017-12-19 09:25:00','MS','WINIE WING SHUK','MUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1682.50000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101150837690',706.65000,21.00000,'','2017-11-01 15:08:55',0.00000,0.00000,NULL,'\0','20171101150855614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65050,'TO065050','C17CNS1221','LCCTR','#连接团#3991563976','SMOC6','CNSAP','2017-12-21 10:40:00','MS','WINIE WING SHUK','MUI','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1682.50000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101150837690',720.11000,21.40000,'','2017-11-01 15:09:03',0.00000,0.00000,NULL,'\0','20171101150903243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65051,'TO065051','C17CBR1105','LAGWT','Della','DTCBR','SHURS','2017-11-05 07:00:00','','WEILING','JIANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101155624569',0.00000,0.00000,'','2017-11-01 15:56:24',0.00000,0.00000,NULL,'\0','20171101155624569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65052,'TO065052','C17BMT1124','LALOV','# chenny','DTBM1','SCITY','2017-11-24 08:00:00','MS','Vicky','Zhang ​','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101160755307',0.00000,0.00000,'','2017-11-01 16:07:55',0.00000,0.00000,NULL,'\0','20171101160755307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65053,'TO065053','C17CBR1103','LAAOM','011117-0001','DTCBR','SCITY','2017-11-03 08:00:00','MR','Yang','Wang','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101161708515',0.00000,0.00000,'','2017-11-01 16:17:08',0.00000,0.00000,NULL,'\0','20171101161708515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65054,'TO065054','C17HOT1106','LCCTR','4000540722 散拼团','OSL4L','SCITY','2017-11-06 08:30:00','MR','LIANQING','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,825.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101162305241',660.00000,80.00000,NULL,'2017-11-01 16:23:05',0.00000,0.00000,NULL,'\0','20171101162305241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65055,'TO065055','C17SYD1106','LCCTR','4000540722 散拼团','OSL4L','SCITY','2017-11-06 08:30:00','MR','LIANQING','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,825.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101162305241',49.50000,6.00000,NULL,'2017-11-01 16:25:42',0.00000,0.00000,NULL,'\0','20171101162542224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65056,'TO065056','C17BMT1107','LCCTR','4000540722 散拼团','OSL4L','SCITY','2017-11-06 08:30:00','MR','LIANQING','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,825.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101162305241',33.00000,4.00000,NULL,'2017-11-01 16:25:47',0.00000,0.00000,NULL,'\0','20171101162547825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65057,'TO065057','C17PS1108','LCCTR','4000540722 散拼团','OSL4L','SCITY','2017-11-06 08:30:00','MR','LIANQING','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,825.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101162305241',33.00000,4.00000,NULL,'2017-11-01 16:25:52',0.00000,0.00000,NULL,'\0','20171101162552926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65058,'TO065058','C17CBR1109','LCCTR','4000540722 散拼团','OSL4L','SCITY','2017-11-06 08:30:00','MR','LIANQING','WANG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,825.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101162305241',49.50000,6.00000,NULL,'2017-11-01 16:25:58',0.00000,0.00000,NULL,'\0','20171101162558277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65059,'TO065059','C17ATT1106','LCKLO','14799993','DEADM','XXXNA','2017-11-06 10:00:00','MS','Desiree Joy','Damian','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101163358399',0.00000,0.00000,NULL,'2017-11-01 16:33:58',0.00000,0.00000,NULL,'\0','20171101163358399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65060,'TO065060','C17OOL1225','LAEXH','BO3001','SG5BB','SCHSW','2017-12-25 07:20:00','MR','KWAN YIU','LAU','Jodie Xiang','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101164815496',0.00000,0.00000,'','2017-11-01 16:48:15',0.00000,0.00000,NULL,'\0','20171101164815496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65061,'AG065061','C17PS1115','LODIB','QCVLVW','DTPS1','SCITY','2017-11-15 07:00:00','Mr','GUANG YUAN','XU','LODIB','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171101165331724',0.00000,0.00000,'','2017-11-01 16:53:31',NULL,NULL,3,'\0','20171101165331724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65062,'TO065062','C17ATT1105','LCKLO','ddfa4a33','DEADM','XXXNA','2017-11-05 10:00:00','MR','yoongbyeong','yoon','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101165853037',0.00000,0.00000,NULL,'2017-11-01 16:58:53',0.00000,0.00000,NULL,'\0','20171101165853037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65063,'TO065063','C17BMT1102','LAGWS','67561','DTBM1','SCITY','2017-11-02 08:00:00','','linda','linda','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101170850378',0.00000,0.00000,NULL,'2017-11-01 17:08:50',0.00000,0.00000,NULL,'\0','20171101170850378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65064,'TO065064','C17CBR1102','LAGWS','67557','DTCBR','SCITY','2017-11-02 08:00:00','MS','CUI','CUI','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101171003495',0.00000,0.00000,NULL,'2017-11-01 17:10:03',0.00000,0.00000,NULL,'\0','20171101171003495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65065,'TO065065','C17CBR1102','LAGWS','67560','DTCBR','SCITY','2017-11-02 08:00:00','','chen','chen','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101171147626',0.00000,0.00000,NULL,'2017-11-01 17:11:47',0.00000,0.00000,NULL,'\0','20171101171147626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65066,'TO065066','C17ATT1105','LCKLO','db1a9039','DEADM','XXXNA','2017-11-05 10:00:00','MR','pak ho','wong','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101172422386',0.00000,0.00000,NULL,'2017-11-01 17:24:22',0.00000,0.00000,NULL,'\0','20171101172422386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65067,'TO065067','C18CNS0217','LAJTT','Kathy Li','CNS3L','CNSAP','2018-02-17 09:30:00','','WEIHUA','YE','Jane Li','ACTV0',4,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101172924964',0.00000,0.00000,NULL,'2017-11-01 17:29:24',0.00000,0.00000,NULL,'\0','20171101172924964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65068,'TO065068','C17MEL1113','LAYOT','Leslie','SM4BB','SHURS','2017-11-13 06:00:00','','peiyin','Dong','Lina Liu','INVO1',4,0,0,0,1,1,0,0,194.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101173528180',0.00000,0.00000,'','2017-11-01 17:35:28',252.00000,0.00000,NULL,'\0','20171101173528180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65069,'TO065069','C17cns1116','LAYOT','Leslie','CNS3L','CNSAP','2017-11-16 10:40:00','','peiyin','Dong','Lina Liu','INVO1',4,0,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101173906408',0.00000,0.00000,'','2017-11-01 17:39:06',0.00000,0.00000,NULL,'\0','20171101173528180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65070,'TO065070','C17OOL1118','LAYOT','Leslie','SG5BB','BRNAP','2017-11-18 19:15:00','','peiyin','Dong','Lina Liu','INVO1',4,0,0,0,1,1,0,0,190.75000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101173923865',0.00000,0.00000,'','2017-11-01 17:39:23',0.00000,0.00000,NULL,'\0','20171101173528180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65071,'TO065071','C17ATT1129','LCKLO','17486dbf','DEADM','XXXNA','2017-11-29 11:00:00','MS','Shih-Yu','Lin','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101175943319',0.00000,0.00000,NULL,'2017-11-01 17:59:43',0.00000,0.00000,NULL,'\0','20171101175943319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65072,'TO065072','C17ATT1123','LCKLO','48d9a6e8','DEADM','XXXNA','2017-11-23 11:00:00','','yong Ong','Choon','Jane Li','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101180117512',0.00000,0.00000,NULL,'2017-11-01 18:01:17',0.00000,0.00000,NULL,'\0','20171101180117512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65073,'TO065073','C17ATT1114','LCWOQ','A17110148331852','DEADM','XXXNA','2017-11-14 11:00:00','','JIERU','HUANG','Jane Li','INVO1',2,1,0,0,0,0,0,0,22.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101184047281',0.00000,0.00000,NULL,'2017-11-01 18:40:47',0.00000,0.00000,NULL,'\0','20171101184047281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65074,'TO065074','C17BMT1102','LCLCT','#886720#','DTBM1','XXXNA','2017-11-02 00:00:00','','hao','Wu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,-15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101185531366',0.00000,0.00000,'','2017-11-01 18:55:31',284.00000,0.00000,NULL,'\0','20171101185531366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65075,'TO065075','C17PS1104','LCLCT','886738','DTPS1','SCITY','2017-11-04 07:00:00','','Jin','Hang','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101191021207',0.00000,0.00000,'','2017-11-01 19:10:21',216.10000,0.00000,NULL,'\0','20171101191021207',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65076,'TO065076','C17ATT1205','LCKLO','45da532b','DEADM','XXXNA','2017-12-05 10:00:00','MR','Brodie','Unsworth','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101191429513',0.00000,0.00000,NULL,'2017-11-01 19:14:29',0.00000,0.00000,NULL,'\0','20171101191429513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65077,'TO065077','C18BMT0209','LCCTR','#散拼团#3972374535','MS5B4','MCITY','2018-02-08 07:15:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',176.56000,3.70000,NULL,'2017-11-01 19:46:35',0.00000,0.00000,NULL,'\0','20171101194635211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65078,'TO065078','C18PS0210','LCCTR','#散拼团#3972374535','MS5B4','MCITY','2018-02-08 07:15:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',176.56000,3.70000,NULL,'2017-11-01 19:46:42',0.00000,0.00000,NULL,'\0','20171101194642481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65079,'TO065079','C18MEL0212','LCCTR','#散拼团#3972374535','MS5B4','SCITY','2018-02-12 07:00:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',238.60000,5.00000,NULL,'2017-11-01 19:47:47',0.00000,0.00000,NULL,'\0','20171101194747954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65080,'TO065080','C17KLOOK1001','LCKLO','达1000人 ，返$1/PP','XCUST','XXXNA','2017-10-01 00:00:00','','--','--','Rachel Tian','INVO1',1383,0,0,0,0,0,0,0,-1.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101211247010',0.00000,0.00000,NULL,'2017-11-01 21:12:47',0.00000,0.00000,NULL,'\0','20171101211247010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65081,'TO065081','C17MEL1113','LASDI','Jenny Wang','SM4BB','MDMAP','2017-11-13 15:25:00','','shan','wu','Jane Li','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102112727171',0.00000,0.00000,'','2017-11-02 11:27:27',0.00000,0.00000,NULL,'\0','20171102112727171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65082,'TO065082','C17CNS1116','LASDI','Jenny Wang','CNS3L','CNSAP','2017-11-16 10:40:00','MS','shan','wu','Jane Li','INVO1',2,0,0,0,1,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102114321409',0.00000,0.00000,'','2017-11-02 11:43:21',0.00000,0.00000,NULL,'\0','20171102114321409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65083,'TO065083','C17PS1109','LCLCT','#887029#','DTPS1','SCITY','2017-11-09 07:00:00','MS','roulan','xu','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102115905569',0.00000,0.00000,NULL,'2017-11-02 11:59:05',324.15000,0.00000,NULL,'\0','20171102115905569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65084,'TO065084','C18SYD0211','LCCTR','#散拼团#3972374535','MS5B4','MCITY','2018-02-08 07:15:00','MR','KAIJIE','CHENG','Carrie Yuan','ACTV0',7,1,0,0,0,0,0,0,599.00000,579.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171027190712065',286.32000,6.00000,NULL,'2017-11-02 12:03:37',0.00000,0.00000,NULL,'\0','20171102120337088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65085,'TO065085','C17ATT1103','LCKLO','3d7c0d0c','DEADM','XXXNA','2017-11-03 10:00:00','MR','LAMBANG','ROEL','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102120700652',0.00000,0.00000,NULL,'2017-11-02 12:07:00',0.00000,0.00000,NULL,'\0','20171102120700652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65086,'TO065086','C18SYD0201','LCCTR','#连接团#3995932454','SPL8A','MDMAP','2018-01-30 00:00:00','MS','JIAYIN','YU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2225.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171101144910277',133.50000,3.00000,NULL,'2017-11-02 12:13:14',0.00000,0.00000,NULL,'\0','20171102121314398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65087,'TO065087','C17ADL1219','LAYOT','Allen','ADL4L','XXXNA','2017-12-19 10:25:00','MR','QIHONG','YANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,576.00000,392.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102122713898',0.00000,0.00000,NULL,'2017-11-02 12:27:13',0.00000,0.00000,NULL,'\0','20171102122713898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65088,'TO065088','C17ATT1104','LCKLO','3d7c0d0c','DEADM','XXXNA','2017-11-04 10:00:00','MR','LAMBANG','ROEL','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102122809449',0.00000,0.00000,NULL,'2017-11-02 12:28:09',0.00000,0.00000,NULL,'\0','20171102122809449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65089,'TO065089','C17ATT1104','LCKLO','2dde0a30','DEADM','XXXNA','2017-11-04 10:00:00','MS','Mei Suet','Hui','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102123820347',0.00000,0.00000,NULL,'2017-11-02 12:38:20',0.00000,0.00000,NULL,'\0','20171102123820347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65090,'TO065090','C17MEL1113','LASKY','INV19817','SM4BB','MDMAP','2017-11-13 10:30:00','MR','Li','HuaMing','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102124533200',0.00000,0.00000,'','2017-11-02 12:45:33',120.00000,0.00000,NULL,'\0','20171102124533200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65091,'TO065091','C17ATT1107','LCKLO','01233579','DEADM','XXXNA','2017-11-07 09:30:00','MR','KIM','HEEEUN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102124923613',0.00000,0.00000,NULL,'2017-11-02 12:49:23',0.00000,0.00000,NULL,'\0','20171102124923613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65092,'TO065092','C17ATT1203','LCKLO','ea03674d','DEADM','XXXNA','2017-12-03 12:30:00','MS','Lam Shuk','Yin','Jodie Xiang','INVO1',6,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102130410537',0.00000,0.00000,NULL,'2017-11-02 13:04:10',0.00000,0.00000,NULL,'\0','20171102130410537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65093,'TO065093','C17ATT1108','LCKLO','bbc6db68','DEADM','XXXNA','2017-11-08 10:00:00','MR','HEEEUN','KIM','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102130554714',0.00000,0.00000,NULL,'2017-11-02 13:05:54',0.00000,0.00000,NULL,'\0','20171102130554714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65094,'TO065094','C17ATT1126','LCKLO','44b861f0','DEADM','XXXNA','2017-11-26 19:00:00','MR','Zhenwei','Goh','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102132455918',0.00000,0.00000,NULL,'2017-11-02 13:24:55',0.00000,0.00000,NULL,'\0','20171102132455918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65095,'TO065095','C17CBR1113','LASCT','BY KATHY','DTCBR','SCITY','2017-11-13 08:00:00','MR','FEIZHANG','ZHU','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102132614870',0.00000,0.00000,'','2017-11-02 13:26:14',0.00000,0.00000,NULL,'\0','20171102132614870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65096,'TO065096','C17BMT1103','LCLCT','M2105775201711025030078','DTBM1','SHURS','2017-11-03 07:00:00','','weijie','chen','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102133116403',0.00000,0.00000,'','2017-11-02 13:31:16',158.00000,0.00000,NULL,'\0','20171102133116403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65097,'TO065097','C17CNS1114','LCLCT','M2102388201711025029195','XCUST','XXXNA','2017-11-16 09:30:00','','jinfeng','qu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102134236517',0.00000,0.00000,'','2017-11-02 13:42:36',0.00000,0.00000,NULL,'\0','20171102134236517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65098,'TO065098','C17NZ1118','LAALD','320253308','NZN2D','XXXNA','2017-11-18 07:00:00','','BAOBAO','XIA','Jane Li','INVO1',2,0,0,0,1,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102134904662',0.00000,0.00000,NULL,'2017-11-02 13:49:04',0.00000,0.00000,NULL,'\0','20171102134904662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65099,'TO065099','C17BMT1113','LABYW','D201710310143','DTBM1','SCITY','2017-11-13 08:00:00','','Ho Hin','Yim','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102135451341',0.00000,0.00000,'','2017-11-02 13:54:51',222.00000,0.00000,NULL,'\0','20171102135451341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65100,'TO065100','C17ATT1204','LCKLO','e83c4ce1','DEADM','XXXNA','2017-12-04 10:15:00','MR','Hon Yue','Leung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102135736748',0.00000,0.00000,NULL,'2017-11-02 13:57:36',0.00000,0.00000,NULL,'\0','20171102135736748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65101,'TO065101','C17CBR1114','LACTS','206987','DTCBR','SCITY','2017-11-14 08:00:00','','LIMHONG','FANG','Jane Li','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102140331571',0.00000,0.00000,NULL,'2017-11-02 14:03:31',0.00000,0.00000,NULL,'\0','20171102140331571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65102,'TO065102','C17BMT1115','LACTS','206987','DTBM1','SCITY','2017-11-15 08:00:00','','LINHONG','FANG','Jane Li','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102140602797',0.00000,0.00000,'','2017-11-02 14:06:02',0.00000,0.00000,NULL,'\0','20171102140602797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65103,'TO065103','C17ATT1109','LCLCT','#887879#','DEADM','XXXNA','2017-11-09 09:30:00','MR','RUI','WANG','Jodie Xiang','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102140724183',0.00000,0.00000,NULL,'2017-11-02 14:07:24',0.00000,0.00000,NULL,'\0','20171102140724183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65104,'TO065104','C17PS1116','LACTS','206987','DTPS1','SCITY','2017-11-16 07:00:00','','LINHONG','FANG','Jane Li','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102140833384',0.00000,0.00000,NULL,'2017-11-02 14:08:33',0.00000,0.00000,NULL,'\0','20171102140833384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65105,'TO065105','C17PS1103','LCLCT','887912','DTPS1','SCITY','2017-11-03 07:00:00','','Daphne','Daphne','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102142540256',0.00000,0.00000,'','2017-11-02 14:25:40',494.75000,0.00000,NULL,'\0','20171102142540256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65106,'AG065106','C17CBR1103','LACTS','FN207014TB','DTCBR','SCITY','2017-11-03 08:00:00','Mr','SHIRU','ZHAO','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171102143751944',0.00000,0.00000,'','2017-11-02 14:37:51',NULL,NULL,3,'\0','20171102143751944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65107,'TO065107','C17PS1103','LACTS','207013','DTPS1','SCITY','2017-11-03 07:00:00','MR','H K','HO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102155100996',0.00000,0.00000,'','2017-11-02 15:51:00',0.00000,0.00000,NULL,'\0','20171102155100996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65108,'TO065108','C17CBR1104','LACTS','207013','DTCBR','SCITY','2017-11-04 08:00:00','MR','H K','HO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102155522609',0.00000,0.00000,'','2017-11-02 15:55:22',0.00000,0.00000,NULL,'\0','20171102155522609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65109,'TO065109','C17ATT1103','LCKLO','3c30ac0a','DEADM','XXXNA','2017-11-03 10:30:00','','jonathan','Ismail','Jane Li','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102155626195',0.00000,0.00000,NULL,'2017-11-02 15:56:26',0.00000,0.00000,NULL,'\0','20171102155626195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65110,'TO065110','C17OOL1111','LAVTR','Sera Zeng','SG5BB','SCHSW','2017-11-11 07:20:00','MR','Xing Chu','Feng','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102160107026',0.00000,0.00000,'','2017-11-02 16:01:07',0.00000,0.00000,NULL,'\0','20171102160107026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65111,'TO065111','C17MEL1117','LAVTR','Sera Zeng','SM4BB','SCITY','2017-11-17 07:00:00','MR','Xing Chu','Feng','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102160433040',0.00000,0.00000,'','2017-11-02 16:04:33',126.00000,0.00000,NULL,'\0','20171102160107026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65112,'TO065112','C17BNE1108','LAEXH','BO3018','OOL2L','OOLAP','2017-11-08 12:15:00','MR','LING','ZHANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,165.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102161129311',0.00000,0.00000,'','2017-11-02 16:11:29',0.00000,0.00000,NULL,'\0','20171102161129311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65113,'TO065113','C17BMT1104','LASKY','Dora Chen','DTBM1','SHURS','2017-11-04 07:00:00','MS','jing','yang','Becky Zhou','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102161639877',0.00000,0.00000,'','2017-11-02 16:16:39',0.00000,0.00000,NULL,'\0','20171102161639877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65114,'TO065114','C17ATT1116','LCKLO','994bfffe','DEADM','XXXNA','2017-11-16 10:00:00','MS','Ka Wing','Fong','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102161710718',0.00000,0.00000,NULL,'2017-11-02 16:17:10',0.00000,0.00000,NULL,'\0','20171102161710718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65115,'TO065115','C18ZTB0217M','LMOZL','Rainy','XCUST','SINAP','2018-02-17 00:00:00','MR','YIJUN','SHEN','Miya Wang','INVO1',11,0,0,0,0,0,0,0,182.34000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102162205122',0.00000,0.00000,NULL,'2017-11-02 16:22:05',0.00000,255.00000,NULL,'\0','20171102162205122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65116,'TO065116','C17ATT1104','LCKLO','53585ce8','DEADM','XXXNA','2017-11-04 03:05:00','','YUCHI','TSENG','Jane Li','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102162302296',0.00000,0.00000,NULL,'2017-11-02 16:23:02',0.00000,0.00000,NULL,'\0','20171102162302296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65117,'TO065117','C17ATT1127','LCLCT','T77936347653242020','DEADM','XXXNA','2017-11-27 10:00:00','','peixian','lu','Amy Wu','INVO1',1,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102162827026',0.00000,0.00000,NULL,'2017-11-02 16:28:27',0.00000,0.00000,NULL,'\0','20171102162827026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65118,'TO065118','C17MEL1204','LAYOT','BY Leslie','SM4BB','MDMAP','2017-12-04 22:00:00','MR','YanZHI','BAO','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,284.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102163441505',0.00000,0.00000,'','2017-11-02 16:34:41',126.00000,0.00000,NULL,'\0','20171102163441505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65119,'TO065119','C17BMT1103','LAGWS','67562','DTBM1','SCITY','2017-11-03 08:00:00','','felicia','felicia','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102163816645',0.00000,0.00000,NULL,'2017-11-02 16:38:16',0.00000,0.00000,NULL,'\0','20171102163816645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65120,'TO065120','C17BMT1103','LAWDA','2017110202','DTBM1','SCITY','2017-11-03 08:00:00','MR','WEIZHUN','CHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102165411007',0.00000,0.00000,'','2017-11-02 16:54:11',0.00000,0.00000,NULL,'\0','20171102165411007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65121,'TO065121','C17ATT1228','LCKLO','328ad717','DEADM','XXXNA','2017-12-28 11:00:00','','SALVILLA','YVONNE','Jane Li','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102170148151',0.00000,0.00000,NULL,'2017-11-02 17:01:48',0.00000,0.00000,NULL,'\0','20171102170148151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65122,'TO065122','C17ATT1116','LCKLO','994bfffe','DEADM','XXXNA','2017-11-16 09:30:00','MS','Ka Wing','Fong','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102170758963',0.00000,0.00000,NULL,'2017-11-02 17:07:58',0.00000,0.00000,NULL,'\0','20171102170758963',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65123,'TO065123','C18OOL0101','LABJS','Faye','SG5BB2','SCITY','2018-01-01 07:00:00','','RONGDE','ZHANG','Jane Li','ACTV0',4,0,0,0,2,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102172105517',0.00000,0.00000,'','2017-11-02 17:21:05',0.00000,0.00000,NULL,'\0','20171102172105517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65124,'TO065124','C17ATT1106','LCKLO','b8623818','DEADM','XXXNA','2017-11-06 10:00:00','MS','ka ka','chan','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102174919227',0.00000,0.00000,NULL,'2017-11-02 17:49:19',0.00000,0.00000,NULL,'\0','20171102174919227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65125,'TO065125','C17BMT1103','LAGWS','67563','DTBM1','SCITY','2017-11-03 08:00:00','','shi','shi','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102180313236',0.00000,0.00000,NULL,'2017-11-02 18:03:13',0.00000,0.00000,NULL,'\0','20171102180313236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65126,'AG065126','C17PS1105','LAGUT','3434','DTPS1','SCHSW','2017-11-05 07:20:00','Mr','HEE ZEE','LU','LAGUT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171102181019164',0.00000,0.00000,'','2017-11-02 18:10:19',NULL,NULL,3,'\0','20171102181019164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65127,'AG065127','C17BMT1106','LAGUT','3434','DTBM1','SCITY','2017-11-06 08:00:00','Mr','HEE ZEE','LU','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102181132702',0.00000,0.00000,'','2017-11-02 18:11:32',0.00000,0.00000,3,'\0','20171102181132702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65128,'TO065128','C17OOL1111','LCCTR','4008375477','SG5BB','SCHSW','2017-11-11 07:20:00','MS','YONGLI','GUO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102182342518',0.00000,0.00000,'','2017-11-02 18:23:42',738.00000,0.00000,NULL,'\0','20171102182342518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65129,'TO065129','C17ATT1107','LCKLO','aad34954','DEADM','XXXNA','2017-11-07 10:00:00','MS','YILING','LIN','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102182743819',0.00000,0.00000,NULL,'2017-11-02 18:27:43',0.00000,0.00000,NULL,'\0','20171102182743819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65130,'TO065130','C17MEL1113','LAJTT','Kathy Li','SM4BB','SCITY','2017-11-13 07:00:00','MS','JUNQI','LI','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102185339837',0.00000,0.00000,'','2017-11-02 18:53:39',126.00000,0.00000,NULL,'\0','20171102185339837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65131,'TO065131','C17CNS1121','LASDI','SDC21112017','CNS4L','CNSAP','2017-11-21 09:30:00','MR','ZHAOWEN','CHEN','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,520.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102190731880',0.00000,0.00000,'','2017-11-02 19:07:31',0.00000,0.00000,NULL,'\0','20171102190731880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65132,'TO065132','C17BMT1216','LCLCT','#888516#','DTBM1','XXXNA','2017-12-16 00:00:00','MS','Jingyi','Zhang','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102193551659',0.00000,0.00000,NULL,'2017-11-02 19:35:51',0.00000,0.00000,NULL,'\0','20171102193551659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65133,'TO065133','C17HOC1111','LAAUT','103688','DTHOC','XXXNA','2017-11-11 09:00:00','','Man Luen','Lau','Jane Li','INVO1',3,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102194404199',0.00000,0.00000,'','2017-11-02 19:44:04',0.00000,0.00000,NULL,'\0','20171102194404199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65134,'TO065134','C17ATT1105','LCKLO','21e7df1d','DEADM','XXXNA','2017-11-05 10:00:00','MR','amit','goyal','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171102195225069',0.00000,0.00000,NULL,'2017-11-02 19:52:25',0.00000,0.00000,NULL,'\0','20171102195225069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65135,'AG065135','C17BMT1227','LAPRT','JOY','DTBM1','SHURS','2017-12-27 07:00:00','Ms','伟青','袁','LAPRT','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103101404964',0.00000,0.00000,'','2017-11-03 10:14:04',0.00000,0.00000,3,'\0','20171103101404964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65136,'AG065136','C17CBR1229','LAPRT','JOY','DTCBR','SHURS','2017-12-29 07:00:00','Ms','WEIQING','YUAN','LAPRT','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103101533213',0.00000,0.00000,'','2017-11-03 10:15:33',0.00000,0.00000,3,'\0','20171103101533213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65137,'AG065137','C17CBR1107','LAAGO','GO UP#3435','DTCBR','SCITY','2017-11-07 08:00:00','Ms','EVA','CHAN','LAGUT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103105603900',0.00000,0.00000,'','2017-11-03 10:56:03',0.00000,0.00000,3,'\0','20171103105603900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65138,'TO065138','C17ATT1127','LCLCT','887953','DEADM','XXXNA','2017-11-27 11:00:00','','peixian','lu','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,23.00000,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103112320296',0.00000,0.00000,NULL,'2017-11-03 11:23:20',0.00000,0.00000,NULL,'\0','20171103112320296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65139,'TO065139','C18BMT0219','LCCTR','4011244411   自由行','DTBM1','SCITY','2018-02-19 08:00:00','MS','DANDAN','WANG','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103113437806',0.00000,0.00000,NULL,'2017-11-03 11:34:37',0.00000,0.00000,NULL,'\0','20171103113437806',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65140,'TO065140','C17ATT1104','LCLCT','#888882#','DEADM','XXXNA','2017-11-04 09:30:00','MS','tian','zhang','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103114232156',0.00000,0.00000,NULL,'2017-11-03 11:42:32',0.00000,0.00000,NULL,'\0','20171103114232156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65141,'TO065141','C17OOL1120','LAYOT','Yonghao Li','SG5BB','XXXNA','2017-11-20 00:00:00','MR','WEIZHONG','ZHAO','Carrie Yuan','INVO1',10,0,0,0,5,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103114630603',0.00000,0.00000,'','2017-11-03 11:46:30',0.00000,0.00000,NULL,'\0','20171103114630603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65142,'TO065142','C17MEL1124','LAYOT','Yonghao Li','SM4BB','MDMAP','2017-11-24 18:05:00','MR','WEIZHONG','ZHAO','Carrie Yuan','INVO1',10,0,0,0,5,0,0,0,189.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103115034306',0.00000,0.00000,'','2017-11-03 11:50:34',0.00000,0.00000,NULL,'\0','20171103114630603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65143,'TO065143','C17ATT1223','LCKLO','df531513','DEADM','XXXNA','2017-12-23 10:00:00','MS','Jovita Radithya','Leliana','Jodie Xiang','INVO1',4,5,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103115245393',0.00000,0.00000,NULL,'2017-11-03 11:52:45',0.00000,0.00000,NULL,'\0','20171103115245393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65144,'TO065144','C17ATT1105','LCKLO','5e52fceb','DEADM','XXXNA','2017-11-05 10:00:00','MR','Kun Chih','Chen','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103120613054',0.00000,0.00000,NULL,'2017-11-03 12:06:13',0.00000,0.00000,NULL,'\0','20171103120613054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65145,'TO065145','C17ATT1106','LCKLO','4d979200','DEADM','XXXNA','2017-11-06 10:00:00','MR','JR MATIAS','GERARDO','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103122948647',0.00000,0.00000,NULL,'2017-11-03 12:29:48',0.00000,0.00000,NULL,'\0','20171103122948647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65146,'TO065146','C17CBR1107','LALDT','Millian CHAN','DTCBR','SCITY','2017-11-07 08:00:00','MR','THOMAS','LUO','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103123050392',0.00000,0.00000,'','2017-11-03 12:30:50',115.50000,0.00000,NULL,'\0','20171103123050392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65147,'TO065147','C17ATT1108','LCKLO','4494ca7e','DEADM','XXXNA','2017-11-08 10:00:00','MR','WAILAM','LO','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103123826193',0.00000,0.00000,NULL,'2017-11-03 12:38:26',0.00000,0.00000,NULL,'\0','20171103123826193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65148,'TO065148','C17ATT1115','LCKLO','c1659523','DEADM','XXXNA','2017-11-15 10:00:00','MS','Ka wing','fong','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103124632041',0.00000,0.00000,NULL,'2017-11-03 12:46:32',0.00000,0.00000,NULL,'\0','20171103124632041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65149,'TO065149','C17MEL1120','LAGWT','BY Mary Cai','SM4BB','SCITY','2017-11-20 07:00:00','MR','CHANG SHENG','JIN','Jodie Xiang','INVO1',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103124818885',0.00000,0.00000,'','2017-11-03 12:48:18',155.00000,0.00000,NULL,'\0','20171103124818885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65150,'TO065150','C17ATT1122','LCKLO','fb1c5219','DEADM','XXXNA','2017-11-22 10:00:00','MR','SHING HIN','YAU','Jodie Xiang','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103125721844',0.00000,0.00000,NULL,'2017-11-03 12:57:21',0.00000,0.00000,NULL,'\0','20171103125721844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65151,'TO065151','C17MEL1120','LAJYT','00016368','SM4BB','SCITY','2017-11-20 07:00:00','','HAO ZHEN','JIANG','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103130204174',0.00000,0.00000,'','2017-11-03 13:02:04',180.00000,0.00000,NULL,'\0','20171103130204174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65152,'TO065152','C17ATT1123','LCLCT','#888826#','DEADM','XXXNA','2017-11-23 10:00:00','MS','DAN','XIN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103131007369',0.00000,0.00000,NULL,'2017-11-03 13:10:07',0.00000,0.00000,NULL,'\0','20171103131007369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65153,'TO065153','C17CNS1111','LCCTR','4011501552','CNS4L','CNSAP','2017-11-11 16:20:00','MR','ZHENYU','XU','Alisa Cao','INVO1',5,0,0,1,2,0,0,0,591.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103131257565',0.00000,0.00000,'','2017-11-03 13:12:57',0.00000,0.00000,NULL,'\0','20171103131257565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65154,'TO065154','C17ATT1114','LCLCT','888944','DEADM','XXXNA','2017-11-14 10:00:00','','SHUANG','JIN','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103131958142',0.00000,0.00000,NULL,'2017-11-03 13:19:58',0.00000,0.00000,NULL,'\0','20171103131958142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65155,'TO065155','C17BNE1211','LASTA','SH171211LI','OOL4L','OOLAP','2017-12-11 07:25:00','MR','RUNJIANG','LI','Amy Wu','INVO1',4,0,0,0,2,0,0,0,440.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103132507444',0.00000,0.00000,'','2017-11-03 13:25:07',0.00000,0.00000,NULL,'\0','20171103132507444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65156,'TO065156','C17ATT1105','LCKLO','26d6281a','DEADM','XXXNA','2017-11-05 10:30:00','','FANG YAN','LIOU','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103132705863',0.00000,0.00000,NULL,'2017-11-03 13:27:05',0.00000,0.00000,NULL,'\0','20171103132705863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65157,'AG065157','C17BMT1111','LAAUJ','ff1103','DTBM1','SCITY','2017-11-11 08:00:00','Ms','Olivia','Zhang','LAAUJ','INVO1',4,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171103132843192',0.00000,0.00000,'','2017-11-03 13:28:43',NULL,NULL,3,'\0','20171103132843192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65158,'TO065158','C17BMT1104','LCLCT','889404','DTBM1','SCITY','2017-11-04 08:00:00','','NUO','XU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134219479',0.00000,0.00000,'','2017-11-03 13:42:19',153.00000,0.00000,NULL,'\0','20171103134219479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65159,'TO065159','C18MEL0112','LCCTR','4009894107 连接团','XCUST','MINAP','2018-01-12 14:05:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',4986.63000,61.00000,NULL,'2017-11-03 13:48:02',480.00000,0.00000,NULL,'\0','20171103134802430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65160,'TO065160','C17ATT1105','LCKLO','f1ef10ee','DEADM','XXXNA','2017-11-05 10:30:00','','yongseon','kwon','Jane Li','INVO1',6,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103135419514',0.00000,0.00000,NULL,'2017-11-03 13:54:19',0.00000,0.00000,NULL,'\0','20171103135419514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65161,'TO065161','C17BMT1108','LACTS','Vivien Li','DTBM1','SHURS','2017-11-08 07:00:00','','C f','Chong','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103140327948',0.00000,0.00000,'','2017-11-03 14:03:27',0.00000,0.00000,NULL,'\0','20171103140327948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65162,'TO065162','C17ATT1111','LCKLO','3e79e243','DEADM','XXXNA','2017-11-11 10:30:00','','TSZ YIN','LAM','Jane Li','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103141238473',0.00000,0.00000,NULL,'2017-11-03 14:12:38',0.00000,0.00000,NULL,'\0','20171103141238473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65163,'TO065163','C18AIR0115','LCCTR','4009894107 连接团','XCUST','SDMAP','2018-01-15 07:45:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',2534.19000,31.00000,NULL,'2017-11-03 14:21:06',480.00000,0.00000,NULL,'\0','20171103142106317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65164,'TO065164','C18SYD0115','LCCTR','4009894107 连接团','XCUST','SDMAP','2018-01-15 07:45:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',242.09000,3.00000,NULL,'2017-11-03 14:21:21',480.00000,0.00000,NULL,'\0','20171103142121417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65165,'TO065165','C18BMT0116','LCCTR','4009894107 连接团','XCUST','XXXNA','2018-01-16 00:00:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',81.75000,1.00000,NULL,'2017-11-03 14:21:28',480.00000,0.00000,NULL,'\0','20171103142128250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65166,'TO065166','C18PS0117','LCCTR','4009894107 连接团','XCUST','XXXNA','2018-01-17 00:00:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',81.75000,1.00000,NULL,'2017-11-03 14:21:34',480.00000,0.00000,NULL,'\0','20171103142134350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65167,'TO065167','C18AIR0118','LCCTR','4009894107 连接团','XCUST','SINAP','2018-01-18 21:30:00','MR','JIAHONG','GU','Alisa Cao','ACTV0',6,2,0,0,0,3,0,0,1040.80000,725.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103134802430',245.24000,3.00000,NULL,'2017-11-03 14:22:29',480.00000,0.00000,NULL,'\0','20171103142229137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65168,'TO065168','C17CBR1104','LAGWS','67614','DTCBR','SCITY','2017-11-04 08:00:00','','mu','mu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103143834326',0.00000,0.00000,NULL,'2017-11-03 14:38:34',73.10000,10.00000,NULL,'\0','20171103143834326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65169,'TO065169','C17BMT1107','LCLCT','889488','DTBM1','XXXNA','2017-11-07 00:00:00','','FEILONG','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103144636679',0.00000,0.00000,'','2017-11-03 14:46:36',142.00000,0.00000,NULL,'\0','20171103144636679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65170,'TO065170','C17MEL1127','LATFI','290293','SM3AA','MDMAP','2017-11-28 07:35:00','','WEIAN','ZHOU','Jane Li','INVO1',5,0,0,0,1,0,1,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103150112278',0.00000,0.00000,'','2017-11-03 15:01:12',300.00000,0.00000,NULL,'\0','20171103150112278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65171,'AG065171','C17CBR1107','LACTS','206921','DTCBR','SCITY','2017-11-07 08:00:00','Mr','Da sen','He','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171103151048558',0.00000,0.00000,'','2017-11-03 15:10:48',NULL,NULL,3,'\0','20171103151048558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65172,'TO065172','C17OOL1120','LALON','Jennifer Bo','SG5BB','SCITY','2017-11-20 07:00:00','','MIAOXING','YU','Lina Liu','INVO1',4,1,0,0,1,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103160503457',0.00000,0.00000,'','2017-11-03 16:05:03',0.00000,0.00000,NULL,'\0','20171103160503457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65173,'TO065173','C17MEL1110','LAAUT','213512','SM4BB','SCITY','2017-11-10 07:00:00','MS','Xiaotong','Lu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103162345910',0.00000,0.00000,'','2017-11-03 16:23:45',126.00000,0.00000,NULL,'\0','20171103162345910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65174,'TO065174','C17ATT1117','LMHXL','00000001062','DEADM','XXXNA','2017-11-17 04:10:00','','Shu','Wang','Jane Li','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103164824341',0.00000,0.00000,NULL,'2017-11-03 16:48:24',0.00000,0.00000,NULL,'\0','20171103164824341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65175,'TO065175','C17MEL1110','LASKY','8615','SM3AA','MDMAP','2017-11-11 07:35:00','','BINGHU','SHAO','Lina Liu','INVO1',3,0,0,0,0,0,1,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103164852109',0.00000,0.00000,'','2017-11-03 16:48:52',189.00000,0.00000,NULL,'\0','20171103164852109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65176,'TO065176','C17CNS1127','LATGO','QIN WANG','CNS3L','CNSAP','2017-11-27 10:10:00','MR','PengPeng','Wang','Amy Wu','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103164857912',0.00000,0.00000,'','2017-11-03 16:48:57',0.00000,0.00000,NULL,'\0','20171103164857912',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65177,'TO065177','C17MEL1006','LADRI','MEN--TO062386','SM4BB','XXXNA','2017-10-06 00:00:00','','---','---','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165401083',0.00000,0.00000,NULL,'2017-11-03 16:54:01',0.00000,30.00000,NULL,'\0','20171103165401083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65178,'TO065178','C17HOT1125','LCCTR','#散拼团#4012253867','OSL4L','XXXNA','2017-11-25 00:00:00','MR','JIAHAO','DIAO','Carrie Yuan','INVO1',7,0,0,1,0,0,2,0,601.43000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165518693',2770.19000,65.80000,NULL,'2017-11-03 16:55:18',0.00000,0.00000,NULL,'\0','20171103165518693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65179,'TO065179','C17MEL1106','LACTS','207025','SM4BB','XXXNA','2017-11-06 00:00:00','','meili','Xu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,169.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103173018909',0.00000,0.00000,'','2017-11-03 17:30:18',120.00000,0.00000,NULL,'\0','20171103173018909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65180,'TO065180','C17SYD1110','LACTS','207025','DTSYD','XXXNA','2017-11-10 00:00:00','','美丽','徐','Lina Liu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103173304207',0.00000,0.00000,NULL,'2017-11-03 17:33:04',0.00000,0.00000,NULL,'\0','20171103173018909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65181,'TO065181','C17OOL1111','LACTS','207025','SG5BB2','XXXNA','2017-11-11 00:00:00','','MEILI','XU','Lina Liu','INVO1',2,0,0,0,1,0,0,0,169.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103173315891',0.00000,0.00000,'','2017-11-03 17:33:15',0.00000,0.00000,NULL,'\0','20171103173018909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65182,'TO065182','C17MEL1127','LODIB','D9SPPM','SM4BB','MDMAP','2017-11-27 10:35:00','MS','Wai Sheung','CHAN','Amy Wu','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103173958060',0.00000,0.00000,'','2017-11-03 17:39:58',126.00000,0.00000,NULL,'\0','20171103173958060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65183,'TO065183','C17ATT1110','LCKLO','e7978a25','DEADM','XXXNA','2017-11-10 13:00:00','MS','Hiu Wing Wenona','Leung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103174033394',0.00000,0.00000,NULL,'2017-11-03 17:40:33',0.00000,0.00000,NULL,'\0','20171103174033394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65184,'TO065184','C17ATT1114','LCKLO','22434b4a','DEADM','XXXNA','2017-11-14 10:00:00','MR','wei keong','chem','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103174818977',0.00000,0.00000,NULL,'2017-11-03 17:48:18',0.00000,0.00000,NULL,'\0','20171103174818977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65185,'TO065185','C17ATT1107','LCLCT','#889854#','DEADM','XXXNA','2017-11-07 09:00:00','MS','yingjing','lin','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103175921791',0.00000,0.00000,NULL,'2017-11-03 17:59:21',0.00000,0.00000,NULL,'\0','20171103175921791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65186,'TO065186','C17BMT1104','LAELS','ELSE-5643','DTBM1','SCITY','2017-11-04 08:00:00','','Xing','Hu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103180136201',0.00000,0.00000,'','2017-11-03 18:01:36',0.00000,0.00000,NULL,'\0','20171103180136201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65187,'TO065187','C17CBR1104','LAHXP','BYAlice','DTCBR','SCITY','2017-11-04 08:00:00','MS','Tiffany','Tiffany','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103180851925',0.00000,0.00000,'','2017-11-03 18:08:51',0.00000,0.00000,NULL,'\0','20171103180851925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65188,'TO065188','C17PS1104','LAAST','RS116HG','DTPS1','SCHSW','2017-11-04 07:20:00','','Yadi','Mai','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103191516464',0.00000,0.00000,'','2017-11-03 19:15:16',0.00000,0.00000,NULL,'\0','20171103191516464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65189,'TO065189','C17CNS1116','LMHXQ','Anthony Hsu','CNS3L','CNSAP','2017-11-16 13:35:00','','HAIXIAO','GU','Lina Liu','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103193008864',0.00000,0.00000,'','2017-11-03 19:30:08',0.00000,0.00000,NULL,'\0','20171103193008864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65190,'TO065190','C17ATT1108','LCKLO','c3eb3494','DEADM','XXXNA','2017-11-08 19:30:00','MR','Syangyang','Su','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103194943249',0.00000,0.00000,NULL,'2017-11-03 19:49:43',0.00000,0.00000,NULL,'\0','20171103194943249',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65191,'TO065191','C17AIR1206','LCCTR','#连接团#4011396458','MSON9','SDMAP','2017-12-06 07:45:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',1773.00000,45.00000,NULL,'2017-11-03 19:52:13',0.00000,0.00000,NULL,'\0','20171103195213212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65192,'TO065192','C17BNE1209','LCCTR','#连接团#4011396458','MSON9','OOLAP','2017-12-09 07:25:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',839.22000,21.30000,'','2017-11-03 19:54:11',0.00000,0.00000,NULL,'\0','20171103195411913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65193,'TO065193','C17CNS1211','LCCTR','#连接团#4011396458','MSON9','CNSAP','2017-12-11 09:30:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',878.62000,22.30000,'','2017-11-03 19:54:18',0.00000,0.00000,NULL,'\0','20171103195418543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65194,'TO065194','C17ATT1110','LCKLO','3e79e243','DEADM','XXXNA','2017-11-10 10:00:00','MS','TSZ YIN','LAM','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195445063',0.00000,0.00000,NULL,'2017-11-03 19:54:45',0.00000,0.00000,NULL,'\0','20171103195445063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65195,'TO065195','C17MEL1110','LAGWS','67656','SM4BB','MDMAP','2017-11-10 23:50:00','','XXX','YANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195800641',0.00000,0.00000,NULL,'2017-11-03 19:58:00',180.00000,0.00000,NULL,'\0','20171103195800641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65196,'TO065196','C17OOL1225','LCCTR','3997298721','SG5BB','SHURS','2017-12-25 06:00:00','MR','YIFENG','LIN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,221.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104111742742',0.00000,0.00000,'','2017-11-04 11:17:42',1107.00000,0.00000,NULL,'\0','20171104111742742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65197,'TO065197','C17ATT1108','LCKLO','d8573a23','DEADM','XXXNA','2017-11-08 12:30:00','MS','Peng','Yan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104113153833',0.00000,0.00000,NULL,'2017-11-04 11:31:53',0.00000,0.00000,NULL,'\0','20171104113153833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65198,'TO065198','C17OOL1118','LAJYT','16372','SG5BB2','SHURS','2017-11-18 06:00:00','MS','LING','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104114212936',0.00000,0.00000,'','2017-11-04 11:42:12',0.00000,0.00000,NULL,'\0','20171104114212936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65199,'TO065199','C17ATT1110','LCKLO','04f1faa9','DEADM','XXXNA','2017-11-10 09:30:00','MR','Lee','Glen','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104114553286',0.00000,0.00000,NULL,'2017-11-04 11:45:53',0.00000,0.00000,NULL,'\0','20171104114553286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65200,'TO065200','C17ATT1107','LCKLO','b2145f95','DEADM','XXXNA','2017-11-07 09:00:00','MR','JUI YUN','LIAU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104115216282',0.00000,0.00000,NULL,'2017-11-04 11:52:16',0.00000,0.00000,NULL,'\0','20171104115216282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65201,'TO065201','C17ATT1111','LCKLO','7052c2d2','DEADM','XXXNA','2017-11-11 10:00:00','MR','BORAM','LEE','Miya Wang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104115531298',0.00000,0.00000,NULL,'2017-11-04 11:55:31',0.00000,0.00000,NULL,'\0','20171104115531298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65202,'TO065202','C17ATT1106','LCKLO','04f1faa9','DEADM','XXXNA','2017-11-06 10:00:00','MR','Glen','Lee','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104120420560',0.00000,0.00000,NULL,'2017-11-04 12:04:20',0.00000,0.00000,NULL,'\0','20171104120420560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65203,'TO065203','C17ATT1108','LCKLO','b9471a84','DEADM','XXXNA','2017-11-08 12:30:00','MS','peng','Yan','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104120503070',0.00000,0.00000,NULL,'2017-11-04 12:05:03',0.00000,0.00000,NULL,'\0','20171104120503070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65204,'TO065204','C17BNE1208','LASCT','kathy','OOL4L','OOLAP','2017-12-08 11:35:00','','XUJUN','ZHANG','Jane Li','INVO1',2,0,0,2,0,0,0,0,630.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104120720616',0.00000,0.00000,'','2017-11-04 12:07:20',0.00000,0.00000,NULL,'\0','20171104120720616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65205,'TO065205','C17MEL1211','LASCT','kathy','SM4BB','MDMAP','2017-12-11 15:20:00','MR','XUJUN','ZHANG','Jane Li','INVO1',2,0,0,2,0,0,0,0,469.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104121801496',0.00000,0.00000,'','2017-11-04 12:18:01',126.00000,0.00000,NULL,'\0','20171104121801496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65206,'TO065206','C17BMT1106','LCLCT','#890522#','DTBM1','XXXNA','2017-11-06 00:00:00','MS','BEIBEI','NI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104122936587',0.00000,0.00000,'','2017-11-04 12:29:36',142.00000,0.00000,NULL,'\0','20171104122936587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65207,'TO065207','C18ATT0122','LCWOQ','A17110355767724','DEADM','XXXNA','2018-01-22 08:00:00','MR','YASEN','QIAN','Miya Wang','ACTV0',7,0,0,0,0,0,0,0,173.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104123540691',0.00000,0.00000,NULL,'2017-11-04 12:35:40',0.00000,0.00000,NULL,'\0','20171104123540691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65208,'TO065208','C17ATT1109','LCKLO','04f1faa9','DEADM','XXXNA','2017-11-09 14:30:00','MR','Glen','Lee','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104123647428',0.00000,0.00000,NULL,'2017-11-04 12:36:47',0.00000,0.00000,NULL,'\0','20171104123647428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65209,'TO065209','C17ATT1112','LCKLO','fb8ab3a9','DEADM','XXXNA','2017-11-12 14:30:00','MS','Lay-Letizia','Josie','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104124938163',0.00000,0.00000,NULL,'2017-11-04 12:49:38',0.00000,0.00000,NULL,'\0','20171104124938163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65210,'TO065210','C17ATT1118','LCKLO','f6966bdd','DEADM','XXXNA','2017-11-18 10:00:00','MS','Nuraisah','Yacob','Flora Shi','INVO1',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104124955776',0.00000,0.00000,NULL,'2017-11-04 12:49:55',0.00000,0.00000,NULL,'\0','20171104124955776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65211,'TO065211','C17ATT1124','LCKLO','77530bfc','DEADM','XXXNA','2017-11-24 14:30:00','MR','Pin-Kuei','Fu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104125807582',0.00000,0.00000,NULL,'2017-11-04 12:58:07',0.00000,0.00000,NULL,'\0','20171104125807582',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65212,'TO065212','C17BMT1107','LATGO','DAISY 10810','DTBM1','SCITY','2017-11-07 08:00:00','MR','XIN','HUANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104125941525',0.00000,0.00000,'','2017-11-04 12:59:41',0.00000,0.00000,NULL,'\0','20171104125941525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65213,'TO065213','C17ATT1120','LCKLO','f6966bdd','DEADM','XXXNA','2017-11-20 10:00:00','MS','Nuraisah','Yacob','Flora Shi','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104130022070',0.00000,0.00000,NULL,'2017-11-04 13:00:22',0.00000,0.00000,NULL,'\0','20171104130022070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65214,'AG065214','C17CBR1105','LAHBT','13570','DTCBR','SCITY','2017-11-05 08:00:00','Mr','Li','Hongwu','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104130606768',0.00000,0.00000,'','2017-11-04 13:06:06',0.00000,0.00000,3,'\0','20171104130606768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65215,'TO065215','C17BMT1205','LASCT','kathy','DTBM1','SCITY','2017-12-05 08:00:00','MR','XUJUN','ZHANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104130859117',0.00000,0.00000,'','2017-11-04 13:08:59',0.00000,0.00000,NULL,'\0','20171104130859117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65216,'TO065216','C17PS1206','LASCT','kathy','DTPS1','SCITY','2017-12-06 07:00:00','MR','XUJUN','ZHANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104130952703',0.00000,0.00000,'','2017-11-04 13:09:52',0.00000,0.00000,NULL,'\0','20171104130859117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65217,'AG065217','C17BMT1203','LAACT','1730B','DTBM1','SHURS','2017-12-03 07:00:00','Ms','ANRU','CHENG','LAACT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104132014208',0.00000,0.00000,'','2017-11-04 13:20:14',0.00000,0.00000,3,'\0','20171104132014208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65218,'AG065218','C17PS1209','LAACT','1730C','DTPS1','SHURS','2017-12-09 06:00:00','Ms','ANRU','CHENG','LAACT','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104132209259',0.00000,0.00000,'','2017-11-04 13:22:09',0.00000,0.00000,3,'\0','20171104132209259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65219,'AG065219','C17SYD1211','LAACT','1730D','DTSYD','SCITY','2017-12-11 08:30:00','Ms','ANRU','CHENG','LAACT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104132355573',0.00000,0.00000,NULL,'2017-11-04 13:23:55',0.00000,0.00000,3,'\0','20171104132355573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65220,'AG065220','C17CBR1213','LAACT','1730E','DTCBR','SHURS','2017-12-13 07:00:00','Ms','ANRUI','CHENG','LAACT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104133122763',0.00000,0.00000,'','2017-11-04 13:31:22',0.00000,0.00000,3,'\0','20171104133122763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65221,'AG065221','C17CBR1107','LAAGO','GO UP#3438','DTCBR','SCITY','2017-11-07 08:00:00','Ms','PeiJun','Chen','LAGUT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104133312353',0.00000,0.00000,'','2017-11-04 13:33:12',0.00000,0.00000,3,'\0','20171104133312353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65222,'TO065222','C17ATT1201','LCKLO','818f8e6a','DEADM','XXXNA','2017-12-01 10:00:00','MR','Terence','Yang','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104133809456',0.00000,0.00000,NULL,'2017-11-04 13:38:09',0.00000,0.00000,NULL,'\0','20171104133809456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65223,'TO065223','C17MEL1113','LAAGO','GO UP#Xuejun Wu','SM4BB','SCITY','2017-11-13 07:00:00','MS','PeiJun','Chen','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104134233159',0.00000,0.00000,'','2017-11-04 13:42:33',180.00000,0.00000,NULL,'\0','20171104134233159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65224,'TO065224','C17BNE1119','LAAUT','103690','OOL3L','OOLAP','2017-11-19 07:25:00','MS','LE','LUO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,397.50000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104135708289',0.00000,0.00000,'','2017-11-04 13:57:08',0.00000,0.00000,NULL,'\0','20171104135708289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65225,'TO065225','C17ATT1227','LCKLO','ac1677a6','DEADM','XXXNA','2017-12-27 10:00:00','MR','GANG-HAO','LIU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104140539627',0.00000,0.00000,NULL,'2017-11-04 14:05:39',0.00000,0.00000,NULL,'\0','20171104140539627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65226,'AG065226','C17CBR1105','LAAAA','p-26','DTCBR','SHURS','2017-11-05 07:00:00','Mr','FU','FU','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104140636286',0.00000,0.00000,'','2017-11-04 14:06:36',0.00000,0.00000,3,'\0','20171104140636286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65227,'TO065227','C17CBR1105','LAGWS','67615','DTCBR','SCITY','2017-11-05 08:00:00','','xie','xie','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104142641045',0.00000,0.00000,NULL,'2017-11-04 14:26:41',109.65000,15.00000,NULL,'\0','20171104142641045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65228,'TO065228','C17CBR1105','LAGWS','67564','DTCBR','SCITY','2017-11-05 08:00:00','','xie','xie','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104142918512',0.00000,0.00000,NULL,'2017-11-04 14:29:18',73.10000,10.00000,NULL,'\0','20171104142918512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65229,'AG065229','C17CBR1106','LAHBT','13571','DTCBR','SCITY','2017-11-06 08:00:00','Ms','Wong','Wong','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104145130894',0.00000,0.00000,NULL,'2017-11-04 14:51:30',0.00000,0.00000,3,'\0','20171104145130894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65230,'TO065230','C17BMT1111','LMHXQ','TRAVEL CONSULTANT - QV Melbourne','DTBM1','SCITY','2017-11-11 08:00:00','MS','JIE','PENG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104162253976',0.00000,0.00000,'','2017-11-04 16:22:53',0.00000,0.00000,NULL,'\0','20171104162253976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65231,'TO065231','C17SYD1112','LMHXQ','TRAVEL CONSULTANT - QV Melbourne','DTSYD','SCITY','2017-11-12 08:30:00','MS','JIE','PENG','Flora Shi','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104162315894',0.00000,0.00000,NULL,'2017-11-04 16:23:15',0.00000,0.00000,NULL,'\0','20171104162253976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65232,'TO065232','C17ATT1109','LCKLO','58763fc5','DEADM','XXXNA','2017-11-09 12:00:00','MS','wendy Kwan yee','tam','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104162853791',0.00000,0.00000,NULL,'2017-11-04 16:28:53',0.00000,0.00000,NULL,'\0','20171104162853791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65233,'TO065233','C17CNS1120','LCCTR','4017639649','CNS3L','XXXNA','2017-11-20 00:00:00','MR','DINGXIAN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104170318018',0.00000,0.00000,'','2017-11-04 17:03:18',0.00000,0.00000,NULL,'\0','20171104170318018',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65234,'TO065234','C17ATT1112','LCKLO','d382e8d1','DEADM','XXXNA','2017-11-12 10:00:00','MS','so mui','wong','Miya Wang','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104170449028',0.00000,0.00000,NULL,'2017-11-04 17:04:49',0.00000,0.00000,NULL,'\0','20171104170449028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65235,'TO065235','C17ATT1113','LCKLO','472a49cb','DEADM','XXXNA','2017-11-13 10:00:00','MR','SEUNGHUN','BAEK','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104183923086',0.00000,0.00000,NULL,'2017-11-04 18:39:23',0.00000,0.00000,NULL,'\0','20171104183923086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65236,'TO065236','C17ATT1109','LCLCT','891482','DEADM','XXXNA','2017-11-09 10:00:00','','shen','kang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104192237199',0.00000,0.00000,NULL,'2017-11-04 19:22:37',0.00000,0.00000,NULL,'\0','20171104192237199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65237,'TO065237','C17ATT1226','LCKLO','6d7a0852','DEADM','XXXNA','2017-12-26 10:00:00','MR','Chun Sang','Pang','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104193443146',0.00000,0.00000,NULL,'2017-11-04 19:34:43',0.00000,0.00000,NULL,'\0','20171104193443146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65238,'TO065238','C17ATT1227','LCKLO','6d7a0852','DEADM','XXXNA','2017-12-27 10:00:00','MR','Chun Sang','Pang','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171104194036705',0.00000,0.00000,NULL,'2017-11-04 19:40:36',0.00000,0.00000,NULL,'\0','20171104194036705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65239,'TO065239','C17ATT1109','LCKLO','49e47db3','DEADM','XXXNA','2017-11-09 09:00:00','MS','JUAN CHEONG','SIAW','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105113654229',0.00000,0.00000,NULL,'2017-11-05 11:36:54',0.00000,0.00000,NULL,'\0','20171105113654229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65240,'AG065240','C17CBR1108','LAAAA','p-30','DTCBR','SHURS','2017-11-08 07:00:00','Mr','tan','mr','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105114436255',0.00000,0.00000,'','2017-11-05 11:44:36',0.00000,0.00000,3,'\0','20171105114436255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65241,'TO065241','C17ATT1113','LCKLO','441826eb','DEADM','XXXNA','2017-11-13 11:00:00','MR','SEUNGHUN','BAEK','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105114846667',0.00000,0.00000,NULL,'2017-11-05 11:48:46',0.00000,0.00000,NULL,'\0','20171105114846667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65242,'TO065242','C17ATT1115','LCKLO','(Mr) BAEK SEUNGHUN','DEADM','XXXNA','2017-11-15 10:00:00','MS','NG SIU','KING','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105115644574',0.00000,0.00000,NULL,'2017-11-05 11:56:44',0.00000,0.00000,NULL,'\0','20171105115644574',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65243,'TO065243','C17ATT1115','LCKLO','c7171bf6','DEADM','XXXNA','2017-11-15 09:00:00','MS','Pui Kan','Tsoi','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105120720509',0.00000,0.00000,NULL,'2017-11-05 12:07:20',0.00000,0.00000,NULL,'\0','20171105120720509',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65244,'TO065244','C17ATT1117','LCKLO','c7171bf6','DEADM','XXXNA','2017-11-17 14:30:00','MS','Pui Kan','Tsoi','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105121701844',0.00000,0.00000,NULL,'2017-11-05 12:17:01',0.00000,0.00000,NULL,'\0','20171105121701844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65245,'TO065245','C17ATT1125','LCKLO','a8cb5a05','DEADM','XXXNA','2017-11-25 10:01:00','MS','ZAKIAH BINTE MAZALI','AFIAH','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105122411952',0.00000,0.00000,NULL,'2017-11-05 12:24:11',0.00000,0.00000,NULL,'\0','20171105122411952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65246,'TO065246','C17ATT1227','LCKLO','10726a93','DEADM','XXXNA','2017-12-27 09:00:00','MS','Law Chau','Sheung','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105123039223',0.00000,0.00000,NULL,'2017-11-05 12:30:39',0.00000,0.00000,NULL,'\0','20171105123039223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65247,'TO065247','C17BMT1119','LCLCT','#891962#','DTBM1','XXXNA','2017-11-19 00:00:00','MS','jia','xia','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105124337602',0.00000,0.00000,'','2017-11-05 12:43:37',229.50000,0.00000,NULL,'\0','20171105124337602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65248,'TO065248','C17BMT1106','LCLCT','#892055#','DTBM1','XXXNA','2017-11-06 00:00:00','MR','Bo','Zheng','Jodie Xiang','INVO1',2,0,1,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105125717134',0.00000,0.00000,'','2017-11-05 12:57:17',142.00000,0.00000,NULL,'\0','20171105125717134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65249,'TO065249','C17BMT1112','LCLCT','#891998#','DTBM1','SCITY','2017-11-12 08:00:00','MR','ZIXU','YIN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105130725800',0.00000,0.00000,'','2017-11-05 13:07:25',185.40000,0.00000,NULL,'\0','20171105130725800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65250,'TO065250','C17MEL1113','LAALK','BYSammi Shen','SM4BB','SCITY','2017-11-13 07:00:00','MS','HONG','ZHU','Jodie Xiang','INVO1',4,0,0,0,0,2,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105133646965',0.00000,0.00000,'','2017-11-05 13:36:46',252.00000,0.00000,NULL,'\0','20171105133646965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65251,'TO065251','C17PS1117','LCLCT','#892310#','DTPS1','SCITY','2017-11-17 07:00:00','MS','Peijuan','Liu','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105134547444',0.00000,0.00000,'','2017-11-05 13:45:47',324.15000,0.00000,NULL,'\0','20171105134547444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65252,'TO065252','C17OOL1227','LAGWS','67657','SG5BB','SCITY','2017-12-27 07:00:00','MR','LAW','LAW','Jodie Xiang','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105140319837',0.00000,0.00000,NULL,'2017-11-05 14:03:19',0.00000,0.00000,NULL,'\0','20171105140319837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65253,'TO065253','C17MEL1120','LAALD','320254433','SM4BB','SCITY','2017-11-20 07:00:00','','Jianfeng','Xu','Lina Liu','INVO1',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105140542281',0.00000,0.00000,'','2017-11-05 14:05:42',281.00000,0.00000,NULL,'\0','20171105140542281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65254,'TO065254','C17ATT1107','LCKLO','3d9b9f61','DEADM','XXXNA','2017-11-07 09:00:00','MR','GILSU','SONG','Jodie Xiang','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105142544076',0.00000,0.00000,NULL,'2017-11-05 14:25:44',0.00000,0.00000,NULL,'\0','20171105142544076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65255,'TO065255','C18PI0213','LAYOT','Allen Dong','DTMD1','MCITY','2018-02-13 09:15:00','MS','JIAN','HE','Lina Liu','ACTV0',6,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105142617039',0.00000,0.00000,NULL,'2017-11-05 14:26:17',0.00000,0.00000,NULL,'\0','20171105142617039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65256,'AG065256','C17CBR1108','LAACS','#0838','DTCBR','SCITY','2017-11-08 08:00:00','Ms','Changmei','Wang','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171105145748542',0.00000,0.00000,'','2017-11-05 14:57:48',NULL,NULL,3,'\0','20171105145748542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65257,'AG065257','C17CBR1110','LAFOT','FWM20171105CBR-4','DTCBR','SCITY','2017-11-10 08:00:00','Mr','HONGSHENG','LU','LAFOT','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171105150127956',0.00000,0.00000,'','2017-11-05 15:01:27',NULL,NULL,3,'\0','20171105150127956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65258,'TO065258','C17BMT1106','LAGWS','67566','DTBM1','SCITY','2017-11-06 08:00:00','','siu','siu','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105162919705',0.00000,0.00000,NULL,'2017-11-05 16:29:19',0.00000,0.00000,NULL,'\0','20171105162919705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65259,'TO065259','C17BMT1106','LAGWS','67568','DTBM1','SCITY','2017-11-06 08:00:00','MS','li','li','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105163055926',0.00000,0.00000,NULL,'2017-11-05 16:30:55',0.00000,0.00000,NULL,'\0','20171105163055926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65260,'TO065260','C17ATT1108','LCKLO','f3241e8e','DEADM','XXXNA','2017-11-08 18:00:00','MR','Ka Wai','Chan','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105174456864',0.00000,0.00000,NULL,'2017-11-05 17:44:56',0.00000,0.00000,NULL,'\0','20171105174456864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65261,'TO065261','C17ATT1107','LCKLO','0f09f6e3','DEADM','XXXNA','2017-11-07 09:00:00','MR','CHI ON','WONG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105175409588',0.00000,0.00000,NULL,'2017-11-05 17:54:09',0.00000,0.00000,NULL,'\0','20171105175409588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65262,'TO065262','C17ATT1108','LCKLO','968f608a','DEADM','XXXNA','2017-11-08 10:00:00','MR','CHI ON','WONG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105180102459',0.00000,0.00000,NULL,'2017-11-05 18:01:02',0.00000,0.00000,NULL,'\0','20171105180102459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65263,'TO065263','C17PS1106','LATGO','后补','DTPS1','SCITY','2017-11-06 07:00:00','MR','HUI','LI','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105181406844',0.00000,0.00000,'','2017-11-05 18:14:06',0.00000,0.00000,NULL,'\0','20171105181406844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65264,'TO065264','C17BMT1211','LCLCT','#892796#','DTBM1','SCITY','2017-12-11 08:00:00','MS','HAN','CHEN','Jodie Xiang','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105185439418',0.00000,0.00000,'','2017-11-05 18:54:39',351.90000,0.00000,NULL,'\0','20171105185439418',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65265,'TO065265','C17MEL1103','LADRI','MEL Paul','XCUST','xxxna','2017-11-05 00:00:00','','CHONGCHAO','BAO','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105192828467',0.00000,0.00000,NULL,'2017-11-05 19:28:28',0.00000,0.00000,NULL,'\0','20171105192828467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65266,'TO065266','C17BMT1106','LCLCT','#892957#','DTBM1','XXXNA','2017-11-06 00:00:00','MR','YANG','GAO','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105193638417',0.00000,0.00000,'','2017-11-05 19:36:38',142.00000,0.00000,NULL,'\0','20171105193638417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65267,'TO065267','C17OOL1111','LAGWS','67658','SG5BB','OOLAP','2017-11-11 15:40:00','','wang','xx','Lina Liu','INVO1',2,0,0,0,1,0,0,0,344.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171105195142610',0.00000,0.00000,NULL,'2017-11-05 19:51:42',0.00000,0.00000,NULL,'\0','20171105195142610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65268,'AG065268','C17CBR1107','LAAGO','GO UP#3441','DTCBR','SCITY','2017-11-07 08:00:00','Ms','LIHUA','LI','LAGUT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106103613887',0.00000,0.00000,'','2017-11-06 10:36:13',0.00000,0.00000,3,'\0','20171106103613887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65269,'AG065269','C17BMT1109','LAGUT','3441','DTBM1','SCITY','2017-11-09 08:00:00','Ms','LIHUA','li','LAGUT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106103740826',0.00000,0.00000,NULL,'2017-11-06 10:37:40',0.00000,0.00000,3,'\0','20171106103740826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65270,'AG065270','C17PS1110','LAGUT','3441','DTPS1','SCHSW','2017-11-10 07:20:00','Ms','LIHUA','li','LAGUT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171106103929512',0.00000,0.00000,'','2017-11-06 10:39:29',NULL,NULL,3,'\0','20171106103929512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65271,'TO065271','C17BMT1203','LMHXC','CANDY','DTBM1','SCITY','2017-12-03 08:00:00','MR','ZHOUYI','GU','Helen He','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106111936455',0.00000,0.00000,'','2017-11-06 11:19:36',0.00000,0.00000,NULL,'\0','20171106111936455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65272,'TO065272','C17PS1204','LMHXC','CANDY','DTPS1','SCITY','2017-12-04 07:00:00','MR','ZHOUYI','GU','Helen He','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106111947812',0.00000,0.00000,'','2017-11-06 11:19:47',0.00000,0.00000,NULL,'\0','20171106111936455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65273,'TO065273','C17CNS1205','LMHXC','CANDY','XCUST','XXXNA','2017-12-06 00:00:00','MR','ZHOUYI','GU','Helen He','CNCL2',0,0,0,0,0,0,0,0,236.65000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106111956377',0.00000,0.00000,NULL,'2017-11-06 11:19:56',0.00000,0.00000,NULL,'\0','20171106111936455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65274,'TO065274','C17MEL1208','LAAUT','213513','SM4BB','MDMAP','2017-12-08 14:25:00','MS','TIANYU','CHENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,314.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106112953234',0.00000,0.00000,'','2017-11-06 11:29:53',126.00000,0.00000,NULL,'\0','20171106112953234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65275,'TO065275','C17ATT1109','LCKLO','353d6b89','DEADM','XXXNA','2017-11-09 10:00:00','MR','vincent','kuan','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106115330200',0.00000,0.00000,NULL,'2017-11-06 11:53:30',0.00000,0.00000,NULL,'\0','20171106115330200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65276,'TO065276','C17ATT1108','LCKLO','c498e9c5','DEADM','XXXNA','2017-11-08 09:30:00','MS','YUJIN','NOH','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106115709801',0.00000,0.00000,NULL,'2017-11-06 11:57:09',0.00000,0.00000,NULL,'\0','20171106115709801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65277,'TO065277','C17OOL1111','LAEBI','Kevin','SG5BB','SHURS','2017-11-11 06:00:00','MR','XINJIAN','ZHAO','Helen He','INVO1',5,0,0,0,1,0,1,0,163.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106120139635',0.00000,0.00000,'','2017-11-06 12:01:39',0.00000,0.00000,NULL,'\0','20171106120139635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65278,'TO065278','C17ATT1109','LCKLO','353d6b89','DEADM','XXXNA','2017-11-09 10:00:00','MR','vincent','kuan','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106120155578',0.00000,0.00000,NULL,'2017-11-06 12:01:55',0.00000,0.00000,NULL,'\0','20171106120155578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65279,'TO065279','C17ATT1109','LCKLO','4b27f2c6','DEADM','XXXNA','2017-11-09 09:30:00','MS','Man Lam','Kit','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106120402531',0.00000,0.00000,NULL,'2017-11-06 12:04:02',0.00000,0.00000,NULL,'\0','20171106120402531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65280,'TO065280','C17ATT1120','LCKLO','ecd7bd3c','DEADM','XXXNA','2017-11-20 10:00:00','MS','Sazlina','Hashim','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106120730136',0.00000,0.00000,NULL,'2017-11-06 12:07:30',0.00000,0.00000,NULL,'\0','20171106120730136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65281,'TO065281','C17CBR1126','LCCTR','#散拼团#4012253867','OSL4L','XXXNA','2017-11-25 00:00:00','MR','JIAHAO','DIAO','Carrie Yuan','INVO1',7,0,0,1,0,0,2,0,601.43000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165518693',399.95000,9.50000,'','2017-11-06 12:08:27',0.00000,0.00000,NULL,'\0','20171106120827326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65282,'TO065282','C17BMT1127','LCCTR','#散拼团#4012253867','OSL4L','XXXNA','2017-11-25 00:00:00','MR','JIAHAO','DIAO','Carrie Yuan','INVO1',7,0,0,1,0,0,2,0,601.43000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165518693',324.17000,7.70000,'','2017-11-06 12:08:42',0.00000,0.00000,NULL,'\0','20171106120842474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65283,'TO065283','C17PS1128','LCCTR','#散拼团#4012253867','OSL4L','XXXNA','2017-11-25 00:00:00','MR','JIAHAO','DIAO','Carrie Yuan','ACTV0',7,0,0,1,0,0,2,0,601.43000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165518693',315.75000,7.50000,'','2017-11-06 12:08:50',0.00000,0.00000,NULL,'\0','20171106120850601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65284,'TO065284','C17SYD1129','LCCTR','#散拼团#4012253867','OSL4L','XXXNA','2017-11-25 00:00:00','MR','JIAHAO','DIAO','Carrie Yuan','INVO1',7,0,0,1,0,0,2,0,601.43000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103165518693',399.95000,9.50000,'','2017-11-06 12:08:59',0.00000,0.00000,NULL,'\0','20171106120859540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65285,'TO065285','C17BNE1211','LAAUT','213513','OOL3L','OOLAP','2017-12-11 08:05:00','MS','TIANYU','CHENG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106120951473',0.00000,0.00000,'','2017-11-06 12:09:51',0.00000,0.00000,NULL,'\0','20171106120951473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65286,'TO065286','C17ATT1115','LCLCT','#893509#','DEADM','XXXNA','2017-11-15 09:00:00','MS','sidi','zheng','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106121041596',0.00000,0.00000,NULL,'2017-11-06 12:10:41',0.00000,0.00000,NULL,'\0','20171106121041596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65287,'TO065287','C17CNS1115','LAEBI','Kevin','CNS3L','CNSAP','2017-11-15 09:30:00','MR','XINJIAN','ZHAO','Helen He','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106121051268',0.00000,0.00000,'','2017-11-06 12:10:51',0.00000,0.00000,NULL,'\0','20171106120139635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65288,'TO065288','C17OOL1202','LAACS','#0839','SG5BB2','SCITY','2017-12-02 07:00:00','MS','Guixia','Luan','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106121238471',0.00000,0.00000,'','2017-11-06 12:12:38',0.00000,0.00000,NULL,'\0','20171106121238471',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65289,'TO065289','C17BMT1107','LCLCT','#893483#','DTBM1','SCITY','2017-11-07 08:00:00','MR','lixin','xiao','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106122139043',0.00000,0.00000,'','2017-11-06 12:21:39',124.00000,0.00000,NULL,'\0','20171106122139043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65290,'TO065290','C17ATT1118','LCKLO','7e2d878f','DEADM','XXXNA','2017-11-18 11:00:00','MR','HsinTsung','Tung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106125218208',0.00000,0.00000,NULL,'2017-11-06 12:52:18',0.00000,0.00000,NULL,'\0','20171106125218208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65291,'TO065291','C17ATT1127','LCKLO','56148463','DEADM','XXXNA','2017-11-27 10:00:00','MR','RUI CHAN','SIANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106130007878',0.00000,0.00000,NULL,'2017-11-06 13:00:07',0.00000,0.00000,NULL,'\0','20171106130007878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65292,'TO065292','C17ATT1208','LCKLO','825af041','DEADM','XXXNA','2017-12-08 14:30:00','MS','KE YING','TANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106131350577',0.00000,0.00000,NULL,'2017-11-06 13:13:50',0.00000,0.00000,NULL,'\0','20171106131350577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65293,'TO065293','C17ATT1111','LCLCT','#893068#','DEADM','XXXNA','2017-11-11 19:00:00','','JIE','LI','Lina Liu','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106132245330',0.00000,0.00000,NULL,'2017-11-06 13:22:45',0.00000,0.00000,NULL,'\0','20171106132245330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65294,'TO065294','C17TP1101','LADRI','OOL Sean','XCUST','XXXNA','2017-11-09 00:00:00','MS','Miqi','Wen','Sean Han','CNCL2',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106132636819',0.00000,0.00000,NULL,'2017-11-06 13:26:36',0.00000,0.00000,NULL,'\0','20171106132636819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65295,'TO065295','C17CNS1229','LAYOT','BY Kyle Lin','CNS3L','CNSAP','2017-12-29 08:20:00','MR','YUEHUA','LIU','Jodie Xiang','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106132847391',0.00000,0.00000,'','2017-11-06 13:28:47',0.00000,0.00000,NULL,'\0','20171106132847391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65296,'TO065296','C17BMT1108','LCCTR','TTD','DTBM1','SCITY','2017-11-08 08:00:00','MR','YAO ZONG','LUO','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106133016468',0.00000,0.00000,'','2017-11-06 13:30:16',0.00000,0.00000,NULL,'\0','20171106133016468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65297,'TO065297','C17BMT1110','LCCTR','TTD','DTBM1','SCITY','2017-11-10 08:00:00','MR','SHIMING','CHEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106133137541',0.00000,0.00000,'','2017-11-06 13:31:37',0.00000,0.00000,NULL,'\0','20171106133137541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65298,'TO065298','C17SYD1112','LCCTR','TTD','DTSYD','SCITY','2017-11-12 08:30:00','MR','SHIMING','CHEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106133328098',0.00000,0.00000,NULL,'2017-11-06 13:33:28',0.00000,0.00000,NULL,'\0','20171106133328098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65299,'TO065299','C17PS1107','LASKY','8627','DTPS1','SHURS','2017-11-07 06:00:00','','YIN PING','LAM','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106133523804',0.00000,0.00000,'','2017-11-06 13:35:23',0.00000,0.00000,NULL,'\0','20171106133523804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65300,'TO065300','C18ATT0114','LODTG','Jing HAN','DEADM','XXXNA','2018-01-14 09:15:00','MS','ZHU','Yu','Miya Wang','INVO1',4,1,1,0,0,0,0,0,53.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106133609278',0.00000,0.00000,NULL,'2017-11-06 13:36:09',0.00000,0.00000,NULL,'\0','20171106133609278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65301,'TO065301','C17ATT1121','LCKLO','924514ee','DEADM','XXXNA','2017-11-21 10:00:00','MS','Wei Ling','Cheong','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106134715165',0.00000,0.00000,NULL,'2017-11-06 13:47:15',0.00000,0.00000,NULL,'\0','20171106134715165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65302,'TO065302','C17ATT1115','LCKLO','a121f9d5','DEADM','XXXNA','2017-11-15 09:30:00','MS','BOYOUNG','KIM','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106135030134',0.00000,0.00000,NULL,'2017-11-06 13:50:30',0.00000,0.00000,NULL,'\0','20171106135030134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65303,'TO065303','C17OOL1111','LAEGH','Suan Wang','SG5BB2','SCITY','2017-11-11 07:00:00','','WENYI','ZHAO','Lina Liu','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106135030165',0.00000,0.00000,'','2017-11-06 13:50:30',608.45000,0.00000,NULL,'\0','20171106135030165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65304,'TO065304','C17ATT1111','LCLCT','892939','DEADM','XXXNA','2017-11-11 10:00:00','','le','Li','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106135739837',0.00000,0.00000,NULL,'2017-11-06 13:57:39',0.00000,0.00000,NULL,'\0','20171106135739837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65305,'TO065305','C17ATT1114','LCKLO','9fb832cd','DEADM','XXXNA','2017-11-14 10:00:00','MS','Fong Tei','Xin','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106140748363',0.00000,0.00000,NULL,'2017-11-06 14:07:48',0.00000,0.00000,NULL,'\0','20171106140748363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65306,'TO065306','C17SYD1107','LMHXG','BY','DTSYD','SCITY','2017-11-07 08:30:00','','MACY','MACY','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106142653810',0.00000,0.00000,'','2017-11-06 14:26:53',0.00000,0.00000,NULL,'\0','20171106142653810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65307,'TO065307','C17BMT1125','LAINT','A171103039','DTBM1','XXXNA','2017-11-25 00:00:00','MR','ZHENG','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106143011073',0.00000,0.00000,NULL,'2017-11-06 14:30:11',0.00000,0.00000,NULL,'\0','20171106143011073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65308,'TO065308','C17CBR1126','LAINT','A171103039','DTCBR','XXXNA','2017-11-26 00:00:00','MR','ZHENG','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106143244047',0.00000,0.00000,'','2017-11-06 14:32:44',0.00000,0.00000,NULL,'\0','20171106143011073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65309,'TO065309','C17OOL1127','LAINT','A171103039','SG5BB2','XXXNA','2017-11-27 00:00:00','MR','ZHENG','LIN','Lina Liu','INVO1',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106143253812',0.00000,0.00000,'','2017-11-06 14:32:53',0.00000,0.00000,NULL,'\0','20171106143011073',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65310,'TO065310','C17OOL1113','LABYW','DJ201711060001','SG5BB2','SCITY','2017-11-13 07:00:00','MR','wenliang','zhang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106145635037',0.00000,0.00000,'','2017-11-06 14:56:35',0.00000,0.00000,NULL,'\0','20171106145635037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65311,'TO065311','C17OOL1204','LAYOT','BY Allen Dong','SG5BB','OOLAP','2017-12-04 14:05:00','MR','ZHIPENG','TANG','Jodie Xiang','INVO1',3,0,0,1,1,0,0,0,309.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106145751150',0.00000,0.00000,'','2017-11-06 14:57:51',0.00000,0.00000,NULL,'\0','20171106145751150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65312,'TO065312','C17BMT1107','LAGWS','67617','DTBM1','SCITY','2017-11-07 08:00:00','','Lianying','You','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106150149549',0.00000,0.00000,NULL,'2017-11-06 15:01:49',0.00000,0.00000,NULL,'\0','20171106150149549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65313,'TO065313','C17SYD1206','LCCTR','#连接团#4011396458','MSON9','SDMAP','2017-12-06 07:45:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',118.20000,3.00000,NULL,'2017-11-06 15:03:12',0.00000,0.00000,NULL,'\0','20171106150312011',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65314,'TO065314','C17BMT1207','LCCTR','#连接团#4011396458','MSON9','SDMAP','2017-12-06 07:45:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',86.68000,2.20000,'','2017-11-06 15:03:24',0.00000,0.00000,NULL,'\0','20171106150324647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65315,'TO065315','C17PS1208','LCCTR','#连接团#4011396458','MSON9','SDMAP','2017-12-06 07:45:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',86.68000,2.20000,'','2017-11-06 15:03:32',0.00000,0.00000,NULL,'\0','20171106150332541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65316,'TO065316','C17AIR1209','LCCTR','#连接团#4011396458','MSON9','SDMAP','2017-12-06 07:45:00','MS','PINGSHENG','WANG','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,1970.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171103195213212',157.60000,4.00000,'','2017-11-06 15:03:41',0.00000,0.00000,NULL,'\0','20171106150341542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65317,'TO065317','C17CNS1208','LAYOT','BY Allen Dong','CNS3L','CNSAP','2017-12-08 09:30:00','MR','ZHIPENG','TANG','Jodie Xiang','INVO1',3,0,0,1,1,0,0,0,718.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106150427718',0.00000,0.00000,'','2017-11-06 15:04:27',0.00000,0.00000,NULL,'\0','20171106150427718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65318,'TO065318','C17CBR1127','LABYW','D201711050283','DTCBR','SCITY','2017-11-27 08:00:00','','WENQING','BO','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106150813622',0.00000,0.00000,NULL,'2017-11-06 15:08:13',0.00000,0.00000,NULL,'\0','20171106150813622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65319,'AG065319','C17CBR1115','LAHBT','13573','DTCBR','SCITY','2017-11-15 08:00:00','Mr','SUI WAI','LIN','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106151206437',0.00000,0.00000,'','2017-11-06 15:12:06',0.00000,0.00000,3,'\0','20171106151206437',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65320,'AG065320','C17CBR1110','LAAAA','W-05-052','DTCBR','SHURS','2017-11-10 07:00:00','Ms','Mai','Mujie','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106153855345',0.00000,0.00000,'','2017-11-06 15:38:55',0.00000,0.00000,3,'\0','20171106153855345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65321,'TO065321','C17CNS1209','LCCTR','TTD','XCUST','XXXNA','2017-12-11 00:00:00','MS','HUA','SHU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,102.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106154839208',0.00000,0.00000,'','2017-11-06 15:48:39',0.00000,0.00000,NULL,'\0','20171106154839208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65322,'TO065322','C17BMT1107','LAGWS','67571','DTBM1','SCITY','2017-11-07 08:00:00','MS','Chloe','Chloe','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106161714618',0.00000,0.00000,NULL,'2017-11-06 16:17:14',0.00000,0.00000,NULL,'\0','20171106161714618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65323,'TO065323','C17OOL1227','LAACS','#10498','SG5BB2','SCITY','2017-12-27 07:00:00','MS','Cuiping','Wang','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106161955891',0.00000,0.00000,'','2017-11-06 16:19:55',0.00000,0.00000,NULL,'\0','20171106161955891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65324,'TO065324','C17BNE1118','LACTS','207032xy','OOL4L','OOLAP','2017-11-18 14:45:00','MS','RAN','DUAN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,485.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106162001023',0.00000,0.00000,'','2017-11-06 16:20:01',0.00000,0.00000,NULL,'\0','20171106162001023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65325,'TO065325','C17CNS1121','LACTS','207032xy','CNS3L','CNSAP','2017-11-21 09:30:00','MS','RAN','DUAN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106162128633',0.00000,0.00000,'','2017-11-06 16:21:28',0.00000,0.00000,NULL,'\0','20171106162001023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65326,'TO065326','C17CNS1112','LAWDA','2017110604','CNS3L','CNSAP','2017-11-12 13:35:00','MS','AIHUA','TANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106163112402',0.00000,0.00000,'','2017-11-06 16:31:12',0.00000,0.00000,NULL,'\0','20171106163112402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65327,'TO065327','C17BMT1109','LASCT','BYJES','DTBM1','SCITY','2017-11-09 08:00:00','MR','MIN','LU','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106163153633',0.00000,0.00000,'','2017-11-06 16:31:53',0.00000,0.00000,NULL,'\0','20171106163153633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65328,'TO065328','C17BMT1107','LAGWS','67572','DTBM1','SCITY','2017-11-07 08:00:00','','Chen','Chen','Jodie Xiang','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106165429837',0.00000,0.00000,NULL,'2017-11-06 16:54:29',0.00000,0.00000,NULL,'\0','20171106165429837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65329,'TO065329','C17ATT1120','LCWOQ','A17110524085867','DEADM','XXXNA','2017-11-20 08:00:00','MS','DAN','LIU','Miya Wang','INVO1',2,1,0,0,0,0,0,0,385.60000,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106174540032',0.00000,0.00000,NULL,'2017-11-06 17:45:40',0.00000,0.00000,NULL,'\0','20171106174540032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65330,'TO065330','C17PS1107','LANXH','173599','DTPS1','SCITY','2017-11-07 07:00:00','MR','KAWAIANTIMONY','CHAN','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106175026199',0.00000,0.00000,'','2017-11-06 17:50:26',0.00000,0.00000,NULL,'\0','20171106175026199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65331,'TO065331','C17MEL1110','LAALD','320254830','SM4BB','SCITY','2017-11-10 07:00:00','','Yang','Tang','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106175259625',0.00000,0.00000,'','2017-11-06 17:52:59',60.00000,0.00000,NULL,'\0','20171106175259625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65332,'TO065332','C17PS1107','LANXH','173603','DTPS1','XXXNA','2017-11-07 00:00:00','','ZHENSHAN','LIN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106175339983',0.00000,0.00000,'','2017-11-06 17:53:39',0.00000,0.00000,NULL,'\0','20171106175339983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65333,'TO065333','C17ATT1224','LCWOQ','A17110434710017','DEADM','XXXNA','2017-12-24 08:00:00','MR','YI','FENG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106175725450',0.00000,0.00000,NULL,'2017-11-06 17:57:25',0.00000,0.00000,NULL,'\0','20171106175725450',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65334,'TO065334','C17CNS1120','LASTS','取消损失#Rain Zhang','CNS4A','CNSAP','2017-11-20 08:20:00','MS','Shuo','Pu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,6000.00000,0.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106180537506',0.00000,0.00000,NULL,'2017-11-06 18:05:37',0.00000,0.00000,NULL,'\0','20171106180537506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65335,'TO065335','C17CNS1105','LAYOT','INV4517','XCUST','CNSAP','2017-11-07 08:20:00','','XIAOHAO','XU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106183352870',0.00000,0.00000,'','2017-11-06 18:33:52',0.00000,0.00000,NULL,'\0','20171106183352870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65336,'TO065336','C17OOL1111','LAAAA','Penny Peng','SG5BB2','SHURS','2017-11-11 06:00:00','','JINPING','YANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106183446924',0.00000,0.00000,'','2017-11-06 18:34:46',0.00000,0.00000,NULL,'\0','20171106183446924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65337,'TO065337','C17MEL1127','LABST','Helen','SM4BB','MDMAP','2017-11-28 08:35:00','','Jin','Zhang','Miya Wang','INVO1',3,1,0,0,2,0,0,0,164.00000,374.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106190920948',0.00000,0.00000,'','2017-11-06 19:09:20',240.00000,0.00000,NULL,'\0','20171106190920948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65338,'TO065338','C17BNE1130','LABST','Helen','OOL4L','OOLAP','2017-11-30 08:05:00','','Jin','Zhang','Miya Wang','INVO1',3,1,0,0,2,0,0,0,435.00000,455.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106191105421',0.00000,0.00000,'','2017-11-06 19:11:05',0.00000,0.00000,NULL,'\0','20171106190920948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65339,'TO065339','C17CNS1203','LABST','Helen','CNS3L','CNSAP','2017-12-03 09:30:00','','Jin','Zhang','Miya Wang','INVO1',3,1,0,0,2,0,0,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106191617469',0.00000,0.00000,'','2017-11-06 19:16:17',0.00000,0.00000,NULL,'\0','20171106190920948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65340,'TO065340','C17CBR1107','LAYAH','Norah','DTCBR','SCITY','2017-11-07 08:00:00','','Ken','Ken','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106192158204',0.00000,0.00000,'','2017-11-06 19:21:58',0.00000,0.00000,NULL,'\0','20171106192158204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65341,'TO065341','C18CNS0108','LAYOT','Cherry','CNS3L','CNSAP','2018-01-08 13:35:00','MR','CHENGNIAN','HUANG','Helen He','ACTV0',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106192610316',0.00000,0.00000,NULL,'2017-11-06 19:26:10',0.00000,0.00000,NULL,'\0','20171106192610316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65342,'TO065342','C17ATT1117','LCWOQ','A17110501757234','DEADM','XXXNA','2017-11-17 19:00:00','MS','PINRUI','LI','Lina Liu','INVO1',2,1,0,0,0,0,0,0,79.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171106201915764',0.00000,0.00000,NULL,'2017-11-06 20:19:15',0.00000,0.00000,NULL,'\0','20171106201915764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65343,'AG065343','C17CBR1116','LAHBT','13576','DTCBR','SCITY','2017-11-16 08:00:00','Mr','Wendy','CHOW','LAHBT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107103833605',0.00000,0.00000,'','2017-11-07 10:38:33',0.00000,0.00000,3,'\0','20171107103833605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65344,'TO065344','C17ATT1108','LCKLO','93c07c94','DEADM','XXXNA','2017-11-08 10:00:00','MR','YEIN','CHOI','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107105848332',0.00000,0.00000,NULL,'2017-11-07 10:58:48',0.00000,0.00000,NULL,'\0','20171107105848332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65345,'AG065345','C17MEL1117','LAJJT','J171107EMMA','SM4BB','SCITY','2017-11-17 07:00:00','Mr','HANXIANG','RU','LAJJT','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107111306864',0.00000,0.00000,'','2017-11-07 11:13:06',120.00000,0.00000,3,'\0','20171107111306864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65346,'TO065346','C17ATT1109','LCKLO','791033ac','DEADM','XXXNA','2017-11-09 10:00:00','MS','Tze Sin Jessie','Leong','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107114211774',0.00000,0.00000,NULL,'2017-11-07 11:42:11',0.00000,0.00000,NULL,'\0','20171107114211774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65347,'TO065347','C17OOL1118','LAALT','#3461','SG5BB2','SHURS','2017-11-18 06:00:00','MR','BINGJIN','ZHONG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107114700031',0.00000,0.00000,'','2017-11-07 11:47:00',0.00000,0.00000,NULL,'\0','20171107114700031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65348,'TO065348','C17ATT1115','LCKLO','b8b3dc6d','DEADM','XXXNA','2017-11-15 10:00:00','MS','ruowei','zeng','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107115338472',0.00000,0.00000,NULL,'2017-11-07 11:53:38',0.00000,0.00000,NULL,'\0','20171107115338472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65349,'TO065349','C17CBR1204','LASCT','kathy','DTCBR','SCITY','2017-12-04 08:00:00','MR','XUJUN','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107120131730',0.00000,0.00000,NULL,'2017-11-07 12:01:31',0.00000,0.00000,NULL,'\0','20171107120131730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65350,'AG065350','C17CBR1109','LADEL','82338','DTCBR','SCITY','2017-11-09 08:00:00','Ms','T','Tsai','LADEL','INVO1',8,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171107120248310',0.00000,0.00000,'','2017-11-07 12:02:48',NULL,NULL,3,'\0','20171107120248310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65351,'TO065351','C17ATT1107','LADRI','WeChat--亮亮','DEADM','XXXNA','2017-11-07 12:15:00','','liangliang','--','Rachel Tian','INVO1',10,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107121635315',0.00000,0.00000,NULL,'2017-11-07 12:16:35',0.00000,0.00000,NULL,'\0','20171107121635315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65352,'TO065352','C17MEL1113','LAEXH','Emily Xiang','SM4BB','SCITY','2017-11-13 07:00:00','MS','WEIYI','QIAN','Miya Wang','INVO1',4,0,0,0,1,1,0,0,189.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107121914076',0.00000,0.00000,'','2017-11-07 12:19:14',240.00000,0.00000,NULL,'\0','20171107121914076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65353,'TO065353','C17ATT1114','LCKLO','58a50f03','DEADM','XXXNA','2017-11-14 10:00:00','MR','Wei Quan','Thong','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107121950330',0.00000,0.00000,NULL,'2017-11-07 12:19:50',0.00000,0.00000,NULL,'\0','20171107121950330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65354,'TO065354','C18BMT0211','LCLCT','894710','DTBM1','SCITY','2018-02-11 08:00:00','','LILI','LI','Becky Zhou','ACTV0',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107123208508',0.00000,0.00000,NULL,'2017-11-07 12:32:08',338.00000,0.00000,NULL,'\0','20171107123208508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65355,'TO065355','C17ATT1109','LCKLO','d9726b6c','DEADM','XXXNA','2017-11-09 09:30:00','MR','Kin Chung','Li','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107123610979',0.00000,0.00000,NULL,'2017-11-07 12:36:10',0.00000,0.00000,NULL,'\0','20171107123610979',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65356,'TO065356','C17ATT1113','LCLCT','#895253#','DEADM','XXXNA','2017-11-13 10:00:00','MS','Hui','pan','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107124153088',0.00000,0.00000,NULL,'2017-11-07 12:41:53',0.00000,0.00000,NULL,'\0','20171107124153088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65357,'TO065357','C17ATT1111','LCKLO','ddf65997','DEADM','XXXNA','2017-11-11 10:00:00','MS','Homeres','Angelica','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107124907908',0.00000,0.00000,NULL,'2017-11-07 12:49:07',0.00000,0.00000,NULL,'\0','20171107124907908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65358,'TO065358','C18BMT0214','LCLCT','894700','DTBM1','SCITY','2018-02-14 08:00:00','','linlin','wang','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107125348256',0.00000,0.00000,NULL,'2017-11-07 12:53:48',66.50000,0.00000,NULL,'\0','20171107125348256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65359,'TO065359','C18BMT0214','LCLCT','894698','DTBM1','SCITY','2018-02-14 08:00:00','','ying','liu','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107130038443',0.00000,0.00000,NULL,'2017-11-07 13:00:38',66.50000,0.00000,NULL,'\0','20171107130038443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65360,'TO065360','C17ATT1109','LCKLO','5caaa98c','DEADM','XXXNA','2017-11-09 08:30:00','MS','kao tsu','chi','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107130110329',0.00000,0.00000,NULL,'2017-11-07 13:01:10',0.00000,0.00000,NULL,'\0','20171107130110329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65361,'TO065361','C17ATT1110','LCLCT','894958','DEADM','XXXNA','2017-11-10 10:00:00','','weitong','chen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107130614140',0.00000,0.00000,NULL,'2017-11-07 13:06:14',0.00000,0.00000,NULL,'\0','20171107130614140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65362,'TO065362','C17ATT1113','LCKLO','075439c3','DEADM','XXXNA','2017-11-13 09:30:00','MS','Ka Chung Katrina','Li','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107130745400',0.00000,0.00000,NULL,'2017-11-07 13:07:45',0.00000,0.00000,NULL,'\0','20171107130745400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65363,'TO065363','C17ATT1122','LCLCT','#895145#','DEADM','XXXNA','2017-11-22 10:00:00','MR','BEICHEN','YANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107131101898',0.00000,0.00000,NULL,'2017-11-07 13:11:01',0.00000,0.00000,NULL,'\0','20171107131101898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65364,'TO065364','C17CNS1114','LCLCT','T80157923567665323','XCUST','XXXNA','2017-11-16 09:30:00','','BEICHEN','YANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107132110689',0.00000,0.00000,'','2017-11-07 13:21:10',0.00000,0.00000,NULL,'\0','20171107132110689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65365,'TO065365','C17OOL1120','LACEN','Ivy','SG5BB','SCITY','2017-11-20 07:00:00','MR','DONGSHENG','DUAN','Helen He','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107132758099',0.00000,0.00000,'','2017-11-07 13:27:58',0.00000,0.00000,NULL,'\0','20171107132758099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65366,'TO065366','C17BMT1110','FGCEP','Jojoe','DTBM1','SCITY','2017-11-10 08:00:00','MR','XIANG','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107133712243',0.00000,0.00000,'','2017-11-07 13:37:12',0.00000,0.00000,NULL,'\0','20171107133712243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65367,'TO065367','C17ATT1110','LCLCT','#894959#','DEADM','XXXNA','2017-11-10 10:00:00','','QING','HAN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107134804917',0.00000,0.00000,NULL,'2017-11-07 13:48:04',0.00000,0.00000,NULL,'\0','20171107134804917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65368,'TO065368','C17ATT1209','LCKLO','1c8fe8e5','DEADM','XXXNA','2017-12-09 10:00:00','MR','Kee chieh','Lim','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107140733859',0.00000,0.00000,NULL,'2017-11-07 14:07:33',0.00000,0.00000,NULL,'\0','20171107140733859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65369,'TO065369','C17CNS1223','LAYOT','Justin He','CNS3L','CNSAP','2017-12-23 00:00:00','','文德','李','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,505.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107141244798',0.00000,0.00000,'','2017-11-07 14:12:44',0.00000,0.00000,NULL,'\0','20171107141244798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65370,'TO065370','C17ATT1112','LCKLO','791033ac','DEADM','XXXNA','2017-11-12 10:00:00','MS','Tze Sin Jessie','Leong','Lina Liu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107142245337',0.00000,0.00000,NULL,'2017-11-07 14:22:45',0.00000,0.00000,NULL,'\0','20171107142245337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65371,'TO065371','C17ATT1122','LCLCT','#895146#','DEADM','XXXNA','2017-11-22 10:00:00','MR','BEICHEN','YANG','Helen He','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107142650647',0.00000,0.00000,NULL,'2017-11-07 14:26:50',0.00000,0.00000,NULL,'\0','20171107142650647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65372,'TO065372','C17CNS1112','LCBAI','10780299+10780277','XCUST','XXXNA','2017-11-14 09:30:00','','SHINING','WANG','Miya Wang','INVO1',4,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107142928629',0.00000,0.00000,'','2017-11-07 14:29:28',0.00000,0.00000,NULL,'\0','20171107142928629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65373,'TO065373','C17ATT1121','LCKLO','28e14838','DEADM','XXXNA','2017-11-21 10:00:00','MS','Chow','Henry','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107143211587',0.00000,0.00000,NULL,'2017-11-07 14:32:11',0.00000,0.00000,NULL,'\0','20171107143211587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65374,'TO065374','C17MEL1204','LASKY','ST-7984','SM4BB','MDMAP','2017-12-04 14:35:00','MR','ZHUOLING','WANG','Helen He','INVO1',4,0,0,0,2,0,0,0,219.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107143329525',0.00000,0.00000,'','2017-11-07 14:33:29',240.00000,0.00000,NULL,'\0','20171107143329525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65375,'TO065375','C17TAS1207','LASKY','ST-7984','TAS5L','HBAAP','2017-12-07 00:00:00','MR','ZHUOLING','WANG','Helen He','INVO1',4,0,0,0,2,0,0,0,646.50000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107143447993',0.00000,0.00000,NULL,'2017-11-07 14:34:47',0.00000,0.00000,NULL,'\0','20171107143329525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65376,'TO065376','C17ATT1120','LCKLO','28e14838','DEADM','XXXNA','2017-11-20 10:00:00','MR','Chow','Henry','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107144053830',0.00000,0.00000,NULL,'2017-11-07 14:40:53',0.00000,0.00000,NULL,'\0','20171107144053830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65377,'TO065377','C17ATT1112','LCKLO','112d25da','DEADM','XXXNA','2017-11-12 10:00:00','MR','marthinus de','lange','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107144759461',0.00000,0.00000,NULL,'2017-11-07 14:47:59',0.00000,0.00000,NULL,'\0','20171107144759461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65378,'TO065378','C17ATT1128','LCKLO','85fa473d','DEADM','XXXNA','2017-11-28 10:00:00','MR','SANG SOO','PARK','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107144839600',0.00000,0.00000,NULL,'2017-11-07 14:48:39',0.00000,0.00000,NULL,'\0','20171107144839600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65379,'TO065379','C17MEL1120','LNCTS','散拼团#Jojo GAO','NMS5B','MINAP','2017-11-20 20:45:00','MS','Xiaomin','Chen','Lina Liu','INVO1',4,0,0,0,2,0,0,0,754.00000,689.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154042351',1274.52000,39.00000,'','2017-11-07 15:40:42',252.00000,0.00000,NULL,'\0','20171107154042351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65380,'TO065380','C17AIR1122','LASKY','YANNI#散拼#','OSL4P','SDMAP','2017-11-22 22:10:00','MR','HUI','QIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,540.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154829821',761.40000,70.50000,'','2017-11-07 15:48:29',0.00000,0.00000,NULL,'\0','20171107154829821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65381,'TO065381','C17AIR1122','LNCTS','散拼团#Jojo GAO','NMS5B','MINAP','2017-11-20 20:45:00','MS','Xiaomin','Chen','Lina Liu','INVO1',4,0,0,0,2,0,0,0,817.00000,689.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154042351',1078.44000,33.00000,'','2017-11-07 15:55:00',0.00000,0.00000,NULL,'\0','20171107155500992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65382,'TO065382','C17BMT1123','LNCTS','散拼团#Jojo GAO','NMS5B','MINAP','2017-11-20 20:45:00','MS','Xiaomin','Chen','Lina Liu','INVO1',4,0,0,0,2,0,0,0,817.00000,689.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154042351',32.68000,1.00000,'','2017-11-07 16:03:47',0.00000,0.00000,NULL,'\0','20171107160347353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65383,'TO065383','C17AIR1124','LNCTS','散拼团#Jojo GAO','NMS5B','MINAP','2017-11-20 20:45:00','MS','Xiaomin','Chen','Lina Liu','INVO1',4,0,0,0,2,0,0,0,817.00000,689.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154042351',882.36000,27.00000,'','2017-11-07 16:05:08',0.00000,0.00000,NULL,'\0','20171107160508176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65384,'TO065384','C17BMT1112','LCCTR','TTD','DTBM1','SCITY','2017-11-12 08:00:00','MR','PENGTAO','QI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107163340170',0.00000,0.00000,'','2017-11-07 16:33:40',0.00000,0.00000,NULL,'\0','20171107163340170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65385,'TO065385','C17SYD1114','LCCTR','TTD','DTSYD','SCITY','2017-11-14 08:30:00','MR','PENGTAO','QI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107163515315',0.00000,0.00000,NULL,'2017-11-07 16:35:15',0.00000,0.00000,NULL,'\0','20171107163515315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65386,'TO065386','C17ATT1121','LCKLO','b1c85273','DEADM','XXXNA','2017-11-21 10:15:00','MS','Ellen','Sherman','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107171929691',0.00000,0.00000,NULL,'2017-11-07 17:19:29',0.00000,0.00000,NULL,'\0','20171107171929691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65387,'TO065387','C17BMT1108','LAGWS','67567','DTBM1','SCITY','2017-11-08 08:00:00','','eunice','eunice','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107172843180',0.00000,0.00000,NULL,'2017-11-07 17:28:43',0.00000,0.00000,NULL,'\0','20171107172843180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65388,'TO065388','C17BMT1108','LAGWS','67618','DTBM1','SCITY','2017-11-08 08:00:00','','Li','Li','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107173255385',0.00000,0.00000,NULL,'2017-11-07 17:32:55',176.00000,10.00000,NULL,'\0','20171107173255385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65389,'TO065389','C17ATT1217','LCKLO','2ef20958','DEADM','XXXNA','2017-12-17 10:00:00','MR','Shanghvi','Nachiket','Miya Wang','INVO1',7,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107173510263',0.00000,0.00000,NULL,'2017-11-07 17:35:10',0.00000,0.00000,NULL,'\0','20171107173510263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65390,'TO065390','C17CBR1108','LAGWS','67565','DTCBR','SCITY','2017-11-08 08:00:00','','jimy','jimy','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107173553678',0.00000,0.00000,NULL,'2017-11-07 17:35:53',0.00000,0.00000,NULL,'\0','20171107173553678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65391,'TO065391','C17CBR1108','LAGWS','67619','DTCBR','SCITY','2017-11-08 08:00:00','','XX','Ma','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107173652256',0.00000,0.00000,NULL,'2017-11-07 17:36:52',0.00000,0.00000,NULL,'\0','20171107173652256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65392,'TO065392','C17CBR1108','LAGRA','Cheryl','DTCBR','SCITY','2017-11-08 08:00:00','','ZiHan','Jiao','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107174459149',0.00000,0.00000,'','2017-11-07 17:44:59',0.00000,0.00000,NULL,'\0','20171107174459149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65393,'TO065393','C17CBR1108','LAGRA','Cheryl','DTCBR','SCITY','2017-11-08 08:00:00','','JINPING','LI','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107174816520',0.00000,0.00000,'','2017-11-07 17:48:16',0.00000,0.00000,NULL,'\0','20171107174816520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65394,'TO065394','C17BMT1123','LASKY','YANNI#散拼#','OSL4P','XXXNA','2017-11-23 00:00:00','MR','HUI','QIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,540.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154829821',59.40000,5.50000,'','2017-11-07 17:51:20',0.00000,0.00000,NULL,'\0','20171107175120476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65395,'TO065395','C17SYD1124','LASKY','YANNI#散拼#','OSL4P','XXXNA','2017-11-24 00:00:00','MR','HUI','QIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,540.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154829821',129.60000,12.00000,'','2017-11-07 17:51:48',0.00000,0.00000,NULL,'\0','20171107175148353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65396,'TO065396','C17AIR1125','LASKY','YANNI#散拼#','OSL4P','XXXNA','2017-11-25 00:00:00','MR','HUI','QIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,540.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107154829821',129.60000,12.00000,'','2017-11-07 17:51:59',0.00000,0.00000,NULL,'\0','20171107175159522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65397,'TO065397','C17BNE1120','LASKY','Yanni','OOL3L','OOLAP','2017-11-20 14:00:00','MR','HUI','QIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107175212330',0.00000,0.00000,'','2017-11-07 17:52:12',0.00000,0.00000,NULL,'\0','20171107175212330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65398,'TO065398','C17CNS1220','LASTS','Rain Zhang','CNS4A','CNSAP','2017-12-20 08:20:00','MS','Shuo','pu','Lina Liu','INVO1',10,0,0,0,5,0,0,0,807.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107175751537',0.00000,0.00000,'','2017-11-07 17:57:51',2446.50000,150.00000,NULL,'\0','20171107175751537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65399,'TO065399','C17MEL1113','LAALE','LE312083','SM4BB','SCITY','2017-11-13 07:00:00','MR','HUO AK','YOU','Becky Zhou','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107175839117',0.00000,0.00000,'','2017-11-07 17:58:39',0.00000,0.00000,NULL,'\0','20171107175839117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65400,'TO065400','C17CBR1110','LAINT','Yan Yao','DTCBR','SCITY','2017-11-10 08:00:00','','Fancy','Yang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107180614279',0.00000,0.00000,'','2017-11-07 18:06:14',0.00000,0.00000,NULL,'\0','20171107180614279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65401,'TO065401','C17MEL1117','LASKY','Yanni Wu','SM4BB','MINAP','2017-11-17 20:50:00','MR','HUI','QIU','Lina Liu','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107180932571',0.00000,0.00000,'','2017-11-07 18:09:32',126.00000,0.00000,NULL,'\0','20171107180932571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65402,'TO065402','C17BMT1108','LAGWS','67622','DTBM1','SCITY','2017-11-08 08:00:00','','Jess','Jess','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107181647765',0.00000,0.00000,NULL,'2017-11-07 18:16:47',0.00000,0.00000,NULL,'\0','20171107181647765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65403,'TO065403','C17ATT1109','LCKLO','a0bc2005','DEADM','XXXNA','2017-11-09 10:00:00','MS','Rebekah','Ng','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107182035572',0.00000,0.00000,NULL,'2017-11-07 18:20:35',0.00000,0.00000,NULL,'\0','20171107182035572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65404,'TO065404','C17ATT1112','LCKLO','b00ce0da','DEADM','XXXNA','2017-11-12 10:00:00','MS','Xiaosha','Li','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107191811409',0.00000,0.00000,NULL,'2017-11-07 19:18:11',0.00000,0.00000,NULL,'\0','20171107191811409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65405,'TO065405','C17ATT1112','LCWOQ','A17110786161767','DEADM','XXXNA','2017-11-12 10:00:00','MR','zhao','jin','Miya Wang','INVO1',5,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107192038410',0.00000,0.00000,NULL,'2017-11-07 19:20:38',0.00000,0.00000,NULL,'\0','20171107192038410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65406,'TO065406','C17ATT1122','LCWOQ','A17110634203607  A17110602207537','DEADM','XXXNA','2017-11-22 08:10:00','','GANG','LI','Lina Liu','INVO1',2,1,0,0,0,0,0,0,43.00000,34.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171107222101756',0.00000,0.00000,NULL,'2017-11-07 22:21:01',0.00000,0.00000,NULL,'\0','20171107222101756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65407,'AG065407','C17CBR1109','LAEBI','20171109 CBR','DTCBR','SCITY','2017-11-09 08:00:00','Mr','YUANYUAN','XIA','LAEBI','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171108095440180',0.00000,0.00000,'','2017-11-08 09:54:40',NULL,NULL,3,'\0','20171108095440180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65408,'AG065408','C17CBR1109','LACTS','207047','DTCBR','SCITY','2017-11-09 08:00:00','Mr','zhongsheng','Li','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171108105904416',0.00000,0.00000,'','2017-11-08 10:59:04',NULL,NULL,3,'\0','20171108105904416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65409,'TO065409','C17ATT1113','LCKLO','80fc05c6','DEADM','XXXNA','2017-11-13 10:00:00','MR','Yong Ling','Tai','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108115425895',0.00000,0.00000,NULL,'2017-11-08 11:54:25',0.00000,0.00000,NULL,'\0','20171108115425895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65410,'TO065410','C17ATT1113','LCKLO','f3ef7cc2','DEADM','XXXNA','2017-11-13 10:00:00','MS','WOON OK','CHA','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108120251898',0.00000,0.00000,NULL,'2017-11-08 12:02:51',0.00000,0.00000,NULL,'\0','20171108120251898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65411,'TO065411','C17ATT1113','LCKLO','a9f67934','DEADM','XXXNA','2017-11-13 10:00:00','MS','Choi yin','Lau','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108121142798',0.00000,0.00000,NULL,'2017-11-08 12:11:42',0.00000,0.00000,NULL,'\0','20171108121142798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65412,'TO065412','C17ATT1112','LCKLO','82e34aa6','DEADM','XXXNA','2017-11-12 10:00:00','MS','Chin Wing','Leung','Miya Wang','INVO1',2,0,0,0,0,0,0,0,19.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108121547999',0.00000,0.00000,NULL,'2017-11-08 12:15:47',0.00000,0.00000,NULL,'\0','20171108121547999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65413,'TO065413','C17ATT1116','LCKLO','75f462c9','DEADM','XXXNA','2017-11-16 10:00:00','MR','Hian Chong','Chan','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108121723752',0.00000,0.00000,NULL,'2017-11-08 12:17:23',0.00000,0.00000,NULL,'\0','20171108121723752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65414,'TO065414','C17ATT1116','LCKLO','82e34aa6','DEADM','XXXNA','2017-11-16 10:00:00','MR','Chong Chan','Hian','Miya Wang','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108122117924',0.00000,0.00000,NULL,'2017-11-08 12:21:17',0.00000,0.00000,NULL,'\0','20171108122117924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65415,'TO065415','C17ATT1209','LCLCT','#896356#','DEADM','XXXNA','2017-12-09 10:00:00','MR','HAN','CHEN','Jodie Xiang','INVO1',4,1,0,0,0,0,0,0,14.00000,8.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108122348012',0.00000,0.00000,NULL,'2017-11-08 12:23:48',0.00000,0.00000,NULL,'\0','20171108122348012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65416,'TO065416','C17BMT1109','LABYW','D201711070354','DTBM1','SCITY','2017-11-09 08:00:00','','Lihui','Zhang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108122630580',0.00000,0.00000,'','2017-11-08 12:26:30',204.00000,0.00000,NULL,'\0','20171108122630580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65417,'TO065417','C17ATT1227','LAVTR','Janna Jia','DEADM','XXXNA','2017-12-27 12:00:00','MS','LUMEI','XU','Miya Wang','INVO1',6,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108123108775',0.00000,0.00000,NULL,'2017-11-08 12:31:08',0.00000,0.00000,NULL,'\0','20171108123108775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65418,'TO065418','C17PS1109','LCLCT','897109','DTPS1','SCITY','2017-11-09 07:00:00','','ZIGUANG','YANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108123438908',0.00000,0.00000,NULL,'2017-11-08 12:34:38',216.10000,0.00000,NULL,'\0','20171108123438908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65419,'AG065419','C17PS1111','LACTS','205455','DTPS1','SCITY','2017-11-11 07:00:00','Mr','Yan','JIn','LACTS','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108124305612',0.00000,0.00000,NULL,'2017-11-08 12:43:05',0.00000,0.00000,3,'\0','20171108124305612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65420,'TO065420','C17ATT1121','LCKLO','5dac9af1','DEADM','XXXNA','2017-11-21 10:00:00','MS','Sian-hui','Tan','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108124512004',0.00000,0.00000,NULL,'2017-11-08 12:45:12',0.00000,0.00000,NULL,'\0','20171108124512004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65421,'TO065421','C17ATT1130','LCKLO','171cf432','DEADM','XXXNA','2017-11-30 09:00:00','MS','Admira','Nuradzhani','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108125544070',0.00000,0.00000,NULL,'2017-11-08 12:55:44',0.00000,0.00000,NULL,'\0','20171108125544070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65422,'TO065422','C17ATT1110','LCKLO','99bb2e46','DEADM','XXXNA','2017-11-10 09:30:00','MR','Pahilanga','Mark','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108130615029',0.00000,0.00000,NULL,'2017-11-08 13:06:15',0.00000,0.00000,NULL,'\0','20171108130615029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65423,'TO065423','C18ATT0101','LCKLO','88b6a456','DEADM','XXXNA','2018-01-01 14:30:00','MR','CHUAN CHIEN','HUANG','Becky Zhou','ACTV0',8,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108132537870',0.00000,0.00000,NULL,'2017-11-08 13:25:37',0.00000,0.00000,NULL,'\0','20171108132537870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65424,'TO065424','C17ATT1119','LCKLO','59ca81a6','DEADM','XXXNA','2017-11-19 09:30:00','MS','Sian-hui','Tan','Lina Liu','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108134223417',0.00000,0.00000,NULL,'2017-11-08 13:42:23',0.00000,0.00000,NULL,'\0','20171108134223417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65425,'TO065425','C17CBR1109','LASKY','8640','DTCBR','SCITY','2017-11-09 08:00:00','MR','SHI SI','LEE','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108135629141',0.00000,0.00000,'','2017-11-08 13:56:29',231.00000,30.00000,NULL,'\0','20171108135629141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65426,'TO065426','C17PS1113','LASKY','8640','DTPS1','SCITY','2017-11-13 07:00:00','MR','SHI SI','LEE','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108140015420',0.00000,0.00000,'','2017-11-08 14:00:15',513.00000,30.00000,NULL,'\0','20171108140015420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65427,'TO065427','C17ATT1128','LCKLO','7b6c2388d','DEADM','XXXNA','2017-11-28 10:00:00','MR','KING SING','LEUNG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108140412727',0.00000,0.00000,NULL,'2017-11-08 14:04:12',0.00000,0.00000,NULL,'\0','20171108140412727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65428,'TO065428','C17ATT1109','LCLCT','#896858#','DEADM','XXXNA','2017-11-09 08:30:00','','MIAO','ZENG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108140518388',0.00000,0.00000,NULL,'2017-11-08 14:05:18',0.00000,0.00000,NULL,'\0','20171108140518388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65429,'TO065429','C17ATT1109','LCWOQ','A17110831801154','DEADM','XXXNA','2017-11-09 10:00:00','MS','Xiyue','Zhu','Lina Liu','INVO1',4,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108141438647',0.00000,0.00000,NULL,'2017-11-08 14:14:38',0.00000,0.00000,NULL,'\0','20171108141438647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65430,'TO065430','C17OOL1230','LAJSF','EMILY','OOL3L','OOLAP','2018-01-01 07:20:00','','KAM MING','LUNG','Lacy Luo','CNCL2',0,0,0,0,1,0,0,0,0.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108141828654',0.00000,0.00000,NULL,'2017-11-08 14:18:28',0.00000,0.00000,NULL,'\0','20171108141828654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65431,'TO065431','C17MEL1110','LAGWS','67659/67659a','SM4BB','MDMAP','2017-11-11 07:35:00','MS','--','PAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108143423594',0.00000,0.00000,NULL,'2017-11-08 14:34:23',120.00000,0.00000,NULL,'\0','20171108143423594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65432,'TO065432','C17BMT1109','LAGWS','67574','DTBM1','SCITY','2017-11-09 08:00:00','','fok','fok','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108145203569',0.00000,0.00000,NULL,'2017-11-08 14:52:03',328.00000,20.00000,NULL,'\0','20171108145203569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65433,'TO065433','C17MEL1110','LAGWS','67659a','SM4BB','MDMAP','2017-11-11 07:35:00','','--','PAN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108145227936',0.00000,0.00000,NULL,'2017-11-08 14:52:27',180.00000,0.00000,NULL,'\0','20171108145227936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65434,'TO065434','C17CBR1113','LACTS','206554','DTCBR','SCITY','2017-11-13 08:00:00','','weishi','wang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108145823898',0.00000,0.00000,'','2017-11-08 14:58:23',0.00000,0.00000,NULL,'\0','20171108145823898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65435,'TO065435','C17BMT1109','LAYAH','Norah','DTBM1','SCITY','2017-11-09 08:00:00','','Ken','Ken','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108150248833',0.00000,0.00000,NULL,'2017-11-08 15:02:48',0.00000,0.00000,NULL,'\0','20171108150248833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65436,'TO065436','C17BMT1109','LASCT','KATHY','DTBM1','SCITY','2017-11-09 08:00:00','MS','QIANG','LIU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108150717746',0.00000,0.00000,'','2017-11-08 15:07:17',0.00000,0.00000,NULL,'\0','20171108150717746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65437,'TO065437','C17CBR1110','LASCT','KATHY','DTCBR','SCITY','2017-11-10 08:00:00','MS','QIANG','LIU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108150745296',0.00000,0.00000,'','2017-11-08 15:07:45',0.00000,0.00000,NULL,'\0','20171108150717746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65438,'TO065438','C17BMT1109','LAGWS','67575','DTBM1','SCITY','2017-11-09 08:00:00','MR','XX','kung','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108151750717',0.00000,0.00000,NULL,'2017-11-08 15:17:50',176.00000,10.00000,NULL,'\0','20171108151750717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65439,'AG065439','C17PS1109','LACFT','6239','DTPS1','SCITY','2017-11-09 07:00:00','Ms','Lily','LI','LACFT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171108151852540',0.00000,0.00000,NULL,'2017-11-08 15:18:52',NULL,NULL,3,'\0','20171108151852540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65440,'TO065440','C17CNS1107','LCLCT','M2102388201711085084073','XCUST','XXXNA','2017-11-09 09:30:00','','HAO','XU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108153823135',0.00000,0.00000,'','2017-11-08 15:38:23',0.00000,0.00000,NULL,'\0','20171108153823135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65441,'TO065441','C17PS1114','LCLCT','#897373#','DTPS1','SCITY','2017-11-14 07:00:00','MS','JIE','LI','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108155853150',0.00000,0.00000,'','2017-11-08 15:58:53',432.20000,0.00000,NULL,'\0','20171108155853150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65442,'TO065442','C17ATT1113','LCKLO','b704fa70','DEADM','XXXNA','2017-11-13 10:00:00','MS','YOUYOUNG','SHIN','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108155937876',0.00000,0.00000,NULL,'2017-11-08 15:59:37',0.00000,0.00000,NULL,'\0','20171108155937876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65443,'TO065443','C17ATT1226','LCKLO','73567e56','DEADM','XXXNA','2017-12-26 10:00:00','MR','Ming Yin','Hui','Becky Zhou','INVO1',6,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108160643257',0.00000,0.00000,NULL,'2017-11-08 16:06:43',0.00000,0.00000,NULL,'\0','20171108160643257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65444,'TO065444','C17BNE1203','LASKY','8638','OOL4L','OOLAP','2017-12-03 09:35:00','MR','JUNRONG','ZHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,445.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108160945793',0.00000,0.00000,'','2017-11-08 16:09:45',0.00000,0.00000,NULL,'\0','20171108160945793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65445,'TO065445','C17CNS1206','LASKY','8638','CNS3L','CNSAP','2017-12-06 09:30:00','MR','JUNRONG','ZHU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108161013873',0.00000,0.00000,'','2017-11-08 16:10:13',0.00000,0.00000,NULL,'\0','20171108160945793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65446,'TO065446','C17ATT1109','LCLCT','#897382#','DEADM','XXXNA','2017-11-09 10:00:00','','Jianqiu','Yang','Lina Liu','INVO1',5,1,0,0,0,0,0,0,14.00000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108162633446',0.00000,0.00000,NULL,'2017-11-08 16:26:33',0.00000,0.00000,NULL,'\0','20171108162633446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65447,'TO065447','C17GCV1203','LAGCV','UMM-1202','XCUST','XXXNA','2017-12-03 10:50:00','MR','XX','XX','Helen He','INVO1',12,0,0,0,0,0,0,0,151.17000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108162733880',0.00000,0.00000,'','2017-11-08 16:27:33',0.00000,63.00000,NULL,'\0','20171108162733880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65448,'TO065448','C17MEL1120','LASPR','#0000027','SM4BB','XXXNA','2017-11-20 00:00:00','MS','YINGPING','TAN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108164856343',0.00000,0.00000,'','2017-11-08 16:48:56',120.00000,0.00000,NULL,'\0','20171108164856343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65449,'TO065449','C17ATT1126','LCKLO','171cf432','DEADM','XXXNA','2017-11-26 09:30:00','MS','Nuradzhani','Admira','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108170426994',0.00000,0.00000,NULL,'2017-11-08 17:04:26',0.00000,0.00000,NULL,'\0','20171108170426994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65450,'TO065450','C17ATT1126','LCKLO','e699bc23','DEADM','XXXNA','2017-11-26 10:00:00','MS','Kathryn Mae','Magsanoc','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108171504489',0.00000,0.00000,NULL,'2017-11-08 17:15:04',0.00000,0.00000,NULL,'\0','20171108171504489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65451,'TO065451','C17CNS1110','LCLCT','M2102388201711085084557','XCUST','XXXNA','2017-11-10 09:30:00','','jing','Yang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108173411200',0.00000,0.00000,'','2017-11-08 17:34:11',0.00000,0.00000,NULL,'\0','20171108173411200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65452,'TO065452','C17ATT1113','LCLCT','#897522#','DEADM','XXXNA','2017-11-13 09:00:00','MR','XINGMAO','DAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108174010952',0.00000,0.00000,NULL,'2017-11-08 17:40:10',0.00000,0.00000,NULL,'\0','20171108174010952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65453,'TO065453','C17ATT1120','LCKLO','39a6cce7','DEADM','XXXNA','2017-11-20 10:00:00','MS','Su Qing Pamela','Tan','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108175236883',0.00000,0.00000,NULL,'2017-11-08 17:52:36',0.00000,0.00000,NULL,'\0','20171108175236883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65454,'TO065454','C17MEL1113','LACHT','1108-C','SM4BB','SCITY','2017-11-13 07:00:00','MS','--','Yu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108181907181',0.00000,0.00000,'','2017-11-08 18:19:07',0.00000,0.00000,NULL,'\0','20171108181907181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65455,'TO065455','C18MEL0216','LAACT','1768B','SM4BB','SCITY','2018-02-16 07:00:00','MS','JINHUA','MA','Becky Zhou','ACTV0',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108181959987',0.00000,0.00000,NULL,'2017-11-08 18:19:59',189.00000,0.00000,NULL,'\0','20171108181959987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65456,'TO065456','C17ATT1116','LCLCT','#897647#','DEADM','XXXNA','2017-11-16 10:00:00','','XINGMAO','DAI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108182431849',0.00000,0.00000,NULL,'2017-11-08 18:24:31',0.00000,0.00000,NULL,'\0','20171108182431849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65457,'TO065457','C18CNS0211','LAACT','1768A','CNS3L','CNSAP','2018-02-11 08:20:00','MS','JINHUA','MA','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108182709253',0.00000,0.00000,NULL,'2017-11-08 18:27:09',0.00000,0.00000,NULL,'\0','20171108182709253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65458,'TO065458','C17OOL1113','LAGWD','Tim','SG3AA','OOLAP','2017-11-14 07:25:00','','LINNA','TAING','Jane Li','INVO1',5,0,0,0,1,0,1,0,419.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108182809781',0.00000,0.00000,'','2017-11-08 18:28:09',0.00000,0.00000,NULL,'\0','20171108182809781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65459,'TO065459','C17BMT1115','LCLCT','897688','DTBM1','XXXNA','2017-11-15 00:00:00','','YU','ZHANG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108184319419',0.00000,0.00000,'','2017-11-08 18:43:19',76.50000,0.00000,NULL,'\0','20171108184319419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65460,'TO065460','C17ATT1120','LCKLO','788c6d67','DEADM','XXXNA','2017-11-20 19:00:00','MS','Hsieh','CHUNGYU','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171108185434541',0.00000,0.00000,NULL,'2017-11-08 18:54:34',0.00000,0.00000,NULL,'\0','20171108185434541',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65461,'TO065461','C18BMT0215','LCCTR','4037694070   自由行','DTBM1','SCITY','2018-02-15 08:00:00','MR','ZUO','HAN','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109104636943',0.00000,0.00000,NULL,'2017-11-09 10:46:36',0.00000,0.00000,NULL,'\0','20171109104636943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65462,'TO065462','C17ATT1113','LCKLO','35929faa','DEADM','XXXNA','2017-11-13 09:30:00','','Kin Shing','Lau','Jane Li','INVO1',3,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109111951220',0.00000,0.00000,NULL,'2017-11-09 11:19:51',0.00000,0.00000,NULL,'\0','20171109111951220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65463,'TO065463','C17ATT1112','LCKLO','09725a30','DEADM','XXXNA','2017-11-12 08:30:00','MS','Siu Ling Dorothy','Lui','Alisa Cao','INVO1',10,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109112214724',0.00000,0.00000,NULL,'2017-11-09 11:22:14',0.00000,0.00000,NULL,'\0','20171109112214724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65464,'TO065464','C17CBR1123','FGDCT','Angel','DTCBR','XXXNA','2017-11-23 00:00:00','MS','JIEHENG','HUANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,70.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109113740227',0.00000,0.00000,'','2017-11-09 11:37:40',78.00000,0.00000,NULL,'\0','20171109113740227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65465,'TO065465','C17ATT1117','LCKLO','c11b2bc5','DEADM','XXXNA','2017-11-17 09:30:00','MR','Wenjie','Looi','Jodie Xiang','INVO1',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109113805998',0.00000,0.00000,NULL,'2017-11-09 11:38:05',0.00000,0.00000,NULL,'\0','20171109113805998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65466,'TO065466','C17BMT1124','LAFIT','Angel','DTBM1','XXXNA','2017-11-24 00:00:00','MS','JIEHENG','HUANG','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,52.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109113939895',0.00000,0.00000,'','2017-11-09 11:39:39',360.00000,0.00000,NULL,'\0','20171109113939895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65467,'TO065467','C17ATT1113','LCKLO','f49bd414','DEADM','XXXNA','2017-11-13 09:30:00','','YOONJUNG','KIM','Jane Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109114254989',0.00000,0.00000,NULL,'2017-11-09 11:42:55',0.00000,0.00000,NULL,'\0','20171109114254989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65468,'TO065468','C17ATT1127','LCKLO','09368467','DEADM','XXXNA','2017-11-27 09:30:00','MR','Ming','FU','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109115318460',0.00000,0.00000,NULL,'2017-11-09 11:53:18',0.00000,0.00000,NULL,'\0','20171109115318460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65469,'TO065469','C17ATT1111','LCKLO','5a72aa18','DEADM','XXXNA','2017-11-11 09:30:00','MS','YA-JOU','LIU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109115618265',0.00000,0.00000,NULL,'2017-11-09 11:56:18',0.00000,0.00000,NULL,'\0','20171109115618265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65470,'TO065470','C17ATT1224','LCKLO','6a4c795b','DEADM','XXXNA','2017-12-24 10:00:00','MS','WAN','CHEN','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109120309654',0.00000,0.00000,NULL,'2017-11-09 12:03:09',0.00000,0.00000,NULL,'\0','20171109120309654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65471,'TO065471','C17ATT1111','LCKLO','da03253b','DEADM','XXXNA','2017-11-11 09:30:00','MR','JIN','SEUNGBI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109120431726',0.00000,0.00000,NULL,'2017-11-09 12:04:31',0.00000,0.00000,NULL,'\0','20171109120431726',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65472,'TO065472','C17ATT1111','LCKLO','5a42023f','DEADM','XXXNA','2017-11-11 09:30:00','MS','Jieun','Moon','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109121002602',0.00000,0.00000,NULL,'2017-11-09 12:10:02',0.00000,0.00000,NULL,'\0','20171109121002602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65473,'TO065473','C17OOL1127','LAGGO','Lisa','SG5BB2','SCITY','2017-11-27 07:00:00','','Bernice','Xie','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109121303063',0.00000,0.00000,'','2017-11-09 12:13:03',0.00000,0.00000,NULL,'\0','20171109121303063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65474,'TO065474','C17ATT1228','LCKLO','6a4c795b','DEADM','XXXNA','2017-12-28 09:00:00','MS','WAN','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109122315926',0.00000,0.00000,NULL,'2017-11-09 12:23:15',0.00000,0.00000,NULL,'\0','20171109122315926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65475,'TO065475','C17ATT1117','LCKLO','17633da6','DEADM','XXXNA','2017-11-17 10:00:00','MS','YIJIUN','CHEN','Amy Wu','INVO1',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109123051993',0.00000,0.00000,NULL,'2017-11-09 12:30:51',0.00000,0.00000,NULL,'\0','20171109123051993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65476,'TO065476','C17ATT1112','LCKLO','0ffd90bb','DEADM','XXXNA','2017-11-12 10:00:00','MR','kwangho','kim','Becky Zhou','INVO1',6,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109124033858',0.00000,0.00000,NULL,'2017-11-09 12:40:33',0.00000,0.00000,NULL,'\0','20171109124033858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65477,'TO065477','C17ATT1117','LCKLO','17633da6','DEADM','XXXNA','2017-11-17 10:00:00','MS','YIJIUN','CHEN','Amy Wu','INVO1',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109124552005',0.00000,0.00000,NULL,'2017-11-09 12:45:52',0.00000,0.00000,NULL,'\0','20171109124552005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65478,'TO065478','C17ATT1112','LCKLO','ab3c3551','DEADM','XXXNA','2017-11-12 10:00:00','MS','Wing','Hon','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109124636216',0.00000,0.00000,NULL,'2017-11-09 12:46:36',0.00000,0.00000,NULL,'\0','20171109124636216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65479,'TO065479','C17ATT1124','LCKLO','8b834d5f','DEADM','XXXNA','2017-11-24 09:30:00','MS','Wing Shan Crystal','Li','Lina Liu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109124959999',0.00000,0.00000,NULL,'2017-11-09 12:49:59',0.00000,0.00000,NULL,'\0','20171109124959999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65480,'TO065480','C17ATT1117','LCKLO','eabd0190','DEADM','XXXNA','2017-11-17 10:00:00','MS','HIU YAN','LAM','Amy Wu','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109125151944',0.00000,0.00000,NULL,'2017-11-09 12:51:51',0.00000,0.00000,NULL,'\0','20171109125151944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65481,'TO065481','C17MEL1113','LAACS','#10488','SM4BB','SHURS','2017-11-13 06:00:00','','Xiaoyan','Han','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109125155439',0.00000,0.00000,'','2017-11-09 12:51:55',120.00000,0.00000,NULL,'\0','20171109125155439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65482,'TO065482','C17ATT1116','LCKLO','ddea57c0','DEADM','XXXNA','2017-11-16 10:00:00','MR','Hian Chong','Chan','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109125335794',0.00000,0.00000,NULL,'2017-11-09 12:53:35',0.00000,0.00000,NULL,'\0','20171109125335794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65483,'TO065483','C17ATT1129','LCKLO','72f22620','DEADM','XXXNA','2017-11-29 10:00:00','MS','Beverly Wei','Shan Sim','Becky Zhou','INVO1',3,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109130155229',0.00000,0.00000,NULL,'2017-11-09 13:01:55',0.00000,0.00000,NULL,'\0','20171109130155229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65484,'TO065484','C17CNS1122','LAACS','#10488','CNS3L','CNSAP','2017-11-22 09:30:00','','Xiaoyan','Han','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109130244993',0.00000,0.00000,'','2017-11-09 13:02:44',0.00000,0.00000,NULL,'\0','20171109130244993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65485,'AG065485','C17CBR1116','LAACT','1769','DTCBR','SCITY','2017-11-16 08:00:00','Mr','WEIMIN','LING','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171109130742626',0.00000,0.00000,'','2017-11-09 13:07:42',NULL,NULL,3,'\0','20171109130742626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65486,'TO065486','C17ATT1203','LCKLO','cea94449','DEADM','XXXNA','2017-12-03 09:30:00','MR','Ka Lun Chu','Alan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109131218481',0.00000,0.00000,NULL,'2017-11-09 13:12:18',0.00000,0.00000,NULL,'\0','20171109131218481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65487,'TO065487','C17ATT1112','LCKLO','14d19fae','DEADM','XXXNA','2017-11-12 10:00:00','MS','Hui Leng','Tan','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109131349164',0.00000,0.00000,NULL,'2017-11-09 13:13:49',0.00000,0.00000,NULL,'\0','20171109131349164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65488,'TO065488','C17ATT1229','LCKLO','6a4c795b','DEADM','XXXNA','2017-12-29 13:00:00','MS','WAN','CHEN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109132730989',0.00000,0.00000,NULL,'2017-11-09 13:27:30',0.00000,0.00000,NULL,'\0','20171109132730989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65489,'TO065489','C17BMT1109','LAGWS','67574','DTBM1','SCITY','2017-11-09 08:00:00','MR','XX','test','Helen He','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109132945742',0.00000,0.00000,NULL,'2017-11-09 13:29:45',0.00000,0.00000,NULL,'\0','20171109132945742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65490,'TO065490','C17BMT1114','LCCTR','ttd#12501437','DTBM1','SCITY','2017-11-14 08:00:00','MR','shoucheng','fei','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109134608403',0.00000,0.00000,'','2017-11-09 13:46:08',0.00000,0.00000,NULL,'\0','20171109134608403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65491,'TO065491','C17SYD1116','LCCTR','ttd#12509731','DTSYD','SCITY','2017-11-16 08:30:00','MR','shoucheng','fei','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109134729492',0.00000,0.00000,'','2017-11-09 13:47:29',0.00000,0.00000,NULL,'\0','20171109134608403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65492,'TO065492','C17ATT1216','LCWOQ','A17110964394218','DEADM','XXXNA','2017-12-16 10:00:00','MR','yang','su','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,23.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109134905635',0.00000,0.00000,NULL,'2017-11-09 13:49:05',0.00000,0.00000,NULL,'\0','20171109134905635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65493,'TO065493','C17MEL1218','LCCTR','#连接团#4036163251','XCUST','MDMAP','2017-12-19 07:35:00','MR','YANJIANG','WANG','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,1165.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109135553389',5406.00000,66.29060,'','2017-11-09 13:55:53',0.00000,0.00000,NULL,'\0','20171109135553389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65494,'TO065494','C17OOL1118','LAACS','#10488','SG5BB','SHURS','2017-11-18 06:00:00','','Xiaoyan','Han','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109135603248',0.00000,0.00000,'','2017-11-09 13:56:03',0.00000,0.00000,NULL,'\0','20171109135603248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65495,'TO065495','C17BNE1221','LCCTR','#连接团#4036163251','XCUST','OOLAP','2017-12-21 08:05:00','MR','YANJIANG','WANG','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,1165.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109135553389',2250.00000,27.59040,'','2017-11-09 13:57:29',0.00000,0.00000,NULL,'\0','20171109135729937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65496,'TO065496','C17AIR1219','LCCTR','#连接团#4036163251','XCUST','MDMAP','2017-12-19 07:35:00','MR','YANJIANG','WANG','Carrie Yuan','INVO1',7,0,0,0,2,0,1,0,1165.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109135553389',499.00000,6.11895,NULL,'2017-11-09 14:00:35',0.00000,0.00000,NULL,'\0','20171109140035203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65497,'TO065497','C17OOL1120','LCCTR','4037387818  连接团','SOM6A','OOLAP','2017-11-21 07:25:00','MS','MINYAN','LOU','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,1270.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109140832627',4445.00000,70.00000,'','2017-11-09 14:08:32',0.00000,0.00000,NULL,'\0','20171109140832627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65498,'TO065498','C17MEL1124','LCCTR','4037387818  连接团','SOM6A','MDMAP','2017-11-24 15:05:00','MS','MINYAN','LOU','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,1270.00000,1060.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109140832627',1905.00000,30.00000,'','2017-11-09 14:08:55',0.00000,0.00000,NULL,'\0','20171109140855605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65499,'TO065499','C17ATT1113','LCKLO','7a1fce78','DEADM','XXXNA','2017-11-13 08:00:00','MR','JEON','JINA','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109141324799',0.00000,0.00000,NULL,'2017-11-09 14:13:24',0.00000,0.00000,NULL,'\0','20171109141324799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65500,'TO065500','C17CBR1113','LAAPI','FR3596','DTCBR','SHURS','2017-11-13 07:00:00','MR','xx','GUO','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109141344456',0.00000,0.00000,'','2017-11-09 14:13:44',0.00000,0.00000,NULL,'\0','20171109141344456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65501,'TO065501','C17AIR1127','LCCTR','#连接团#4027688770','MSON9','SDMAP','2017-11-27 07:45:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',1998.20000,48.50000,NULL,'2017-11-09 14:30:34',0.00000,0.00000,NULL,'\0','20171109143034167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65502,'TO065502','C17SYD1127','LCCTR','#连接团#4027688770','MSON9','SDMAP','2017-11-27 07:45:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',98.88000,2.40000,NULL,'2017-11-09 14:30:47',0.00000,0.00000,NULL,'\0','20171109143047693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65503,'TO065503','C17PS1128','LCCTR','#连接团#4027688770','MSON9','SDMAP','2017-11-27 07:45:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',82.40000,2.00000,'','2017-11-09 14:30:55',0.00000,0.00000,NULL,'\0','20171109143055851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65504,'TO065504','C17BMT1129','LCCTR','#连接团#4027688770','MSON9','SDMAP','2017-11-27 07:45:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',82.40000,2.00000,'','2017-11-09 14:31:02',0.00000,0.00000,NULL,'\0','20171109143102591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65505,'TO065505','C17AIR1130','LCCTR','#连接团#4027688770','MSON9','SDMAP','2017-11-27 07:45:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',152.44000,3.70000,'','2017-11-09 14:31:09',0.00000,0.00000,NULL,'\0','20171109143109611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65506,'TO065506','C17BNE1130','LCCTR','#连接团#4027688770','MSON9','OOLAP','2017-11-30 07:25:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',828.12000,20.10000,'','2017-11-09 14:31:19',0.00000,0.00000,NULL,'\0','20171109143119220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65507,'TO065507','C17CNS1202','LCCTR','#连接团#4027688770','MSON9','CNSAP','2017-12-02 09:30:00','MS','XIAOFANG','DING','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,2060.00000,1670.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143034167',877.56000,21.30000,'','2017-11-09 14:31:26',0.00000,0.00000,NULL,'\0','20171109143126037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65508,'TO065508','C17BMT1113','LABYW','D201711080430','DTBM1','SCITY','2017-11-13 08:00:00','','XIANGYU','LIN','Becky Zhou','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143236986',0.00000,0.00000,'','2017-11-09 14:32:36',596.00000,0.00000,NULL,'\0','20171109143236986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65509,'TO065509','C17AIR1228','LASKY','# 8621','XCUST','SDMAP','2017-12-28 00:00:00','MS','CHUNFANG','LI','Lina Liu','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109143800562',0.00000,0.00000,'','2017-11-09 14:38:00',0.00000,0.00000,NULL,'\0','20171109143800562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65510,'AG065510','C17BMT1110','LACFT','6241','DTBM1','SCITY','2017-11-10 08:00:00','Ms','Annie','Lu','LACFT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109144856294',0.00000,0.00000,'','2017-11-09 14:48:56',0.00000,0.00000,3,'\0','20171109144856294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65511,'TO065511','C18CNS0205','LASPR','#0000031','CNS4L','CNSAP','2018-02-05 09:30:00','MR','WEIJIE','CONG','Alisa Cao','ACTV0',2,1,0,0,0,0,1,0,440.00000,390.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109150032226',0.00000,0.00000,NULL,'2017-11-09 15:00:32',0.00000,0.00000,NULL,'\0','20171109150032226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65512,'TO065512','C17ATT1118','LCKLO','93dcf4a6','DEADM','XXXNA','2017-11-18 10:00:00','MS','Marjorie','Gavan','Helen He','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109151227743',0.00000,0.00000,NULL,'2017-11-09 15:12:27',0.00000,0.00000,NULL,'\0','20171109151227743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65513,'TO065513','C17AIR1113','LSUNT','Vivi Wu','XCUST','SDMAP','2017-11-13 00:00:00','MS','LIHUA','HUANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109160837848',0.00000,0.00000,'','2017-11-09 16:08:37',0.00000,0.00000,NULL,'\0','20171109160837848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65514,'TO065514','C17PS1114','LSUNT','Vivi Wu','DTPS1','XXXNA','2017-11-14 00:00:00','MS','LIHUA','HUANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109160941015',0.00000,0.00000,'','2017-11-09 16:09:41',0.00000,0.00000,NULL,'\0','20171109160837848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65515,'TO065515','C17SYD1115','LSUNT','Vivi Wu','DTSYD','XXXNA','2017-11-15 00:00:00','MS','LIHUA','HUANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109160947827',0.00000,0.00000,NULL,'2017-11-09 16:09:47',0.00000,0.00000,NULL,'\0','20171109160837848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65516,'TO065516','C18CNS0105','LASKY','#8624','CNS3L','CNSAP','2018-01-05 19:40:00','MS','MINCHANG','LI','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,411.67000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109162526299',0.00000,0.00000,'','2017-11-09 16:25:26',0.00000,0.00000,NULL,'\0','20171109162526299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65517,'TO065517','C18BNE0102','LASKY','#8624','OOL4L','OOLAP','2018-01-02 17:30:00','MS','MINCHANG','LI','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,630.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109163309662',0.00000,0.00000,'','2017-11-09 16:33:09',0.00000,0.00000,NULL,'\0','20171109163309662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65518,'TO065518','C17OOL1209','LATAR','Cindy','SG5BB','OOLAP','2017-12-09 17:50:00','MS','CINDY YU HSIEN','HSU CHOU','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,388.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109164734295',0.00000,0.00000,'','2017-11-09 16:47:34',0.00000,0.00000,NULL,'\0','20171109164734295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65519,'TO065519','C17CNS1112','LCLCT','T88160417796850071','XCUST','XXXNA','2017-11-14 09:30:00','','Ting','Liu','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109165324460',0.00000,0.00000,'','2017-11-09 16:53:24',0.00000,0.00000,NULL,'\0','20171109165324460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65520,'TO065520','C17PS1110','LCLCT','898915','DTPS1','SCITY','2017-11-10 07:00:00','','qinlan','qi','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109170337416',0.00000,0.00000,'','2017-11-09 17:03:37',216.10000,0.00000,NULL,'\0','20171109170337416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65521,'TO065521','C17CNS1115','LCLCT','Z2017110910571001','XCUST','XXXNA','2017-11-17 09:30:00','','JUNYU','YANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109170722577',0.00000,0.00000,'','2017-11-09 17:07:22',0.00000,0.00000,NULL,'\0','20171109170722577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65522,'TO065522','C17CNS1125','LAYOT','Leslie','CNS3L','CNSAP','2017-11-25 08:20:00','','Bingquan','Yan','Lina Liu','INVO1',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109171055621',0.00000,0.00000,'','2017-11-09 17:10:55',0.00000,0.00000,NULL,'\0','20171109171055621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65523,'TO065523','C18MEL0101','LCCTR','4038286278','SM4BB','MDMAP','2018-01-02 00:00:00','MS','QIN','SHU','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,215.00000,205.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109171119567',0.00000,0.00000,NULL,'2017-11-09 17:11:19',0.00000,0.00000,NULL,'\0','20171109171119567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65524,'TO065524','C17OOL1127','LAYOT','Leslie','SG5BB','BRNAP','2017-11-27 16:30:00','','Bingquan','Yan','Lina Liu','INVO1',4,0,0,0,2,0,0,0,185.75000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109171310022',0.00000,0.00000,'','2017-11-09 17:13:10',0.00000,0.00000,NULL,'\0','20171109171055621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65525,'AG065525','C17BMT1122','LALTS','#829','DTBM1','SCITY','2017-11-22 08:00:00','Mr','CHANGZHI','JU','LALTS','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109172342201',0.00000,0.00000,'','2017-11-09 17:23:42',540.00000,0.00000,3,'\0','20171109172342201',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65526,'TO065526','C17MEL1117','LAYOT','DOLLY','SM4BB','SCITY','2017-11-17 07:00:00','MR','PHEK KIANG','NGOAN','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109172401280',0.00000,0.00000,'','2017-11-09 17:24:01',189.00000,0.00000,NULL,'\0','20171109172401280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65527,'TO065527','C17BMT1110','LAGWS','67570','DTBM1','SCITY','2017-11-10 08:00:00','','LAM','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109172708004',0.00000,0.00000,NULL,'2017-11-09 17:27:08',0.00000,0.00000,NULL,'\0','20171109172708004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65528,'TO065528','C17PS1111','LASCT','BY KATHY','DTPS1','SCITY','2017-11-11 07:00:00','MR','XX','BLYTHE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109173958395',0.00000,0.00000,NULL,'2017-11-09 17:39:58',0.00000,0.00000,NULL,'\0','20171109173958395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65529,'TO065529','C17CBR1110','LAGWS','67620','DTCBR','SCITY','2017-11-10 08:00:00','','chan','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109174514206',0.00000,0.00000,NULL,'2017-11-09 17:45:14',73.10000,10.00000,NULL,'\0','20171109174514206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65530,'TO065530','C17CBR1110','LAGWS','67577','DTCBR','SHURS','2017-11-10 07:00:00','','pan','xx','Lina Liu','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109174816511',0.00000,0.00000,NULL,'2017-11-09 17:48:16',219.30000,30.00000,NULL,'\0','20171109174816511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65531,'TO065531','C17OOL1118','LAGGO','2017110912014','SG5BB2','SHURS','2017-11-18 06:00:00','MS','*','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109175252611',0.00000,0.00000,'','2017-11-09 17:52:52',0.00000,0.00000,NULL,'\0','20171109175252611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65532,'TO065532','C17PS1110','LAGWS','67616','DTPS1','SCITY','2017-11-10 07:00:00','','nini','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109175524896',0.00000,0.00000,NULL,'2017-11-09 17:55:24',432.20000,20.00000,NULL,'\0','20171109175524896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65533,'TO065533','C17BMT1120','LASKY','# 8651','DTBM1','SHURS','2017-11-20 07:00:00','MS','WAICHING','WEE','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109175712100',0.00000,0.00000,'','2017-11-09 17:57:12',0.00000,0.00000,NULL,'\0','20171109175712100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65534,'TO065534','C17PS1110','LAGWS','23454','DTPS1','SCITY','2017-11-10 07:00:00','','Chen','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109180117531',0.00000,0.00000,NULL,'2017-11-09 18:01:17',0.00000,0.00000,NULL,'\0','20171109180117531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65535,'TO065535','C17ATT1120','LCKLO','2b222385','DEADM','XXXNA','2017-11-20 10:00:00','MS','SEOHEE','YOO','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109180606872',0.00000,0.00000,NULL,'2017-11-09 18:06:06',0.00000,0.00000,NULL,'\0','20171109180606872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65536,'TO065536','C17BMT1229','LASKY','# 8261','DTBM1','SCITY','2017-12-29 08:00:00','MS','li','chunfang','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109180621755',0.00000,0.00000,'','2017-11-09 18:06:21',0.00000,0.00000,NULL,'\0','20171109180621755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65537,'TO065537','C17PS1125','LASKY','# 8651','DTPS1','SHURS','2017-11-25 06:00:00','MS','WAI','CHING','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109181134793',0.00000,0.00000,'','2017-11-09 18:11:34',0.00000,0.00000,NULL,'\0','20171109175712100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65538,'TO065538','C17PS1230','LASKY','# 8261','DTPS1','SCITY','2017-12-30 07:00:00','MS','li','chunfang','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109181809196',0.00000,0.00000,'','2017-11-09 18:18:09',0.00000,0.00000,NULL,'\0','20171109180621755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65539,'TO065539','C17ATT1112','LCLCT','#899095#','DEADM','XXXNA','2017-11-12 10:00:00','MR','sun','chaoyi','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109184235647',0.00000,0.00000,NULL,'2017-11-09 18:42:35',0.00000,0.00000,NULL,'\0','20171109184235647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65540,'TO065540','C17ATT1114','LCKLO','11c68b5a','DEADM','XXXNA','2017-11-14 10:00:00','MR','choi tin','on','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109185743686',0.00000,0.00000,NULL,'2017-11-09 18:57:43',0.00000,0.00000,NULL,'\0','20171109185743686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65541,'TO065541','C17ATT1118','LCKLO','be7378da','DEADM','XXXNA','2017-11-18 09:30:00','MS','Yuliane','Putri','Lina Liu','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109185744294',0.00000,0.00000,NULL,'2017-11-09 18:57:44',0.00000,0.00000,NULL,'\0','20171109185744294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65542,'TO065542','C17PS1113','LADRI','TO065426','XCUST','XXXNA','2017-11-13 00:00:00','MR','SHI SI','LEE','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109185844965',0.00000,0.00000,NULL,'2017-11-09 18:58:44',0.00000,0.00000,NULL,'\0','20171109185844965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65543,'TO065543','C17ATT1116','LCKLO','a452814f','DEADM','XXXNA','2017-11-16 10:00:00','MR','Ho Yin Kenji','Cheung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109190944655',0.00000,0.00000,NULL,'2017-11-09 19:09:44',0.00000,0.00000,NULL,'\0','20171109190944655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65544,'TO065544','C17ATT1117','LCKLO','c9f067fb','DEADM','XXXNA','2017-11-17 10:00:00','','Quan Thong','Wei','Lina Liu','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109192244997',0.00000,0.00000,NULL,'2017-11-09 19:22:44',0.00000,0.00000,NULL,'\0','20171109192244997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65545,'TO065545','C17ATT1115','LCKLO','b9471a84','DEADM','XXXNA','2017-11-15 12:30:00','MS','peng','Yan','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109194334685',0.00000,0.00000,NULL,'2017-11-09 19:43:34',0.00000,0.00000,NULL,'\0','20171109194334685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65546,'TO065546','C17CNS1111','LCCTR','4040777210','CNS3L','CNSAP','2017-11-11 12:05:00','MS','TAO','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,551.67000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109195440815',0.00000,0.00000,'','2017-11-09 19:54:40',0.00000,0.00000,NULL,'\0','20171109195440815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65547,'TO065547','C17CNS1114','LCLCT','#899314#','XCUST','XXXNA','2017-11-16 09:30:00','','MINGYUE','SUN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109200406585',0.00000,0.00000,'','2017-11-09 20:04:06',0.00000,0.00000,NULL,'\0','20171109200406585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65548,'AG065548','C17MEL1127','LAEBI','20171127 MEL','SM4BB','SHURS','2017-11-27 06:00:00','Ms','SHU MIN','JIANG','LAEBI','INVO1',1,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171109220322804',0.00000,0.00000,'','2017-11-09 22:03:22',60.00000,0.00000,3,'','20171109220322804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65549,'TO065549','C17ATT1111','LCKLO','7eea151d','DEADM','XXXNA','2017-11-11 12:00:00','MR','Ng','Samuel','Miya Wang','INVO1',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110121547077',0.00000,0.00000,NULL,'2017-11-10 12:15:47',0.00000,0.00000,NULL,'\0','20171110121547077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65550,'TO065550','C17ATT1111','LCLCT','T86085721378579237','DEADM','XXXNA','2017-11-11 10:00:00','','LIWEI','ZHU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110122242449',0.00000,0.00000,NULL,'2017-11-10 12:22:42',0.00000,0.00000,NULL,'\0','20171110122242449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65551,'TO065551','C17MEL1124','LACHT','1110-C','SM4BB','SCITY','2017-11-24 07:00:00','','Huan','Zhang','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110122445754',0.00000,0.00000,'','2017-11-10 12:24:45',120.00000,0.00000,NULL,'\0','20171110122445754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65552,'TO065552','C17ATT1112','LCKLO','58ffe47c','DEADM','XXXNA','2017-11-14 10:00:00','MR','KaHim','Suen','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110122843455',0.00000,0.00000,NULL,'2017-11-10 12:28:43',0.00000,0.00000,NULL,'\0','20171110122843455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65553,'TO065553','C17ATT1111','LCLCT','#899523#','DEADM','XXXNA','2017-11-11 10:00:00','MR','ZHU','LIWEI','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110123256617',0.00000,0.00000,NULL,'2017-11-10 12:32:56',0.00000,0.00000,NULL,'\0','20171110123256617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65554,'TO065554','C17BMT1119','LCCTR','TTD:12501437','DTBM1','SCITY','2017-11-19 08:00:00','MS','XIUHUA','LIN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110123310423',0.00000,0.00000,NULL,'2017-11-10 12:33:10',0.00000,0.00000,NULL,'\0','20171110123310423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65555,'TO065555','C17SYD1121','LCCTR','TTD:12509731','DTSYD','SCITY','2017-11-21 08:30:00','MS','XIUHUA','LIN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110123331468',0.00000,0.00000,NULL,'2017-11-10 12:33:31',0.00000,0.00000,NULL,'\0','20171110123310423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65556,'TO065556','C17CBR1123','LCCTR','TTD:12509740','DTCBR','SCITY','2017-11-23 08:00:00','MS','XIUHUA','LIN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110123337225',0.00000,0.00000,NULL,'2017-11-10 12:33:37',0.00000,0.00000,NULL,'\0','20171110123310423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65557,'TO065557','C17ATT1117','LCKLO','bfa6c09f','DEADM','XXXNA','2017-11-17 11:00:00','MR','SAMUEL','LUO','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110123546504',0.00000,0.00000,NULL,'2017-11-10 12:35:46',0.00000,0.00000,NULL,'\0','20171110123546504',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65558,'TO065558','C17CBR1113','LAAGO','by Cici','DTCBR','SCITY','2017-11-13 08:00:00','MR','fanny','hu','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110124155189',0.00000,0.00000,'','2017-11-10 12:41:55',0.00000,0.00000,NULL,'\0','20171110124155189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65559,'TO065559','C17ATT1120','LCKLO','dd1a5b73','DEADM','XXXNA','2017-11-20 10:00:00','MS','Yin Chau','Lee','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110124201414',0.00000,0.00000,NULL,'2017-11-10 12:42:01',0.00000,0.00000,NULL,'\0','20171110124201414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65560,'TO065560','C17ATT1120','LCKLO','5835d51b','DEADM','XXXNA','2017-11-20 09:00:00','MS','Po chia','Chiang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110124325717',0.00000,0.00000,NULL,'2017-11-10 12:43:25',0.00000,0.00000,NULL,'\0','20171110124325717',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65561,'TO065561','C17ATT1120','LCLCT','T86154942789415661','DEADM','XXXNA','2017-11-20 10:00:00','','QIAN','XU','Miya Wang','INVO1',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110124423501',0.00000,0.00000,NULL,'2017-11-10 12:44:23',0.00000,0.00000,NULL,'\0','20171110124423501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65562,'TO065562','C17BMT1112','LCLCT','899640','DTBM1','XXXNA','2017-11-12 00:00:00','','Yiying','Chen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110125408919',0.00000,0.00000,'','2017-11-10 12:54:08',216.00000,0.00000,NULL,'\0','20171110125408919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65563,'TO065563','C17ATT1113','LCKLO','45ced72c','DEADM','XXXNA','2017-11-13 09:30:00','MR','Hidayat Isnin','Muhammad','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110125810598',0.00000,0.00000,NULL,'2017-11-10 12:58:10',0.00000,0.00000,NULL,'\0','20171110125810598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65564,'TO065564','C17PS1114','LAGGO','2017111001225','DTPS1','SHURS','2017-11-14 06:00:00','MS','XX','wang','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110130543833',0.00000,0.00000,NULL,'2017-11-10 13:05:43',0.00000,0.00000,NULL,'\0','20171110130543833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65565,'TO065565','C17BMT1102','LADRI','TO065074 客人投诉','XCUST','XXXNA','2017-11-02 00:00:00','','JASON','--','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110131720961',0.00000,0.00000,NULL,'2017-11-10 13:17:20',0.00000,0.00000,NULL,'\0','20171110131720961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65566,'TO065566','C17ATT1206','LCLCT','T86093869007928535','DEADM','XXXNA','2017-12-06 10:00:00','','kun','shi','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110134751650',0.00000,0.00000,NULL,'2017-11-10 13:47:51',0.00000,0.00000,NULL,'\0','20171110134751650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65567,'TO065567','C17CNS1116','LAAUT','Rachel','CNS3L','CNSAP','2017-11-16 13:35:00','','HONG','WAN','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110140826452',0.00000,0.00000,NULL,'2017-11-10 14:08:26',0.00000,0.00000,NULL,'\0','20171110140826452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65568,'TO065568','C17MEL1117','LACTS','207066','SM3BA','SCITY','2017-11-17 07:00:00','MS','Yishan','Feng','Lina Liu','INVO1',2,0,0,0,1,0,0,0,396.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110141036683',0.00000,0.00000,'','2017-11-10 14:10:36',126.00000,0.00000,NULL,'\0','20171110141036683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65569,'TO065569','C17OOL1127','LCCTR','4041043562  连接团','SOM7A','OOLAP','2017-11-28 07:25:00','MS','JING','ZHU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110143330927',2570.40000,72.00000,'','2017-11-10 14:33:30',0.00000,0.00000,NULL,'\0','20171110143330927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65570,'TO065570','C17MEL1201','LCCTR','4041043562  连接团','SOM7A','MDMAP','2017-12-01 15:05:00','MS','JING','ZHU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,1190.00000,1160.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110143330927',999.60000,28.00000,'','2017-11-10 14:34:01',0.00000,0.00000,NULL,'\0','20171110143401269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65571,'TO065571','C17OOL1118','LAAUT','Rachel','SG5BB','OOLAP','2017-11-18 12:15:00','','HONG','WAN','Jane Li','INVO1',2,0,0,0,1,0,0,0,239.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110153403705',0.00000,0.00000,'','2017-11-10 15:34:03',0.00000,0.00000,NULL,'\0','20171110140826452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65572,'TO065572','C17OOL1118','LAAUT','Rachel','SG5BB','OOLAP','2017-11-18 12:15:00','','HONG','WAN','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110153635561',0.00000,0.00000,NULL,'2017-11-10 15:36:35',0.00000,0.00000,NULL,'\0','20171110153635561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65573,'TO065573','C17CNS1214','LAYOT','Leslie Lam','CNS3L','CNSAP','2017-12-14 07:30:00','','JUAN','WANG','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110154936294',0.00000,0.00000,'','2017-11-10 15:49:36',0.00000,0.00000,NULL,'\0','20171110154936294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65574,'TO065574','C17OOL1216','LAYOT','Leslie Lam','SG5BB','OOLAP','2017-12-16 16:45:00','','JUAN','WANG','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110155200847',0.00000,0.00000,'','2017-11-10 15:52:00',0.00000,0.00000,NULL,'\0','20171110154936294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65575,'TO065575','C17TP1101','LADRI','OOL Sean','XCUST','XXXNA','2017-11-10 00:00:00','MS','Miqi','Wen','Sean Han','CNCL2',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110160401445',0.00000,0.00000,NULL,'2017-11-10 16:04:01',0.00000,0.00000,NULL,'\0','20171110160401445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65576,'TO065576','C17PS1114','LALOV','by nancy','DTPS1','SCITY','2017-11-14 07:00:00','MR','JIANG','JHIH WEI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110160556326',0.00000,0.00000,'','2017-11-10 16:05:56',0.00000,0.00000,NULL,'\0','20171110160556326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65577,'TO065577','C17MEL1120','LCTUN','#非连接团#1048612766','SMCN5','MDMAP','2017-11-21 07:35:00','MS','LIJUN','YANG','Miya Wang','INVO1',5,1,0,0,3,0,0,0,1320.00000,1320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110160802345',5148.00000,65.00000,'','2017-11-10 16:08:02',0.00000,0.00000,NULL,'\0','20171110160802345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65578,'TO065578','C17CNS1123','LCTUN','#非连接团#1048612766','SMCN5','CNSAP','2017-11-23 08:30:00','MS','LIJUN','YANG','Miya Wang','INVO1',5,1,0,0,3,0,0,0,1320.00000,1320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110160802345',2772.00000,35.00000,'','2017-11-10 16:11:24',0.00000,0.00000,NULL,'\0','20171110161124322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65579,'TO065579','C17ATT1113','LCKLO','1294ad9a','DEADM','XXXNA','2017-11-13 10:00:00','MS','Wei Ling','Goh','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110162612678',0.00000,0.00000,NULL,'2017-11-10 16:26:12',0.00000,0.00000,NULL,'\0','20171110162612678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65580,'TO065580','C17BMT1111','LAGWS','67623','DTBM1','SCITY','2017-11-11 08:00:00','','xx','chan','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110164853518',0.00000,0.00000,NULL,'2017-11-10 16:48:53',0.00000,0.00000,NULL,'\0','20171110164853518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65581,'TO065581','C17BMT1111','LAGWS','67624','DTBM1','SCITY','2017-11-11 08:00:00','','xx','cheung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110164945310',0.00000,0.00000,NULL,'2017-11-10 16:49:45',0.00000,0.00000,NULL,'\0','20171110164945310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65582,'TO065582','C18AIR0218','LMHXP','Emma Liou','OSL4P','SDMAP','2018-02-18 08:50:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,590.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165023578',1496.00000,80.00000,NULL,'2017-11-10 16:50:23',0.00000,0.00000,NULL,'\0','20171110165023578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65583,'TO065583','C17BMT1111','LAGWS','67625','DTBM1','SCITY','2017-11-11 08:00:00','','xx','yip','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165033733',0.00000,0.00000,NULL,'2017-11-10 16:50:33',0.00000,0.00000,NULL,'\0','20171110165033733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65584,'TO065584','C17ATT1119','LCKLO','a21f206e','DEADM','XXXNA','2017-11-19 13:00:00','MR','KWANGHWI','LEE','Becky Zhou','INVO1',12,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165520575',0.00000,0.00000,NULL,'2017-11-10 16:55:20',0.00000,0.00000,NULL,'\0','20171110165520575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65585,'TO065585','C17ATT1111','LCLCT','900343','DEADM','XXXNA','2017-11-11 10:00:00','','zhihan','yao','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110170646253',0.00000,0.00000,NULL,'2017-11-10 17:06:46',0.00000,0.00000,NULL,'\0','20171110170646253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65586,'TO065586','C17CNS1118','LCBAI','10789676','XCUST','XXXNA','2017-11-20 09:30:00','','yanyi','miao','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110171504090',0.00000,0.00000,'','2017-11-10 17:15:04',0.00000,0.00000,NULL,'\0','20171110171504090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65587,'TO065587','C17ATT1113','LAEBI','Binglin(Kevin) FANG','DEADM','XXXNA','2017-11-13 09:30:00','','WAI HUNG','HUI','Jane Li','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110171833258',0.00000,0.00000,NULL,'2017-11-10 17:18:33',0.00000,0.00000,NULL,'\0','20171110171833258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65588,'TO065588','C18CBR0216','LAALD','320256758','DTCBR','SCITY','2018-02-16 08:00:00','MR','Fei','Yue','Lacy Luo','CNCL2',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110174622779',0.00000,0.00000,NULL,'2017-11-10 17:46:22',0.00000,0.00000,NULL,'\0','20171110174622779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65589,'TO065589','C17ATT1111','LAHXQ','钱敏','DEADM','XXXNA','2017-11-11 10:30:00','MS','NANCY','WU','Summer Xia','INVO1',2,1,0,0,0,0,0,0,17.00000,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110174859968',0.00000,0.00000,NULL,'2017-11-10 17:48:59',0.00000,0.00000,NULL,'\0','20171110174859968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65590,'TO065590','C17CNS1117','LAJSF','取消损失#22653','SOCN4','CNSAP','2017-11-17 08:20:00','MR','MINGMING','LI','Lina Liu','INVO1',4,0,0,0,0,2,0,0,640.50000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110180402931',2562.00000,100.00000,'','2017-11-10 18:04:02',0.00000,0.00000,NULL,'\0','20171110180402931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65591,'TO065591','C17BNE1119','LAJSF','取消损失#22653','SOCN4','CNSAP','2017-11-17 08:20:00','MR','MINGMING','LI','Lina Liu','CNCL2',0,0,0,0,0,2,0,0,640.50000,940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110180402931',0.00000,0.00000,'','2017-11-10 18:08:39',0.00000,0.00000,NULL,'\0','20171110180839055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65592,'TO065592','C18SYD0218','LMHXP','Emma Liou','OSL4P','XXXNA','2018-02-18 00:00:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,590.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165023578',74.80000,4.00000,NULL,'2017-11-10 18:18:36',0.00000,0.00000,NULL,'\0','20171110181836762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65593,'TO065593','C18CBR0219','LMHXP','Emma Liou','OSL4P','XXXNA','2018-02-19 00:00:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,590.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165023578',130.90000,7.00000,NULL,'2017-11-10 18:18:48',0.00000,0.00000,NULL,'\0','20171110181848727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65594,'TO065594','C18BMT0220','LMHXP','Emma Liou','OSL4P','XXXNA','2018-02-20 00:00:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,590.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165023578',37.40000,2.00000,NULL,'2017-11-10 18:19:03',0.00000,0.00000,NULL,'\0','20171110181903297',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65595,'TO065595','C18AIR0221','LMHXP','Emma Liou','OSL4P','SDMAP','2018-02-21 08:50:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,590.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110165023578',130.90000,7.00000,NULL,'2017-11-10 18:19:16',0.00000,0.00000,NULL,'\0','20171110181916916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65596,'TO065596','C17MEL1120','LALTP','#01216','SM4BB','SCITY','2017-11-20 07:00:00','MS','YUZHU','ZHENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110182306272',0.00000,0.00000,'','2017-11-10 18:23:06',120.00000,0.00000,NULL,'\0','20171110182306272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65597,'TO065597','C17ATT1112','LCKLO','abc8e048','DEADM','XXXNA','2017-11-12 14:30:00','MS','Ruby','Gotauco','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110182942735',0.00000,0.00000,NULL,'2017-11-10 18:29:42',0.00000,0.00000,NULL,'\0','20171110182942735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65598,'TO065598','C17CNS1219','LASPR','#0000039','XCUST','CNSAP','2017-12-21 09:25:00','MS','JINGLEI','XIA','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110183226662',0.00000,0.00000,'','2017-11-10 18:32:26',0.00000,0.00000,NULL,'\0','20171110183226662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65599,'TO065599','C17ATT1113','LCKLO','abc8e048','DEADM','XXXNA','2017-11-13 09:30:00','MR','Ruby','Gotauco','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110183532570',0.00000,0.00000,NULL,'2017-11-10 18:35:32',0.00000,0.00000,NULL,'\0','20171110183532570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65600,'TO065600','C18BNE0221','LMHXP','Emma Liou','OOL4L','SDMAP','2018-02-21 11:40:00','MR','ZHIYU','QIAN','Amy Wu','ACTV0',3,1,0,0,0,0,1,0,435.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110193720265',0.00000,0.00000,NULL,'2017-11-10 19:37:20',563.85000,0.00000,NULL,'\0','20171110181916916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65601,'TO065601','C17AIR1122','LSUNT','by Vivi','XCUST','SDMAP','2017-11-22 13:20:00','MS','xiangzhi','CUI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110203116135',0.00000,0.00000,'','2017-11-10 20:31:16',0.00000,0.00000,NULL,'\0','20171110203116135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65602,'TO065602','C17SYD1123','LSUNT','by Vivi','DTSYD','XXXNA','2017-11-23 00:00:00','MS','xiangzhi','CUI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110203244743',0.00000,0.00000,NULL,'2017-11-10 20:32:44',0.00000,0.00000,NULL,'\0','20171110203116135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65603,'TO065603','C17OOL1211','LNCTS','连接团Jojo GAO','NGMSA','XXXNA','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,1054.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211351311',2134.00000,33.74444,'','2017-11-10 21:13:51',0.00000,0.00000,NULL,'\0','20171110211351311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65604,'TO065604','C17HOT1215','LNCTS','Jojo GAO','NGMSA','OOLAP','2017-11-10 00:00:00','','SUZHEN','SUN','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,1009.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211505005',0.00000,0.00000,NULL,'2017-11-10 21:15:05',0.00000,0.00000,NULL,'\0','20171110211351311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65605,'TO065605','C17MEL1218','LNCTS','Jojo GAO','NGMSA','OOLAP','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211545503',0.00000,0.00000,NULL,'2017-11-10 21:15:45',0.00000,0.00000,NULL,'\0','20171110211351311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65606,'TO065606','C17HOT1215','LNCTS','连接团Jojo GAO','NGMSA','XXXNA','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,1054.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211351311',2064.00000,32.63757,NULL,'2017-11-10 21:21:00',0.00000,0.00000,NULL,'\0','20171110212100732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65607,'TO065607','C17BMT1216','LNCTS','连接团Jojo GAO','NGMSA','XXXNA','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,1054.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211351311',110.00000,1.73940,'','2017-11-10 21:21:56',0.00000,0.00000,NULL,'\0','20171110212156612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65608,'TO065608','C17SYD1217','LNCTS','连接团Jojo GAO','NGMSA','XXXNA','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,1054.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211351311',122.00000,1.92916,'','2017-11-10 21:22:05',0.00000,0.00000,NULL,'\0','20171110212205145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65609,'TO065609','C17MEL1218','LNCTS','连接团Jojo GAO','NGMSA','XXXNA','2017-12-18 00:00:00','','SUZHEN','SUN','Lacy Luo','INVO1',6,0,0,0,3,0,0,0,1054.00000,979.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171110211351311',1894.00000,29.94939,'','2017-11-10 21:22:13',0.00000,0.00000,NULL,'\0','20171110212213507',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65610,'TO065610','C17CNS1119','LALON','Jennifer Bo','CNS3L','CNSAP','2017-11-19 08:20:00','','JIANHUA','QIAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111114155309',0.00000,0.00000,'','2017-11-11 11:41:55',0.00000,0.00000,NULL,'\0','20171111114155309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65611,'TO065611','C17ATT1206','LCKLO','0ed7a4de','DEADM','XXXNA','2017-12-06 10:00:00','MS','Hui Su','Min','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111120917477',0.00000,0.00000,NULL,'2017-11-11 12:09:17',0.00000,0.00000,NULL,'\0','20171111120917477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65612,'TO065612','C17OOL1118','LAYOT','John','SG5BB','SCITY','2017-11-18 07:00:00','MR','zhengyi','zhou','Amy Wu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111121711078',0.00000,0.00000,'','2017-11-11 12:17:11',0.00000,0.00000,NULL,'\0','20171111121711078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65613,'TO065613','C17MEL1208','LAYOT','John','SM4BB','SCITY','2017-12-08 07:00:00','MR','zhengyi','zhou','Amy Wu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111123218407',0.00000,0.00000,'','2017-11-11 12:32:18',0.00000,0.00000,NULL,'\0','20171111123218407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65614,'TO065614','C17ATT1210','LCKLO','732de98a','DEADM','XXXNA','2017-12-10 00:00:00','','SHAH DANIYAL ABDULLAH','ERWYN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111124445742',0.00000,0.00000,NULL,'2017-11-11 12:44:45',0.00000,0.00000,NULL,'\0','20171111124445742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65615,'TO065615','C17ATT1113','LCKLO','ac450dd3','DEADM','XXXNA','2017-11-13 10:00:00','MR','Kwan Siu','Hung','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111125059846',0.00000,0.00000,NULL,'2017-11-11 12:50:59',0.00000,0.00000,NULL,'\0','20171111125059846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65616,'TO065616','C17PS1126','LCLCT','#901294#','DTPS1','SCITY','2017-11-26 07:00:00','MS','LEI','YANG','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111125723748',0.00000,0.00000,'','2017-11-11 12:57:23',216.10000,0.00000,NULL,'\0','20171111125723748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65617,'TO065617','C18ATT0114','LCLCT','T90980497727778692','DEADM','XXXNA','2018-01-14 10:00:00','','YUFEI','YE','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111130441282',0.00000,0.00000,NULL,'2017-11-11 13:04:41',0.00000,0.00000,NULL,'\0','20171111130441282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65618,'TO065618','C17PS1123','LCLCT','T88435487178994063','DTPS1','SCITY','2017-11-23 07:00:00','','hanyun','xiao','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111131203542',0.00000,0.00000,'','2017-11-11 13:12:03',216.10000,0.00000,NULL,'\0','20171111131203542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65619,'AG065619','C17CBR1116','LAAAA','p-43','DTCBR','SHURS','2017-11-16 07:00:00','Mr','zhong','MR','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111132347962',0.00000,0.00000,'','2017-11-11 13:23:47',0.00000,0.00000,3,'\0','20171111132347962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65620,'TO065620','C18CNS0209','LCLCT','T89052441575536968','XCUST','XXXNA','2018-02-11 09:30:00','MS','Xuena','Song','Amy Wu','ACTV0',3,2,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111133400185',0.00000,0.00000,NULL,'2017-11-11 13:34:00',0.00000,0.00000,NULL,'\0','20171111133400185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65621,'TO065621','C17ATT1213','LCLCT','T83519095721601233','DEADM','XXXNA','2017-12-13 10:00:00','MS','Yingjie','Chen','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111133446595',0.00000,0.00000,NULL,'2017-11-11 13:34:46',0.00000,0.00000,NULL,'\0','20171111133446595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65622,'TO065622','C18ATT0324','LCKLO','95f9028a','DEADM','XXXNA','2018-03-24 14:30:00','MR','DANIELLE MABASA','GEOFF','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111134051729',0.00000,0.00000,NULL,'2017-11-11 13:40:51',0.00000,0.00000,NULL,'\0','20171111134051729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65623,'TO065623','C17ATT1211','LCKLO','fd73a30e','DEADM','XXXNA','2017-12-11 10:00:00','MR','Chong Hoi','Hung','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111150124883',0.00000,0.00000,NULL,'2017-11-11 15:01:24',0.00000,0.00000,NULL,'\0','20171111150124883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65624,'TO065624','C17PS1118','LCLCT','T91653394590191086','DTPS1','SCITY','2017-11-18 07:00:00','','ying','li','Amy Wu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111152936253',0.00000,0.00000,'','2017-11-11 15:29:36',540.25000,0.00000,NULL,'\0','20171111152936253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65625,'TO065625','C17BMT1112','LCLCT','901683','DTBM1','SCITY','2017-11-12 08:00:00','','xudong','sun','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111154805571',0.00000,0.00000,'','2017-11-11 15:48:05',124.00000,0.00000,NULL,'\0','20171111154805571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65626,'TO065626','C17NZ1125','LAALD','320257019','NZN2D','XXXNA','2017-11-25 08:00:00','','Qi Dong','YAO','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111155155906',0.00000,0.00000,NULL,'2017-11-11 15:51:55',0.00000,0.00000,NULL,'\0','20171111155155906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65627,'TO065627','C17BMT1112','LCLCT','T91837153240057774','DTBM1','SCITY','2017-11-12 08:00:00','MS','FEI','LIU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111155241380',0.00000,0.00000,'','2017-11-11 15:52:41',144.00000,0.00000,NULL,'\0','20171111155241380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65628,'TO065628','C17PS1112','LCLCT','T89670706460399051','DTPS1','SCITY','2017-11-12 07:00:00','MR','JIAHUI','SHI','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111160130205',0.00000,0.00000,'','2017-11-11 16:01:30',216.10000,0.00000,NULL,'\0','20171111160130205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65629,'TO065629','C17ATT1206','LCKLO','1f7eb17c','DEADM','XXXNA','2017-12-06 10:00:00','','Moey Lim','Say','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111163113881',0.00000,0.00000,NULL,'2017-11-11 16:31:13',0.00000,0.00000,NULL,'\0','20171111163113881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65630,'TO065630','C18ATT0220','LCLCT','901711','DEADM','XXXNA','2018-02-20 10:00:00','','MEI','SHI','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111163140276',0.00000,0.00000,NULL,'2017-11-11 16:31:40',0.00000,0.00000,NULL,'\0','20171111163140276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65631,'TO065631','C17ATT1130','LCKLO','c1d7d2a3','DEADM','XXXNA','2017-11-30 10:00:00','MS','Po Li Liew','Pearle','Zora  Zhao','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111164152874',0.00000,0.00000,NULL,'2017-11-11 16:41:52',0.00000,0.00000,NULL,'\0','20171111164152889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65632,'TO065632','C17ATT1112','LCKLO','b287f088','DEADM','XXXNA','2017-11-12 09:30:00','','loan huynh','kim','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111164227022',0.00000,0.00000,NULL,'2017-11-11 16:42:27',0.00000,0.00000,NULL,'\0','20171111164227022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65633,'TO065633','C17BMT1112','LAGWS','67626','DTBM1','SCITY','2017-11-12 08:00:00','','','wu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111164539854',0.00000,0.00000,NULL,'2017-11-11 16:45:39',0.00000,0.00000,NULL,'\0','20171111164539854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65634,'TO065634','C18ATT0222','LCLCT','901712','DEADM','XXXNA','2018-02-22 08:00:00','','MEI','SHI','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111164914011',0.00000,0.00000,NULL,'2017-11-11 16:49:14',0.00000,0.00000,NULL,'\0','20171111163140276',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65635,'TO065635','C17ATT1115','LAACS','#10527','DEADM','XXXNA','2017-11-15 08:30:00','','Daxin','Li','Amy Wu','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111165309135',0.00000,0.00000,NULL,'2017-11-11 16:53:09',0.00000,0.00000,NULL,'\0','20171111165309135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65636,'TO065636','C17BMT1114','LATFT','Jeff Pang','DTBM1','SHURS','2017-11-14 07:00:00','','LIQIU','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111165632871',0.00000,0.00000,'','2017-11-11 16:56:32',0.00000,0.00000,NULL,'\0','20171111165632871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65637,'TO065637','C18ATT0213','LCLCT','T84986242089448205','DEADM','XXXNA','2018-02-13 10:00:00','','XIAO','YI','Zora  Zhao','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111170228474',0.00000,0.00000,NULL,'2017-11-11 17:02:28',0.00000,0.00000,NULL,'\0','20171111170228474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65638,'TO065638','C17ATT1204','LCLCT','901432','DEADM','XXXNA','2017-12-04 08:00:00','','zuoli','ren','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111170721567',0.00000,0.00000,NULL,'2017-11-11 17:07:21',0.00000,0.00000,NULL,'\0','20171111170721567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65639,'TO065639','C17ATT1126','LCWOQ','A17111130172735','DEADM','XXXNA','2017-11-26 11:00:00','','KAI','WANG','Jane Li','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111171610642',0.00000,0.00000,NULL,'2017-11-11 17:16:10',0.00000,0.00000,NULL,'\0','20171111171610642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65640,'TO065640','C17ATT1125','LCLCT','901293','DEADM','XXXNA','2017-11-25 10:00:00','','LEI','YANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111172107854',0.00000,0.00000,NULL,'2017-11-11 17:21:07',0.00000,0.00000,NULL,'\0','20171111172107854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65641,'TO065641','C18ATT0327','LCKLO','95f9028a','DEADM','XXXNA','2018-03-27 09:30:00','MR','GEOFF DANIELLE','MABASA','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111173843383',0.00000,0.00000,NULL,'2017-11-11 17:38:43',0.00000,0.00000,NULL,'\0','20171111173843383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65642,'TO065642','C17ATT1112','LCLCT','#903548#','DEADM','XXXNA','2017-11-12 00:00:00','','Youmei','Lu','Zora  Zhao','INVO1',1,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111174233920',0.00000,0.00000,NULL,'2017-11-11 17:42:33',0.00000,0.00000,NULL,'\0','20171111174233920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65643,'TO065643','C17CBR1113','LATFT','Jeff Pang','DTCBR','SHURS','2017-11-13 07:00:00','','LIQIU','ZHENG','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111174729041',0.00000,0.00000,'','2017-11-11 17:47:29',0.00000,0.00000,NULL,'\0','20171111165632871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65644,'TO065644','C17PS1112','LAGRA','Maggie','DTPS1','SCITY','2017-11-12 07:00:00','','SHIYOU','SUN','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111174815420',0.00000,0.00000,'','2017-11-11 17:48:15',69.00000,5.00000,NULL,'\0','20171111174815420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65645,'TO065645','C17ATT1114','LCLCT','902242','DEADM','XXXNA','2017-11-14 09:40:00','','dongran','bian','Jane Li','INVO1',1,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111175321992',0.00000,0.00000,NULL,'2017-11-11 17:53:22',0.00000,0.00000,NULL,'\0','20171111175321992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65646,'TO065646','C17MEL1225','LAALK','XX','SM4BB','SCITY','2017-12-25 07:00:00','','YU QUAN','SUN','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111175354830',0.00000,0.00000,'','2017-11-11 17:53:54',126.00000,0.00000,NULL,'\0','20171111175354846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65647,'TO065647','C17PS1121','LCLCT','#902732#','DTPS1','SCITY','2017-11-21 07:00:00','','yifei','wu','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111175503065',0.00000,0.00000,'','2017-11-11 17:55:03',324.15000,0.00000,NULL,'\0','20171111175503065',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65648,'TO065648','C17ATT1227','LCLCT','903280','DEADM','XXXNA','2017-12-27 10:00:00','','MINGYU','YAN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,46.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111175921354',0.00000,0.00000,NULL,'2017-11-11 17:59:21',0.00000,0.00000,NULL,'\0','20171111175921354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65649,'TO065649','C18CNS0207','LCLCT','#903338#','XCUST','XXXNA','2018-02-09 08:00:00','','qinwen','shi','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111181008178',0.00000,0.00000,NULL,'2017-11-11 18:10:08',0.00000,0.00000,NULL,'\0','20171111181008178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65650,'TO065650','C17ATT1208','LCKLO','70d95fca','DEADM','XXXNA','2017-12-08 10:00:00','','YONGKYU','SHIN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111181028053',0.00000,0.00000,NULL,'2017-11-11 18:10:28',0.00000,0.00000,NULL,'\0','20171111181028053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65651,'TO065651','C17ATT1114','LCLCT','902239','DEADM','XXXNA','2017-11-14 09:40:00','','donhran','bian','Jane Li','INVO1',1,0,0,0,0,0,0,0,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111181323631',0.00000,0.00000,NULL,'2017-11-11 18:13:23',0.00000,0.00000,NULL,'\0','20171111181323631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65652,'TO065652','C17ATT1209','LCKLO','fd73a30e','DEADM','XXXNA','2017-12-09 08:00:00','MR','Hung Chong','Hoi','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111181430883',0.00000,0.00000,NULL,'2017-11-11 18:14:30',0.00000,0.00000,NULL,'\0','20171111181430883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65653,'TO065653','C17OOL1225','LAYOT','Leslie','SG5BB','SHURS','2017-12-25 06:00:00','','Zhen','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111181828705',0.00000,0.00000,'','2017-11-11 18:18:28',0.00000,0.00000,NULL,'\0','20171111181828705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65654,'TO065654','C17CNS1229','LAYOT','Leslie','CNS3L','CNSAP','2017-12-29 09:25:00','','Zhen','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111182144049',0.00000,0.00000,'','2017-11-11 18:21:44',0.00000,0.00000,NULL,'\0','20171111181828705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65655,'TO065655','C18CNS0218','LCLCT','#903575#','XCUST','XXXNA','2018-02-20 09:30:00','MS','ying','liu','Zora  Zhao','ACTV0',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111182313530',0.00000,0.00000,NULL,'2017-11-11 18:23:13',0.00000,0.00000,NULL,'\0','20171111182313530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65656,'TO065656','C17ATT1114','LCLCT','902616','DEADM','XXXNA','2017-11-14 08:00:00','','xiaoxu','shen','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111182930333',0.00000,0.00000,NULL,'2017-11-11 18:29:30',0.00000,0.00000,NULL,'\0','20171111182930333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65657,'TO065657','C17NZ1202','LAALD','320257323','NZN2D','XXXNA','2017-12-02 08:00:00','','XIAOYUE','ZHANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111183102030',0.00000,0.00000,NULL,'2017-11-11 18:31:02',0.00000,0.00000,NULL,'\0','20171111183102030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65658,'TO065658','C18BMT0222','LCLCT','901723','DTBM1','SCITY','2018-02-22 08:00:00','','XIAO','HU','Pancy Mao','ACTV0',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111183705948',0.00000,0.00000,NULL,'2017-11-11 18:37:05',383.50000,0.00000,NULL,'\0','20171111183705948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65659,'TO065659','C17ATT1217','LCWOQ','A17111017616277','DEADM','XXXNA','2017-12-17 08:00:00','','Wanying','Feng','Jane Li','INVO1',7,0,0,0,0,0,0,0,235.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111183938313',0.00000,0.00000,NULL,'2017-11-11 18:39:38',0.00000,0.00000,NULL,'\0','20171111183938313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65660,'TO065660','C18NZ0218','LAALD','320257271/320263700','NZN2D','XXXNA','2018-02-18 08:00:00','','ZengDi','ZHOU','Pancy Mao','ACTV0',3,1,0,0,2,0,0,0,418.20000,403.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111184447771',0.00000,0.00000,NULL,'2017-11-11 18:44:47',0.00000,0.00000,NULL,'\0','20171111184447771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65661,'TO065661','C17ATT1119','LCLCT','T84607262877971419','DEADM','XXXNA','2017-11-19 10:00:00','MS','yifei','wu','Amy Wu','INVO1',3,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111185903713',0.00000,0.00000,NULL,'2017-11-11 18:59:03',0.00000,0.00000,NULL,'\0','20171111185903713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65662,'TO065662','C17ATT1201','LCLCT','ecdbe699','DEADM','XXXNA','2017-12-01 09:30:00','','AGARWAL','DINESH','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111190732477',0.00000,0.00000,NULL,'2017-11-11 19:07:32',0.00000,0.00000,NULL,'\0','20171111190732477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65663,'TO065663','C18PS0216','LCLCT','#904919#','DTPS1','SCITY','2018-02-16 07:00:00','MS','le','liu','Zora  Zhao','ACTV0',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111191052968',0.00000,0.00000,NULL,'2017-11-11 19:10:52',341.20000,0.00000,NULL,'\0','20171111191052968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65664,'TO065664','C17BMT1112','LCLCT','T89870653601215946','DTBM1','SCITY','2017-11-12 08:00:00','','JIE','CHEN','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111191234571',0.00000,0.00000,'','2017-11-11 19:12:34',79.00000,0.00000,NULL,'\0','20171111191234571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65665,'TO065665','C17PS1113','LCLCT','#903955#','DTPS1','SCITY','2017-11-13 07:00:00','','JIA','KOU','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111191931763',0.00000,0.00000,'','2017-11-11 19:19:31',216.10000,0.00000,NULL,'\0','20171111191931763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65666,'TO065666','C17BMT1112','LCLCT','903810','DTBM1','SCITY','2017-11-12 08:00:00','','Bo','Li','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111192234876',0.00000,0.00000,'','2017-11-11 19:22:34',79.00000,0.00000,NULL,'\0','20171111192234876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65667,'TO065667','C17BMT1124','LABYW','D201711111596','DTBM1','SCITY','2017-11-24 08:00:00','','DANDI','ZHANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111192303689',0.00000,0.00000,'','2017-11-11 19:23:03',180.00000,0.00000,NULL,'\0','20171111192303689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65668,'TO065668','C18PS0213','LCLCT','#903796#','DTPS1','SCITY','2018-02-13 07:00:00','','Xiaowen','Hu','Zora  Zhao','ACTV0',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111193229924',0.00000,0.00000,NULL,'2017-11-11 19:32:29',278.65000,0.00000,NULL,'\0','20171111193229924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65669,'TO065669','C18ATT0304','LCLCT','904793','DEADM','XXXNA','2018-03-04 10:00:00','','YANG','LIU','Pancy Mao','ACTV0',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111193737322',0.00000,0.00000,NULL,'2017-11-11 19:37:37',0.00000,0.00000,NULL,'\0','20171111193737322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65670,'TO065670','C17ATT1117','LCLCT','903270','DEADM','XXXNA','2017-11-17 10:00:00','','yijun','dai','Jane Li','INVO1',4,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111193744576',0.00000,0.00000,NULL,'2017-11-11 19:37:44',0.00000,0.00000,NULL,'\0','20171111193744576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65671,'TO065671','C18BMT0104','LCLCT','903281','DTBM1','XXXNA','2018-01-04 00:00:00','','MINGYU','YAN','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111193917115',0.00000,0.00000,NULL,'2017-11-11 19:39:17',0.00000,0.00000,NULL,'\0','20171111193917115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65672,'TO065672','C18ATT0110','LCLCT','#904853#','DEADM','XXXNA','2018-01-10 10:00:00','','yingfei','zhou','Zora  Zhao','ACTV0',2,2,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111194312270',0.00000,0.00000,NULL,'2017-11-11 19:43:12',0.00000,0.00000,NULL,'\0','20171111194312270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65673,'TO065673','C18ATT0108','LCLCT','904838','DEADM','XXXNA','2018-01-11 00:00:00','','yingfei','zhou','Pancy Mao','ACTV0',4,2,0,0,0,0,0,0,16.50000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111194836330',0.00000,0.00000,NULL,'2017-11-11 19:48:36',0.00000,0.00000,NULL,'\0','20171111194836330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65674,'TO065674','C17ATT1112','LCLCT','903553','DEADM','XXXNA','2017-11-12 08:00:00','','Youmei','Lu','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111195031926',0.00000,0.00000,NULL,'2017-11-11 19:50:31',0.00000,0.00000,NULL,'\0','20171111195031926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65675,'TO065675','C18ATT0110','LCLCT','#904851#','DEADM','XXXNA','2018-01-10 10:00:00','','yingfei','zhou','Zora  Zhao','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111195140004',0.00000,0.00000,NULL,'2017-11-11 19:51:40',0.00000,0.00000,NULL,'\0','20171111195140004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65676,'TO065676','C17ATT1230','LCWOQ','AUZT122003','DEADM','XXXNA','2017-12-30 10:00:00','','MEI','YAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111195221095',0.00000,0.00000,NULL,'2017-11-11 19:52:21',0.00000,0.00000,NULL,'\0','20171111195221095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65677,'TO065677','C17CNS1112','LCLCT','905391','XCUST','XXXNA','2017-11-14 09:30:00','','YIJUN','DAI','Pancy Mao','INVO1',4,1,0,0,0,0,0,0,112.00000,55.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111200225987',0.00000,0.00000,'','2017-11-11 20:02:25',0.00000,0.00000,NULL,'\0','20171111200225987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65678,'TO065678','C17ATT1122','LCLCT','#905029#','DEADM','XXXNA','2017-11-22 10:00:00','','LINI','LIAO','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111200300026',0.00000,0.00000,NULL,'2017-11-11 20:03:00',0.00000,0.00000,NULL,'\0','20171111200300026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65679,'TO065679','C17ATT1119','LCKLO','35feeff0','DEADM','XXXNA','2017-11-19 11:00:00','','Kuei Hsiang','Wen','Pancy Mao','INVO1',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111200933615',0.00000,0.00000,NULL,'2017-11-11 20:09:33',0.00000,0.00000,NULL,'\0','20171111200933615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65680,'TO065680','C17ATT1228','LCLCT','903559','DEADM','XXXNA','2017-12-28 11:15:00','','rujia','sun','Jane Li','INVO1',2,0,0,0,0,0,0,0,29.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111201051287',0.00000,0.00000,NULL,'2017-11-11 20:10:51',0.00000,0.00000,NULL,'\0','20171111201051287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65681,'TO065681','C18ATT0310','LCLCT','905351','DEADM','XXXNA','2018-03-10 10:00:00','','YANG','LIU','Pancy Mao','ACTV0',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111201650041',0.00000,0.00000,NULL,'2017-11-11 20:16:50',0.00000,0.00000,NULL,'\0','20171111201650041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65682,'TO065682','C18PS0213','LCLCT','T92003647068842297','DTPS1','SCITY','2018-02-13 07:00:00','','tao','chen','Amy Wu','ACTV0',2,1,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111201836901',0.00000,0.00000,NULL,'2017-11-11 20:18:36',268.65000,0.00000,NULL,'\0','20171111201836901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65683,'TO065683','C18ATT0221','LCKLO','f81e6446','DEADM','XXXNA','2018-02-21 10:00:00','MR','YuHsin','Kuo','Amy Wu','ACTV0',1,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111202203383',0.00000,0.00000,NULL,'2017-11-11 20:22:03',0.00000,0.00000,NULL,'\0','20171111202203383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65684,'TO065684','C17BMT1211','LCLCT','903696','DTBM1','SCITY','2017-12-11 08:00:00','','YIXIN','XIAO','Carrie Yuan','INVO1',5,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111202343270',0.00000,0.00000,'','2017-11-11 20:23:43',417.50000,0.00000,NULL,'\0','20171111202343270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65685,'TO065685','C17ATT1121','LCLCT','T89019146343861762','DEADM','XXXNA','2017-11-21 10:00:00','','YULIN','CHEN','Amy Wu','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111202837612',0.00000,0.00000,NULL,'2017-11-11 20:28:37',0.00000,0.00000,NULL,'\0','20171111202837612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65686,'TO065686','C17ATT1129','LCLCT','#905173#','DEADM','XXXNA','2017-11-29 10:00:00','','yun','zuo','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111203601682',0.00000,0.00000,NULL,'2017-11-11 20:36:01',0.00000,0.00000,NULL,'\0','20171111203601682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65687,'TO065687','C17ATT1119','LCKLO','86a00b5a','DEADM','XXXNA','2017-11-19 11:00:00','MS','Weichi','Wen','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111203750336',0.00000,0.00000,NULL,'2017-11-11 20:37:50',0.00000,0.00000,NULL,'\0','20171111203750336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65688,'TO065688','C17BMT1129','LCLCT','#905173#','DTBM1','XXXNA','2017-11-29 10:00:00','','yun','zuo','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171111203943764',0.00000,0.00000,'','2017-11-11 20:39:43',229.50000,0.00000,NULL,'\0','20171111203943764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65689,'AG065689','C17CBR1114','LAAAA','P-46','DTCBR','SHURS','2017-11-14 07:00:00','Mr','KEI','MR','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112121824605',0.00000,0.00000,NULL,'2017-11-12 12:18:24',0.00000,0.00000,3,'\0','20171112121824605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65690,'AG065690','C17SYD1116','LAAAA','P-46','DTSYD','SCITY','2017-11-16 08:30:00','Mr','KEI','MR','LAAAA','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112123404117',0.00000,0.00000,NULL,'2017-11-12 12:34:04',0.00000,0.00000,3,'\0','20171112123404117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65691,'TO065691','C17ATT1114','LCKLO','74f49713','DEADM','XXXNA','2017-11-14 09:30:00','MR','taewoo','jeong','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112131249301',0.00000,0.00000,NULL,'2017-11-12 13:12:49',0.00000,0.00000,NULL,'\0','20171112131249317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65692,'TO065692','C17CNS1215','LASPR','0000046','CNS3L','CNSAP','2017-11-15 08:20:00','MS','CAIXIA','LI','Miya Wang','INVO1',3,0,0,0,1,0,1,0,358.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112134132199',0.00000,0.00000,'','2017-11-12 13:41:32',0.00000,0.00000,NULL,'\0','20171112134132199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65693,'TO065693','C17ATT1116','LCKLO','20ddf300','DEADM','XXXNA','2017-11-16 10:00:00','MS','Yi Loong','Chen','Miya Wang','INVO1',1,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112135727186',0.00000,0.00000,NULL,'2017-11-12 13:57:27',0.00000,0.00000,NULL,'\0','20171112135727186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65694,'TO065694','C17ATT1121','LCKLO','4a219269','DEADM','XXXNA','2017-11-21 10:00:00','MR','Kwan Yu','Chan','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112140413193',0.00000,0.00000,NULL,'2017-11-12 14:04:13',0.00000,0.00000,NULL,'\0','20171112140413193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65695,'TO065695','C17ATT1118','LCLCT','#907040#','DEADM','XXXNA','2017-11-18 10:00:00','MS','POYEE','KO','Hana Yu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112140733388',0.00000,0.00000,NULL,'2017-11-12 14:07:33',0.00000,0.00000,NULL,'\0','20171112140733388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65696,'TO065696','C17ATT1122','LCKLO','fe1c97eb','DEADM','XXXNA','2017-11-22 10:00:00','MR','Yong','Victor','Miya Wang','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112141145110',0.00000,0.00000,NULL,'2017-11-12 14:11:45',0.00000,0.00000,NULL,'\0','20171112141145110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65697,'TO065697','C17ATT1128','LCLCT','T90332344117789745','DEADM','XXXNA','2017-11-28 10:00:00','','RIGE','SU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112142948610',0.00000,0.00000,NULL,'2017-11-12 14:29:48',0.00000,0.00000,NULL,'\0','20171112142948610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65698,'TO065698','C17ATT1129','LCKLO','82f51bf6','DEADM','XXXNA','2017-11-29 10:00:00','','yen Chan','LI','Miya Wang','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112145217731',0.00000,0.00000,NULL,'2017-11-12 14:52:17',0.00000,0.00000,NULL,'\0','20171112145217731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65699,'TO065699','C17ATT1130','LCLCT','T87776759779853663','DEADM','XXXNA','2017-11-30 10:00:00','','QIANYA','QIANYA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112150131080',0.00000,0.00000,NULL,'2017-11-12 15:01:31',0.00000,0.00000,NULL,'\0','20171112150131080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65700,'TO065700','C17ATT1119','LCLCT','#906273#','DEADM','XXXNA','2017-11-19 10:00:00','MR','YILIN','HI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112150346831',0.00000,0.00000,NULL,'2017-11-12 15:03:46',0.00000,0.00000,NULL,'\0','20171112150346831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65701,'TO065701','C17ATT1113','LCLCT','#908020#','DEADM','XXXNA','2017-11-13 10:00:00','','dehao','Chen','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112150701270',0.00000,0.00000,NULL,'2017-11-12 15:07:01',0.00000,0.00000,NULL,'\0','20171112150701270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65702,'TO065702','C17ATT1204','LCKLO','87a8d7b1','DEADM','XXXNA','2017-12-04 10:00:00','MR','Gooi','Gooi','Miya Wang','INVO1',8,4,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112150716324',0.00000,0.00000,NULL,'2017-11-12 15:07:16',0.00000,0.00000,NULL,'\0','20171112150716324',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65703,'TO065703','C17BMT1114','LCLCT','#906637#','DTBM1','SCITY','2017-11-14 08:00:00','','Qing','Han','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112151759093',0.00000,0.00000,'','2017-11-12 15:17:59',291.60000,0.00000,NULL,'\0','20171112151759093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65704,'TO065704','C17CNS1224','LCLCT','Z2017111121481001','XCUST','XXXNA','2017-12-26 08:00:00','','Yiting','LIU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112152221485',0.00000,0.00000,NULL,'2017-11-12 15:22:21',0.00000,0.00000,NULL,'\0','20171112152221485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65705,'TO065705','C17ATT1115','LCKLO','18a319a5','DEADM','XXXNA','2017-11-15 10:00:00','','HYE RAN','YEO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112152454662',0.00000,0.00000,NULL,'2017-11-12 15:24:54',0.00000,0.00000,NULL,'\0','20171112152454662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65706,'TO065706','C17ATT1116','LCLCT','#906498#','DEADM','XXXNA','2017-11-16 10:00:00','','JIN','JIN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112153317045',0.00000,0.00000,NULL,'2017-11-12 15:33:17',0.00000,0.00000,NULL,'\0','20171112153317045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65707,'TO065707','C17ATT1118','LCKLO','ef70e682','DEADM','XXXNA','2017-11-18 10:10:00','','tse siu','keung','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112153851760',0.00000,0.00000,NULL,'2017-11-12 15:38:51',0.00000,0.00000,NULL,'\0','20171112153851760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65708,'TO065708','C17ATT1201','LCKLO','0a49bfa6','DEADM','XXXNA','2017-12-01 11:00:00','','Hazel Wan Ting','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112155218298',0.00000,0.00000,NULL,'2017-11-12 15:52:18',0.00000,0.00000,NULL,'\0','20171112155218298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65709,'TO065709','C17ATT1204','LCLCT','#906830#','DEADM','XXXNA','2017-12-04 10:16:00','','qingxue','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112155932181',0.00000,0.00000,NULL,'2017-11-12 15:59:32',0.00000,0.00000,NULL,'\0','20171112155932181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65710,'TO065710','C17BMT1113','LAGWS','67627','DTBM1','SCITY','2017-11-13 08:00:00','MR','XX','tsoi','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112162017874',0.00000,0.00000,NULL,'2017-11-12 16:20:17',0.00000,0.00000,NULL,'\0','20171112162017874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65711,'TO065711','C17BMT1113','LAGWS','67628','DTBM1','SCITY','2017-11-13 08:00:00','MR','XX','agnes','Hana Yu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112162133878',0.00000,0.00000,NULL,'2017-11-12 16:21:33',0.00000,0.00000,NULL,'\0','20171112162133878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65712,'TO065712','C17BMT1113','LAGWS','67584','DTBM1','SCITY','2017-11-13 08:00:00','MR','XX','CHAN','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112162218650',0.00000,0.00000,NULL,'2017-11-12 16:22:18',246.00000,15.00000,NULL,'\0','20171112162218650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65713,'TO065713','C18BMT0214','LCLCT','T81657330778970642','DTBM1','XXXNA','2018-02-14 00:00:00','','LE','LIU','Miya Wang','ACTV0',2,2,0,0,0,0,0,0,81.50000,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112162337804',0.00000,0.00000,NULL,'2017-11-12 16:23:37',0.00000,0.00000,NULL,'\0','20171112162337804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65714,'TO065714','C17PS1113','LAGWS','67580','DTPS1','SHURS','2017-11-13 06:00:00','','ng','/','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112165705481',0.00000,0.00000,NULL,'2017-11-12 16:57:05',216.10000,10.00000,NULL,'\0','20171112165705481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65715,'TO065715','C17MEL1117','LAGWS','67583','SM4BB','SHURS','2017-11-17 06:00:00','','--','LO','Miya Wang','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112174036520',0.00000,0.00000,NULL,'2017-11-12 17:40:36',180.00000,0.00000,NULL,'\0','20171112174036520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65716,'TO065716','C18BMT0217','LCLCT','T90759177705770763','DTBM1','SCITY','2018-02-17 08:00:00','','yuecheng','ZHANG','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,66.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112181950237',0.00000,0.00000,NULL,'2017-11-12 18:19:50',0.00000,0.00000,NULL,'\0','20171112181950237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65717,'TO065717','C17OOL1113','LAGWS','67661','SG5BB','SCITY','2017-11-13 07:00:00','','XX','wu','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112182100452',0.00000,0.00000,NULL,'2017-11-12 18:21:00',0.00000,0.00000,NULL,'\0','20171112182100452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65718,'TO065718','C17BMT1121','LCLCT','#906269#','DTBM1','XXXNA','2017-11-21 00:00:00','MR','YILIN','SHI','Hana Yu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112182111591',0.00000,0.00000,'','2017-11-12 18:21:11',153.00000,0.00000,NULL,'\0','20171112182111591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65719,'TO065719','C17ATT1128','LCLCT','#906433#','DEADM','XXXNA','2017-11-28 10:00:00','MR','RIGE','SU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112182648146',0.00000,0.00000,NULL,'2017-11-12 18:26:48',0.00000,0.00000,NULL,'\0','20171112182648146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65720,'TO065720','C18BMT0220','LCLCT','T85123944582535631','DTBM1','SCITY','2018-02-20 08:00:00','','LEI','LIU','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,97.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112182804227',0.00000,0.00000,NULL,'2017-11-12 18:28:04',0.00000,0.00000,NULL,'\0','20171112182804227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65721,'TO065721','C18ATT0223','LCWOQ','A17111291517966','DEADM','XXXNA','2018-02-23 11:00:00','MS','DI','HE','Miya Wang','ACTV0',4,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112183322920',0.00000,0.00000,NULL,'2017-11-12 18:33:22',0.00000,0.00000,NULL,'\0','20171112183322920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65722,'TO065722','C17ATT1128','LCKLO','3f005be6','DEADM','XXXNA','2017-11-28 11:00:00','MR','Benjamin','Tan','Hana Yu','INVO1',2,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112183327039',0.00000,0.00000,NULL,'2017-11-12 18:33:27',0.00000,0.00000,NULL,'\0','20171112183327039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65723,'TO065723','C17ATT1116','LCWOQ','A17111170570471','DEADM','XXXNA','2017-11-16 19:00:00','MS','YUE','DONG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112184446544',0.00000,0.00000,NULL,'2017-11-12 18:44:46',0.00000,0.00000,NULL,'\0','20171112184446544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65724,'TO065724','C18CNS0111','LCBAI','10805981+10805942+10805881+10805865','XCUST','XXXNA','2018-01-13 09:30:00','','LISHAN','ZHOU','Miya Wang','ACTV0',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112185311330',0.00000,0.00000,NULL,'2017-11-12 18:53:11',0.00000,0.00000,NULL,'\0','20171112185311330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65725,'TO065725','C17BMT1203','LCLCT','#907061#','DTBM1','XXXNA','2017-12-03 00:00:00','MS','JUNYING','LI','Hana Yu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112185416960',0.00000,0.00000,'','2017-11-12 18:54:16',306.00000,0.00000,NULL,'\0','20171112185416960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65726,'TO065726','C17ATT1115','LCKLO','81a52edb','DEADM','XXXNA','2017-11-15 10:00:00','MS','Chen Cindy Loy','PEI','Miya Wang','INVO1',12,3,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112185731008',0.00000,0.00000,NULL,'2017-11-12 18:57:31',0.00000,0.00000,NULL,'\0','20171112185731008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65727,'TO065727','C17ATT1116','LCWOQ','A17111210860022','DEADM','XXXNA','2017-11-16 11:00:00','','kaini','Hong','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112190018287',0.00000,0.00000,NULL,'2017-11-12 19:00:18',0.00000,0.00000,NULL,'\0','20171112190018287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65728,'TO065728','C18BMT0112','LCLCT','#907292#','DTBM1','SCITY','2018-01-12 08:00:00','MS','XX','LI','Hana Yu','ACTV0',2,0,0,0,0,0,0,0,66.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112190217518',0.00000,0.00000,NULL,'2017-11-12 19:02:17',0.00000,0.00000,NULL,'\0','20171112190217518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65729,'TO065729','C17ATT1219','LCWOQ','A17111196626947','DEADM','XXXNA','2017-12-19 11:00:00','','JUN','HU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112190520975',0.00000,0.00000,NULL,'2017-11-12 19:05:20',0.00000,0.00000,NULL,'\0','20171112190520975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65730,'TO065730','C17ATT1113','LCLCT','T90489315717573360','DEADM','XXXNA','2017-11-13 10:00:00','','WENWEN','LU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112190731516',0.00000,0.00000,NULL,'2017-11-12 19:07:31',0.00000,0.00000,NULL,'\0','20171112190731516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65731,'TO065731','C18BMT0213','LCLCT','#906702#','DTBM1','XXXNA','2018-02-13 00:00:00','MR','YUANYI','ZHOU','Hana Yu','ACTV0',2,0,0,0,0,0,0,0,81.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112190756850',0.00000,0.00000,NULL,'2017-11-12 19:07:56',0.00000,0.00000,NULL,'\0','20171112190756850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65732,'TO065732','C18ATT0223','LCWOQ','A17111282496988','DEADM','XXXNA','2018-02-23 10:00:00','MS','YIFEI','GU','Hana Yu','ACTV0',4,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112191606909',0.00000,0.00000,NULL,'2017-11-12 19:16:06',0.00000,0.00000,NULL,'\0','20171112191606909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65733,'TO065733','C17MEL1124','LASPR','0401179418','SM4BB','MDMAP','2017-11-24 17:45:00','','MOLING','REN','Lacy Luo','INVO1',7,0,0,0,2,0,1,0,192.57140,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112192353803',0.00000,0.00000,'','2017-11-12 19:23:53',420.00000,0.00000,NULL,'\0','20171112192353803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65734,'TO065734','C18BMT0214','LCLCT','#907385#','DTBM1','XXXNA','2018-02-14 00:00:00','','haiyan','yuan','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,81.50000,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171112200600882',0.00000,0.00000,NULL,'2017-11-12 20:06:00',0.00000,0.00000,NULL,'\0','20171112200600882',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65735,'AG065735','C17BMT1114','LALTS','#842','DTBM1','SHURS','2017-11-14 07:00:00','Ms','AIPING','YANG','LALTS','INVO1',7,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171113101746861',0.00000,0.00000,'','2017-11-13 10:17:46',NULL,NULL,3,'\0','20171113101746861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65736,'AG065736','C17CBR1114','LAPJT','19259','DTCBR','SCITY','2017-11-14 08:00:00','Mr','Yue Han','Luo','LAPJT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171113103658798',0.00000,0.00000,NULL,'2017-11-13 10:36:58',NULL,NULL,3,'\0','20171113103658798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65737,'AG065737','C17PS1114','LAAYT','j1587','DTPS1','SCITY','2017-11-14 07:00:00','Mr','amy','zhang','LAAYT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171113105845331',0.00000,0.00000,'','2017-11-13 10:58:45',NULL,NULL,3,'\0','20171113105845331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65738,'AG065738','C17BMT1116','LAPJT','19259-A','DTBM1','SCITY','2017-11-16 08:00:00','Mr','Yue Han','Luo','LAPJT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113110849302',0.00000,0.00000,'','2017-11-13 11:08:49',0.00000,0.00000,3,'\0','20171113110849302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65739,'AG065739','C17PS1114','LAAYT','j1587','DTPS1','SCITY','2017-11-14 07:00:00','Ms','amy','zhang','LAAYT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171113110854622',0.00000,0.00000,'','2017-11-13 11:08:54',NULL,NULL,3,'\0','20171113110854622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65740,'AG065740','C17CBR1120','LAAAA','W-05-082','DTCBR','SHURS','2017-11-20 07:00:00','Ms','梁','小姐','LAAAA','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171113112731381',0.00000,0.00000,'','2017-11-13 11:27:31',NULL,NULL,3,'\0','20171113112731381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65741,'TO065741','C17AIR1121','LCCTR','4037387818','XCUST','XXXNA','2017-11-21 07:05:00','MS','MINYAN','LOU','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113113200544',0.00000,0.00000,'','2017-11-13 11:32:00',0.00000,0.00000,NULL,'\0','20171113113200544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65742,'TO065742','C17ATT1126','LCKLO','19918bcc','DEADM','XXXNA','2017-11-26 10:00:00','MS','Abigail','Schiff','Hana Yu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113113841901',0.00000,0.00000,NULL,'2017-11-13 11:38:41',0.00000,0.00000,NULL,'\0','20171113113841901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65743,'TO065743','C17TAS1226','LACTS','207075JX','XCUST','HBAAP','2017-12-26 07:55:00','MS','Angela So Ping','Chiu','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,1188.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113115807644',0.00000,0.00000,NULL,'2017-11-13 11:58:07',0.00000,0.00000,NULL,'\0','20171113115807644',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65744,'TO065744','C17CBR1115','LAGTS','GTSCBR17111501L','DTCBR','SCITY','2017-11-15 08:00:00','MR','Fuxiang','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113121343896',0.00000,0.00000,'','2017-11-13 12:13:43',0.00000,0.00000,NULL,'\0','20171113121343896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65745,'TO065745','C17ATT1115','LCKLO','d88179f0','DEADM','XXXNA','2017-11-15 03:40:00','MS','YU CHUN','SU','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113122225295',0.00000,0.00000,NULL,'2017-11-13 12:22:25',0.00000,0.00000,NULL,'\0','20171113122225295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65746,'TO065746','C17PS1114','LACTS','207075JX','DTPS1','SCITY','2017-11-14 07:00:00','MS','JINGTING','Luo','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113122308180',0.00000,0.00000,'','2017-11-13 12:23:08',0.00000,0.00000,NULL,'\0','20171113122308180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65747,'TO065747','C17ATT1118','LCKLO','99980da1','DEADM','XXXNA','2017-11-18 10:00:00','MR','KOH PUN','LIM','Lacy Luo','INVO1',6,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113123043591',0.00000,0.00000,NULL,'2017-11-13 12:30:43',0.00000,0.00000,NULL,'\0','20171113123043591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65748,'TO065748','C17ATT1121','LCKLO','3ed85fd0','DEADM','XXXNA','2017-11-21 09:30:00','MR','YUJEONG','HAN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113123807334',0.00000,0.00000,NULL,'2017-11-13 12:38:07',0.00000,0.00000,NULL,'\0','20171113123807334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65749,'TO065749','C17ATT1120','LCKLO','890ff661','DEADM','XXXNA','2017-11-20 19:00:00','MS','Mei Fung','Siow','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113124154642',0.00000,0.00000,NULL,'2017-11-13 12:41:54',0.00000,0.00000,NULL,'\0','20171113124154642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65750,'TO065750','C17ATT1206','LCKLO','aa49d430','DEADM','XXXNA','2017-12-06 09:30:00','MS','YIN THAM','LAI','Miya Wang','INVO1',5,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113125009928',0.00000,0.00000,NULL,'2017-11-13 12:50:09',0.00000,0.00000,NULL,'\0','20171113125009928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65751,'TO065751','C17ATT1122','LCKLO','103f2cfc','DEADM','XXXNA','2017-11-22 10:00:00','MS','CHUN','JUNGHYUN','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113125337267',0.00000,0.00000,NULL,'2017-11-13 12:53:37',0.00000,0.00000,NULL,'\0','20171113125337267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65752,'TO065752','C17ATT1229','LCKLO','38b3bafc','DEADM','XXXNA','2017-12-29 10:00:00','MS','Ruoxi','Hong','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113125538870',0.00000,0.00000,NULL,'2017-11-13 12:55:38',0.00000,0.00000,NULL,'\0','20171113125538870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65753,'TO065753','C17CNS1112','LCLCT','T86714596622844112','XCUST','XXXNA','2017-11-14 09:30:00','','xiaoyi','zhang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113125828832',0.00000,0.00000,'','2017-11-13 12:58:28',0.00000,0.00000,NULL,'\0','20171113125828832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65754,'TO065754','C17ATT1231','LCLCT','#910002#','DEADM','XXXNA','2017-12-31 10:00:00','MS','TANG','JIE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113131148864',0.00000,0.00000,NULL,'2017-11-13 13:11:48',0.00000,0.00000,NULL,'\0','20171113131148864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65755,'TO065755','C17CNS1221','LCBAI','Code1223-BC10811492','XCUST','XXXNA','2017-12-23 09:30:00','','QIHAO','ZHANG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113140448259',0.00000,0.00000,'','2017-11-13 14:04:48',0.00000,0.00000,NULL,'\0','20171113140448259',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65756,'TO065756','C17MEL1124','LAJYT','00016385','SM4BB','SHURS','2017-11-24 06:00:00','','LING','WANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113141322545',0.00000,0.00000,'','2017-11-13 14:13:22',120.00000,0.00000,NULL,'\0','20171113141322545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65757,'TO065757','C18CNS0213','LCLCT','910180','XCUST','XXXNA','2018-02-15 08:00:00','','qiang','liu','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113142447167',0.00000,0.00000,NULL,'2017-11-13 14:24:47',0.00000,0.00000,NULL,'\0','20171113142447167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65758,'TO065758','C18OOL0101','LABYW','Jonny Chu','SG5BB2','SHURS','2018-01-01 06:00:00','MR','yao','zhao','Carrie Yuan','ACTV0',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113142707864',0.00000,0.00000,'','2017-11-13 14:27:07',0.00000,0.00000,NULL,'\0','20171113142707864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65759,'TO065759','C17PS1114','LAYOY','T171154','DTPS1','SCITY','2017-11-14 07:00:00','MR','Chaojun','Zhang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113142935160',0.00000,0.00000,'','2017-11-13 14:29:35',0.00000,0.00000,NULL,'\0','20171113142935160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65760,'TO065760','C17ATT1121','LCKLO','5c69c488','DEADM','XXXNA','2017-11-21 10:00:00','MR','Yar','Zar Htun','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113143710384',0.00000,0.00000,NULL,'2017-11-13 14:37:10',0.00000,0.00000,NULL,'\0','20171113143710384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65761,'TO065761','C18BMT0219','LCLCT','910832','DTBM1','XXXNA','2018-02-19 00:00:00','','FAN','JI','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113143736124',0.00000,0.00000,NULL,'2017-11-13 14:37:36',153.00000,0.00000,NULL,'\0','20171113143736124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65762,'TO065762','C17ATT1121','LCLCT','#909994#','DEADM','XXXNA','2017-11-21 10:00:00','MR','LIU','HAOYU','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113145456553',0.00000,0.00000,NULL,'2017-11-13 14:54:56',0.00000,0.00000,NULL,'\0','20171113145456553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65763,'TO065763','C17ATT1125','LCKLO','39a222a0','DEADM','XXXNA','2017-11-25 10:00:00','MS','Ruohua','Li','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113150408747',0.00000,0.00000,NULL,'2017-11-13 15:04:08',0.00000,0.00000,NULL,'\0','20171113150408747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65764,'TO065764','C18CNS0213','LAYOT','Cherry Yang','CNS3L','CNSAP','2018-02-13 09:30:00','','ZHENGFENG','CHEN','Jane Li','ACTV0',6,0,0,0,3,0,0,0,425.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113152628774',0.00000,0.00000,NULL,'2017-11-13 15:26:28',0.00000,0.00000,NULL,'\0','20171113152628774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65765,'TO065765','C17PS1115','LCWOQ','A17111372398856','DTPS1','SCITY','2017-11-15 07:00:00','MS','ZHENG','DANFU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113154349421',0.00000,0.00000,'','2017-11-13 15:43:49',309.15000,0.00000,NULL,'\0','20171113154349421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65766,'TO065766','C17CNS1116','LAYOT','B4771','CNS3L','CNSAP','2017-11-16 08:20:00','','RAN','Dong','Amy Wu','INVO1',2,0,0,0,0,1,0,0,375.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113154808522',0.00000,0.00000,'','2017-11-13 15:48:08',0.00000,0.00000,NULL,'\0','20171113154808522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65767,'TO065767','C17CBR1114','LAGGO','Lisa','DTCBR','SCITY','2017-11-14 08:00:00','','XXXX','XU','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113161128390',0.00000,0.00000,NULL,'2017-11-13 16:11:28',0.00000,0.00000,NULL,'\0','20171113161128390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65768,'TO065768','C17ATT1116','LCKLO','fe1b65e3','DEADM','XXXNA','2017-11-16 10:00:00','MR','HAN','SANGMI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113161130044',0.00000,0.00000,NULL,'2017-11-13 16:11:30',0.00000,0.00000,NULL,'\0','20171113161130044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65769,'TO065769','C17BMT1211','LABYW','D201711114598','DTBM1','SCITY','2017-12-11 08:00:00','','WENXIN','SHI','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113161834583',0.00000,0.00000,'','2017-11-13 16:18:34',270.00000,0.00000,NULL,'\0','20171113161834583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65770,'TO065770','C17CNS1215','LACTS','Xiaoyu','CNS4A','CNSAP','2017-12-15 08:20:00','MR','chun','Yang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,798.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113162346583',0.00000,0.00000,'','2017-11-13 16:23:46',0.00000,0.00000,NULL,'\0','20171113162346583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65771,'TO065771','C17MEL1117','LAGWS','67664','SM4BB','SHURS','2017-11-17 06:00:00','','XX','zhang','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113162437252',0.00000,0.00000,NULL,'2017-11-13 16:24:37',240.00000,0.00000,NULL,'\0','20171113162437252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65772,'TO065772','C17ATT1116','LCLCT','912413','DEADM','XXXNA','2017-11-16 10:00:00','','XUENA','GU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113162910206',0.00000,0.00000,NULL,'2017-11-13 16:29:10',0.00000,0.00000,NULL,'\0','20171113162910206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65773,'TO065773','C17ATT1115','LCKLO','898bf511','DEADM','XXXNA','2017-11-15 10:00:00','MS','CHARLENE','TAW','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113163501035',0.00000,0.00000,NULL,'2017-11-13 16:35:01',0.00000,0.00000,NULL,'\0','20171113163501035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65774,'TO065774','C17ATT1127','LCKLO','f477c7df','DEADM','XXXNA','2017-11-27 10:00:00','MS','abdul rashid','fauziah','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113163859778',0.00000,0.00000,NULL,'2017-11-13 16:38:59',0.00000,0.00000,NULL,'\0','20171113163859778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65775,'TO065775','C17ATT1115','LCKLO','8057e1dc','DEADM','XXXNA','2017-11-15 09:30:00','MS','WU CHEN','PING','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113164103377',0.00000,0.00000,NULL,'2017-11-13 16:41:03',0.00000,0.00000,NULL,'\0','20171113164103377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65776,'TO065776','C17OOL1120','LAHXQ','From wechat  钱敏','SG5BB','SCHSW','2017-11-20 07:20:00','','GUIYING','YANG','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113164646281',0.00000,0.00000,'','2017-11-13 16:46:46',0.00000,0.00000,NULL,'\0','20171113164646281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65777,'TO065777','C18BMT0118','LABYW','D201711115465','DTBM1','SCITY','2018-01-18 08:00:00','','YANQING','ZHU','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113164738526',0.00000,0.00000,NULL,'2017-11-13 16:47:38',432.00000,0.00000,NULL,'\0','20171113164738526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65778,'TO065778','C17ATT1116','LCKLO','00041fc1','DEADM','XXXNA','2017-11-16 10:00:00','MR','Siu Lam Osman','Wong','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113165330103',0.00000,0.00000,NULL,'2017-11-13 16:53:30',0.00000,0.00000,NULL,'\0','20171113165330103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65779,'TO065779','C17BMT1115','LCLCT','#912003#','DTBM1','XXXNA','2017-11-15 08:00:00','MR','DANG','LIN','Lacy Luo','INVO1',11,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113165452019',0.00000,0.00000,'','2017-11-13 16:54:52',841.50000,0.00000,NULL,'\0','20171113165452019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65780,'TO065780','C17ATT1227','LCKLO','38b3bafc','DEADM','XXXNA','2017-12-27 10:00:00','MS','Ruoxi','Hong','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113165542984',0.00000,0.00000,NULL,'2017-11-13 16:55:43',0.00000,0.00000,NULL,'\0','20171113165542984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65781,'TO065781','C17ATT1117','LCKLO','38270e66','DEADM','XXXNA','2017-11-17 10:00:00','MR','Siu Lam Osman','Wong','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113165736771',0.00000,0.00000,NULL,'2017-11-13 16:57:36',0.00000,0.00000,NULL,'\0','20171113165736771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65782,'TO065782','C17ATT1121','LCKLO','0f11d3d9','DEADM','XXXNA','2017-11-21 10:00:00','MS','JUHEE','KIM','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113165911572',0.00000,0.00000,NULL,'2017-11-13 16:59:11',0.00000,0.00000,NULL,'\0','20171113165911572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65783,'TO065783','C17CBR1123','LCCTR','TTD :12509743','DTCBR','SCITY','2017-11-23 08:00:00','MR','JIAN','HUANG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113170058651',0.00000,0.00000,'','2017-11-13 17:00:58',115.50000,0.00000,NULL,'\0','20171113170058651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65784,'TO065784','C17ATT1117','LCLCT','911776','DEADM','XXXNA','2017-11-17 08:00:00','','XINYING','CHEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113170351874',0.00000,0.00000,NULL,'2017-11-13 17:03:51',0.00000,0.00000,NULL,'\0','20171113170351874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65785,'TO065785','C17ATT1124','LCKLO','91397067','DEADM','XXXNA','2017-11-24 10:00:00','MR','Jeong','Minwoo','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113171008209',0.00000,0.00000,NULL,'2017-11-13 17:10:08',0.00000,0.00000,NULL,'\0','20171113171008209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65786,'TO065786','C17ATT1116','LCKLO','13d6a0a0','DEADM','XXXNA','2017-11-16 10:00:00','MS','Pei Chen Cindy','Loy','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113171106927',0.00000,0.00000,NULL,'2017-11-13 17:11:06',0.00000,0.00000,NULL,'\0','20171113171106927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65787,'TO065787','C18MEL0212','LATFI','Wenny Li','SM4BB','MDMAP','2018-02-13 07:35:00','MS','HUIYAN','CHEN','Becky Zhou','ACTV0',4,0,0,0,2,0,0,0,219.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113171743403',0.00000,0.00000,NULL,'2017-11-13 17:17:43',252.00000,0.00000,NULL,'\0','20171113171743403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65788,'TO065788','C17ATT1217','LCKLO','62ec4f4d','DEADM','XXXNA','2017-12-17 10:00:00','MR','Raymond','Lim','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113172736126',0.00000,0.00000,NULL,'2017-11-13 17:27:36',0.00000,0.00000,NULL,'\0','20171113172736126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65789,'TO065789','C17SYD1115','LAJTT','Kathy Li','DTSYD','SCITY','2017-11-15 08:30:00','MR','wang-hsiang','lin','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113172840601',0.00000,0.00000,NULL,'2017-11-13 17:28:40',0.00000,0.00000,NULL,'\0','20171113172840601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65790,'TO065790','C17BMT1114','LAJTT','5470','DTBM1','SCITY','2017-11-14 08:00:00','','wang-hsiang','Lin','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113173900016',0.00000,0.00000,'','2017-11-13 17:39:00',0.00000,0.00000,NULL,'\0','20171113173900016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65791,'TO065791','C17ATT1223','LCKLO','19e83ec4','DEADM','XXXNA','2017-12-23 10:00:00','MS','Shee','Chze Toh','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113174025566',0.00000,0.00000,NULL,'2017-11-13 17:40:25',0.00000,0.00000,NULL,'\0','20171113174025566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65792,'TO065792','C17MEL1117','LAAUT','103-704','SM4BB','MDMAP','2017-11-17 14:05:00','MS','XUANQI','LIU','Becky Zhou','INVO1',2,0,0,0,0,1,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113174516304',0.00000,0.00000,'','2017-11-13 17:45:16',120.00000,0.00000,NULL,'\0','20171113174516304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65793,'TO065793','C17BMT1206','LCLCT','913461','DTBM1','SCITY','2017-12-06 08:00:00','','XIANG','GAO','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113175711409',0.00000,0.00000,'','2017-11-13 17:57:11',167.00000,0.00000,NULL,'\0','20171113175711409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65794,'TO065794','C17BMT1114','LAGWS','67581','DTBM1','SHURS','2017-11-14 07:00:00','','cheng','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113180128466',0.00000,0.00000,NULL,'2017-11-13 18:01:28',352.00000,20.00000,NULL,'\0','20171113180128466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65795,'TO065795','C17MEL1113','LATSE','Jenny Feng','SM4BB','XXXNA','2017-11-13 00:00:00','MR','YONG QI','ZHANG','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113181310358',0.00000,0.00000,'','2017-11-13 18:13:10',0.00000,0.00000,NULL,'\0','20171113181310358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65796,'TO065796','C17BMT1114','LAGWS','67579','DTBM1','SHURS','2017-11-14 07:00:00','','ng','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113181439887',0.00000,0.00000,NULL,'2017-11-13 18:14:39',176.00000,10.00000,NULL,'\0','20171113181439887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65797,'TO065797','C17BMT1114','LAGWS','67585','DTBM1','SCITY','2017-11-14 08:00:00','','xu','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113181647573',0.00000,0.00000,NULL,'2017-11-13 18:16:47',0.00000,0.00000,NULL,'\0','20171113181647573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65798,'TO065798','C18CNS0112','LAACS','10529','CNS4L','CNSAP','2018-01-12 09:30:00','','Yingli','Huang','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113181833263',0.00000,0.00000,NULL,'2017-11-13 18:18:33',0.00000,0.00000,NULL,'\0','20171113181833263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65799,'TO065799','C17ATT1116','LCWOQ','A17111339025660','DEADM','XXXNA','2017-11-16 13:00:00','MS','YUNJIE','XU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113184130013',0.00000,0.00000,NULL,'2017-11-13 18:41:30',0.00000,0.00000,NULL,'\0','20171113184130013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65800,'TO065800','C17CNS1123','LALDT','Millian CHAN','CNS4L','CNSAP','2017-11-23 13:15:00','MS','LUMING','CHEN','Lina Liu','INVO1',2,0,0,0,1,0,0,0,475.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113184716910',0.00000,0.00000,'','2017-11-13 18:47:16',0.00000,0.00000,NULL,'\0','20171113184716910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65801,'TO065801','C17ATT1124','LCKLO','06e0fcc1','DEADM','XXXNA','2017-11-24 10:00:00','MR','CHANG','TENGHSIANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113185610478',0.00000,0.00000,NULL,'2017-11-13 18:56:10',0.00000,0.00000,NULL,'\0','20171113185610478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65802,'TO065802','C17mel1120','LALDT','Millian CHAN','SM4BB','MDMAP','2017-11-20 12:25:00','MS','LUMING','CHEN','Lina Liu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113185902110',0.00000,0.00000,'','2017-11-13 18:59:02',126.00000,0.00000,NULL,'\0','20171113184716910',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65803,'TO065803','C17CBR1115','LAAGO','by qin wang','DTCBR','SCITY','2017-11-15 08:00:00','MS','RITA','LIN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113191222594',0.00000,0.00000,'','2017-11-13 19:12:22',0.00000,0.00000,NULL,'\0','20171113191222594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65804,'TO065804','C17ATT1122','LCKLO','f536fe5f','DEADM','XXXNA','2017-11-22 10:00:00','MS','Cha','Seung Min','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113191629917',0.00000,0.00000,NULL,'2017-11-13 19:16:29',0.00000,0.00000,NULL,'\0','20171113191629917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65805,'TO065805','C17MEL1127','LAVTR','Sera Zeng','SM4BB','SCITY','2017-11-27 07:00:00','','MEI FANG','FAN','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113191702349',0.00000,0.00000,'','2017-11-13 19:17:02',126.00000,0.00000,NULL,'\0','20171113191702349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65806,'TO065806','C17BMT1119','LCCTR','TTD:12467121','DTBM1','SCITY','2017-11-19 08:00:00','','JIANGJUN','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113191912578',0.00000,0.00000,'','2017-11-13 19:19:12',0.00000,0.00000,NULL,'\0','20171113191912578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65807,'TO065807','C17SYD1121','LCCTR','TTD:12481987','DTSYD','SCITY','2017-11-21 08:30:00','','JIANGJUN','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113192124352',0.00000,0.00000,'','2017-11-13 19:21:24',0.00000,0.00000,NULL,'\0','20171113191912578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65808,'TO065808','C18BMT0106','LCLCT','#910595#','DTBM1','XXXNA','2018-01-06 00:00:00','MS','Lei','Hua','Jodie Xiang','ACTV0',2,0,1,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113193656219',0.00000,0.00000,'','2017-11-13 19:36:56',153.00000,0.00000,NULL,'\0','20171113193656219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65809,'TO065809','C17ATT1119','LCKLO','ec90bd37','DEADM','XXXNA','2017-11-19 10:00:00','MR','Wong','Tik Hang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113193734814',0.00000,0.00000,NULL,'2017-11-13 19:37:34',0.00000,0.00000,NULL,'\0','20171113193734814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65810,'TO065810','C17BMT1115','LATFT','BYJeff Pang','DTBM1','SHURS','2017-11-15 07:00:00','','YUNYING','SHI','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113194358262',0.00000,0.00000,'','2017-11-13 19:43:58',0.00000,0.00000,NULL,'\0','20171113194358262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65811,'TO065811','C18CNS0206','LCLCT','#910337#','XCUST','XXXNA','2018-02-08 08:00:00','','WEN','XUE','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113194530770',0.00000,0.00000,NULL,'2017-11-13 19:45:30',0.00000,0.00000,NULL,'\0','20171113194530770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65812,'TO065812','C17ATT1116','LCKLO','12e179dc','DEADM','XXXNA','2017-11-16 10:00:00','MR','Chen','Chi-Feng','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113195440079',0.00000,0.00000,NULL,'2017-11-13 19:54:40',0.00000,0.00000,NULL,'\0','20171113195440079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65813,'TO065813','C17ATT1115','LCWOQ','A17111347143891','DEADM','XXXNA','2017-11-15 10:00:00','MR','XU','CHUNNAN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113200347468',0.00000,0.00000,NULL,'2017-11-13 20:03:47',0.00000,0.00000,NULL,'\0','20171113200347468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65814,'TO065814','C18ATT0218','LCLCT','#909881#','DEADM','XXXNA','2018-02-18 09:30:00','MR','haiwei','huang','Jodie Xiang','ACTV0',4,1,1,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113201009871',0.00000,0.00000,NULL,'2017-11-13 20:10:09',0.00000,0.00000,NULL,'\0','20171113201009871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65815,'TO065815','C17CNS1214','LCBAI','10791870+10794365','XCUST','XXXNA','2017-12-16 09:30:00','','LEI','WU','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113201221208',0.00000,0.00000,'','2017-11-13 20:12:21',0.00000,0.00000,NULL,'\0','20171113201221208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65816,'TO065816','C17ATT1210','LCLCT','#912998#','DEADM','XXXNA','2017-12-10 10:00:00','MR','GAO','XIANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113201930443',0.00000,0.00000,NULL,'2017-11-13 20:19:30',0.00000,0.00000,NULL,'\0','20171113201930443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65817,'TO065817','C18HUN0123','LCLCT','#906363#','DTHVT','SCITY','2018-11-23 08:00:00','','YingYu','Huang','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113201943531',0.00000,0.00000,NULL,'2017-11-13 20:19:43',0.00000,0.00000,NULL,'\0','20171113201943531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65818,'TO065818','C18HUN0123','LCLCT','#906774#','DTHVT','SCITY','2018-01-23 08:00:00','','RANHUA','DU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113202050955',0.00000,0.00000,NULL,'2017-11-13 20:20:50',0.00000,0.00000,NULL,'\0','20171113202050955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65819,'TO065819','C17PS1115','LADRI','Evan yu','DTPS1','SCHSW','2017-11-15 07:20:00','','XING','ZOU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113202510913',0.00000,0.00000,'','2017-11-13 20:25:10',239.00000,10.00000,NULL,'\0','20171113202510913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65820,'TO065820','C17BMT1120','LADRI','伊万 波波夫','DTBM1','SCITY','2017-11-20 08:00:00','','XX','evan','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113202605139',0.00000,0.00000,NULL,'2017-11-13 20:26:05',0.00000,0.00000,NULL,'\0','20171113202510913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65821,'TO065821','C17CBR1123','LADRI','伊万 波波夫','DTCBR','SCITY','2017-11-23 08:00:00','','XX','evan','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113202616418',0.00000,0.00000,NULL,'2017-11-13 20:26:16',77.00000,10.00000,NULL,'\0','20171113202510913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65822,'TO065822','C17MEL1204','LAJTT','Kathy','SM4BB','SCITY','2017-12-04 07:00:00','MS','LIHUA','TANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113202902402',0.00000,0.00000,'','2017-11-13 20:29:02',126.00000,0.00000,NULL,'\0','20171113202902402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65823,'TO065823','C17CNS1207','LAJTT','Kathy','CNS3L','CNSAP','2017-12-07 11:20:00','MS','LIHUA','TANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113203230195',0.00000,0.00000,'','2017-11-13 20:32:30',0.00000,0.00000,NULL,'\0','20171113202902402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65824,'TO065824','C17ATT1120','LCKLO','e109d714','DEADM','XXXNA','2017-11-20 14:30:00','','Fung Siow','Mei','Jane Li','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113204331480',0.00000,0.00000,NULL,'2017-11-13 20:43:31',0.00000,0.00000,NULL,'\0','20171113204331480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65825,'TO065825','C17NZ1126','LAALD','320258067','NZN2D','XXXNA','2017-11-26 08:00:00','MR','XiaoJing','Zhang','Lacy Luo','INVO1',3,1,0,0,2,0,0,0,349.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171113205955280',0.00000,0.00000,NULL,'2017-11-13 20:59:55',0.00000,0.00000,NULL,'\0','20171113205955280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65826,'TO065826','C17BMT1115','LADRI','伊万 波波夫','DTBM1','SCITY','2017-11-15 08:00:00','','XXX','XXX','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114101133713',0.00000,0.00000,NULL,'2017-11-14 10:11:33',0.00000,0.00000,NULL,'\0','20171114101133713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65827,'TO065827','C17PS1121','LADRI','伊万 波波夫','DTPS1','SCITY','2017-11-21 07:00:00','','XXX','XXX','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114102257369',0.00000,0.00000,NULL,'2017-11-14 10:22:57',0.00000,0.00000,NULL,'\0','20171114102257369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65828,'TO065828','C17CBR1123','LADRI','伊万 波波夫','DTCBR','SCITY','2017-11-23 08:00:00','','XXX','XX','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114102555256',0.00000,0.00000,NULL,'2017-11-14 10:25:55',77.00000,10.00000,NULL,'\0','20171114102555256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65829,'TO065829','C17ATT1204','LCLCT','914401','DEADM','XXXNA','2017-12-06 08:00:00','','yuan','fang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114122256688',0.00000,0.00000,NULL,'2017-11-14 12:22:56',0.00000,0.00000,NULL,'\0','20171114122256688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65830,'TO065830','C17ATT1115','LCKLO','ba45bb64','DEADM','XXXNA','2017-11-15 08:00:00','MR','Geumsoon','Oh','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114123203531',0.00000,0.00000,NULL,'2017-11-14 12:32:03',0.00000,0.00000,NULL,'\0','20171114123203531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65831,'TO065831','C18ATT0215','LCWOQ','A17111344805027','DEADM','XXXNA','2018-02-15 10:00:00','MS','yanhong','lin','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,66.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114123524569',0.00000,0.00000,NULL,'2017-11-14 12:35:24',0.00000,0.00000,NULL,'\0','20171114123524569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65832,'TO065832','C17CNS1226','LATFS','Tiffany','CNS3L','CNSAP','2017-12-26 08:20:00','','BAIXIANG','ZANG','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114123653551',0.00000,0.00000,'','2017-11-14 12:36:53',0.00000,0.00000,NULL,'\0','20171114123653551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65833,'TO065833','C17PS1117','LAAYT','j1590','DTPS1','SCITY','2017-11-17 07:00:00','MR','ZHANG','JIAN','Lacy Luo','INVO1',20,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114124240995',0.00000,0.00000,'','2017-11-14 12:42:40',0.00000,0.00000,NULL,'\0','20171114124240995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65834,'TO065834','C18ATT0207','LCLCT','913699','DEADM','XXXNA','2018-02-07 10:00:00','','huajing','zhu','Carrie Yuan','ACTV0',6,3,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114124352162',0.00000,0.00000,NULL,'2017-11-14 12:43:52',0.00000,0.00000,NULL,'\0','20171114124352162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65835,'TO065835','C18ATT0222','LCWOQ','A17111331369103','DEADM','XXXNA','2018-02-22 16:00:00','MR','NINGNING','JIA','Becky Zhou','ACTV0',6,3,0,0,0,0,0,0,21.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114124609552',0.00000,0.00000,NULL,'2017-11-14 12:46:09',0.00000,0.00000,NULL,'\0','20171114124609552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65836,'TO065836','C17OOL1120','LADRI','wang wei','SG5BB2','SCITY','2017-11-20 07:00:00','','yuhong','Mai','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114125235216',0.00000,0.00000,'','2017-11-14 12:52:35',0.00000,0.00000,NULL,'\0','20171114125235216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65837,'TO065837','C17ATT1206','LCLCT','913139','DEADM','XXXNA','2017-12-06 10:00:00','','Yan','Gao','Carrie Yuan','INVO1',2,0,1,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114125355306',0.00000,0.00000,NULL,'2017-11-14 12:53:55',0.00000,0.00000,NULL,'\0','20171114125355306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65838,'TO065838','C17BMT1227','LCLCT','#912486#','DTBM1','SCITY','2017-12-27 08:00:00','MS','zhen','jiayi','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114125611182',0.00000,0.00000,'','2017-11-14 12:56:11',306.00000,0.00000,NULL,'\0','20171114125611182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65839,'TO065839','C17BMT1123','LCCTR','TTD  4688828924','DTBM1','SCITY','2017-11-23 08:00:00','MR','MINGQI','XUE','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114125658934',0.00000,0.00000,'','2017-11-14 12:56:58',0.00000,0.00000,NULL,'\0','20171114125658934',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65840,'TO065840','C17BMT1224','LCCTR','TTD 4689018069','DTBM1','SCITY','2017-12-24 08:00:00','MS','YANRONG','BAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114125848883',0.00000,0.00000,'','2017-11-14 12:58:48',0.00000,0.00000,NULL,'\0','20171114125848883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65841,'TO065841','C17ATT1119','LCWOQ','A17111357347859','DEADM','XXXNA','2017-11-19 11:00:00','','ZHANG','LI','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114130020486',0.00000,0.00000,NULL,'2017-11-14 13:00:20',0.00000,0.00000,NULL,'\0','20171114130020486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65842,'TO065842','C17SYD1226','LCCTR','TTD 4689019251','DTSYD','SCITY','2017-12-26 08:30:00','MS','YANRONG','BAI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114130105040',0.00000,0.00000,'','2017-11-14 13:01:05',0.00000,0.00000,NULL,'\0','20171114130105040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65843,'TO065843','C18BMT0219','LCLCT','#912520#','DTBM1','SCITY','2018-02-19 08:00:00','MS','mingmin','yu','Lacy Luo','ACTV0',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114130942477',0.00000,0.00000,NULL,'2017-11-14 13:09:42',383.50000,0.00000,NULL,'\0','20171114130942477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65844,'TO065844','C17HOT1225','LACAS','Forrest','XCUST','XXXNA','2017-12-25 14:00:00','MR','HUA','CHEN','Hana Yu','INVO1',2,1,0,0,1,0,0,0,440.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114131349379',0.00000,0.00000,NULL,'2017-11-14 13:13:49',0.00000,0.00000,NULL,'\0','20171114131349379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65845,'TO065845','C17ATT1203','LCLCT','#913377#','DEADM','XXXNA','2017-12-03 10:00:00','','DAN','ZHONG','Lacy Luo','INVO1',4,3,0,0,0,0,0,0,36.75000,30.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114131434775',0.00000,0.00000,NULL,'2017-11-14 13:14:34',0.00000,0.00000,NULL,'\0','20171114131434775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65846,'TO065846','C17CNS1218','LATFS','Tiffany','CNS3L','CNSAP','2017-12-18 13:45:00','','fangfang','huang','Becky Zhou','INVO1',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114131543727',0.00000,0.00000,'','2017-11-14 13:15:43',0.00000,0.00000,NULL,'\0','20171114131543727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65847,'TO065847','C17ATT1205','LCLCT','#913138#','DEADM','XXXNA','2017-12-05 10:00:00','MS','Gao','Yan','Lacy Luo','INVO1',2,0,1,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114132233711',0.00000,0.00000,NULL,'2017-11-14 13:22:33',0.00000,0.00000,NULL,'\0','20171114132233711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65848,'TO065848','C17ATT1209','LCLCT','#913659#','DEADM','XXXNA','2017-12-09 10:00:00','','Jing','Dang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114132707414',0.00000,0.00000,NULL,'2017-11-14 13:27:07',0.00000,0.00000,NULL,'\0','20171114132707414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65849,'TO065849','C17ATT1201','LCLCT','913137','DEADM','XXXNA','2017-12-01 10:00:00','','YAN','GAO','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,16.50000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114134228814',0.00000,0.00000,NULL,'2017-11-14 13:42:28',0.00000,0.00000,NULL,'\0','20171114134228814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65850,'TO065850','C18ATT0106','LCKLO','865b49eb','DEADM','XXXNA','2018-01-06 10:00:00','MS','anita','macan','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114134618821',0.00000,0.00000,NULL,'2017-11-14 13:46:18',0.00000,0.00000,NULL,'\0','20171114134618821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65851,'TO065851','C18ATT0114','LCKLO','492d34a6','DEADM','XXXNA','2018-01-14 11:00:00','MS','JEONGBIN','BYEON','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114134658570',0.00000,0.00000,NULL,'2017-11-14 13:46:58',0.00000,0.00000,NULL,'\0','20171114134658570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65852,'TO065852','C18PS0213','LCLCT','913430','DTPS1','SCITY','2018-02-13 07:00:00','','jingli','wang','Becky Zhou','ACTV0',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114135539735',0.00000,0.00000,NULL,'2017-11-14 13:55:39',341.20000,0.00000,NULL,'\0','20171114135539735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65853,'TO065853','C17BMT1115','LASKY','8667','DTBM1','SHURS','2017-11-15 07:00:00','','RUIPING','LI','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114140331823',0.00000,0.00000,'','2017-11-14 14:03:31',0.00000,0.00000,NULL,'\0','20171114140331823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65854,'TO065854','C18ATT0218','LCLCT','#913179#','DEADM','XXXNA','2018-02-18 10:00:00','MR','ZHAO','YAFEI','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114140450354',0.00000,0.00000,NULL,'2017-11-14 14:04:50',0.00000,0.00000,NULL,'\0','20171114140450354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65855,'TO065855','C17MEL1120','LASDH','Lilian Li','SM4BB','SCITY','2017-11-20 07:00:00','','PIN RU','YE','Jane Li','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114140942558',0.00000,0.00000,'','2017-11-14 14:09:42',120.00000,0.00000,NULL,'\0','20171114140942558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65856,'TO065856','C17MEL1120','LAACS','#10531','SM4BB','SCITY','2017-11-20 07:00:00','MS','Shurong','Yang','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114141123178',0.00000,0.00000,'','2017-11-14 14:11:23',120.00000,0.00000,NULL,'\0','20171114141123178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65857,'TO065857','C18CNS0202','LAEBI','Kevin','CNS3L','CNSAP','2018-02-02 09:30:00','MR','YAO','SUN','Alisa Cao','ACTV0',2,1,0,1,1,0,0,0,615.00000,455.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114141612652',0.00000,0.00000,NULL,'2017-11-14 14:16:12',0.00000,0.00000,NULL,'\0','20171114141612652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65858,'TO065858','C17BMT1122','LCLCT','915085','DTBM1','XXXNA','2017-11-22 00:00:00','','JIAN','HUANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114142005654',0.00000,0.00000,'','2017-11-14 14:20:05',229.50000,0.00000,NULL,'\0','20171114142005654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65859,'TO065859','C17ATT1116','LCWOQ','A17111305108490','DEADM','XXXNA','2017-11-16 10:00:00','MS','Huang','Yifan','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114142251389',0.00000,0.00000,NULL,'2017-11-14 14:22:51',0.00000,0.00000,NULL,'\0','20171114142251389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65860,'TO065860','C17CBR1120','LADRI','Evan','DTCBR','SCITY','2017-11-20 08:00:00','','XING','ZOU','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114142511477',0.00000,0.00000,'','2017-11-14 14:25:11',115.50000,15.00000,NULL,'\0','20171113202510913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65861,'TO065861','C17BMT1123','LADRI','Evan','DTBM1','SCITY','2017-11-23 08:00:00','','XING','ZOU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114142546874',0.00000,0.00000,'','2017-11-14 14:25:46',216.00000,10.00000,NULL,'\0','20171113202510913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65862,'TO065862','C17BMT1201','LCLCT','915357','DTBM1','SCITY','2017-12-01 08:00:00','','xin','shen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114145122413',0.00000,0.00000,'','2017-11-14 14:51:22',250.50000,0.00000,NULL,'\0','20171114145122413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65863,'TO065863','C17MEL1120','LAABT','Lili','SM4BB','SCITY','2017-11-20 07:00:00','','LAN','HAI','Flora Shi','INVO1',4,0,0,0,0,2,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114150245866',0.00000,0.00000,'','2017-11-14 15:02:45',240.00000,0.00000,NULL,'\0','20171114150245866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65864,'TO065864','C17CNS1226','LCLCT','940792','XCUST','XXXNA','2017-12-28 08:00:00','','Xinhe','Liu','Jane Li','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114151237809',0.00000,0.00000,'','2017-11-14 15:12:37',0.00000,0.00000,NULL,'\0','20171114151237809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65865,'TO065865','C17ATT1130','LCLCT','915356','DEADM','XXXNA','2017-11-30 10:00:00','','xin','shen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114151257575',0.00000,0.00000,NULL,'2017-11-14 15:12:57',0.00000,0.00000,NULL,'\0','20171114151257575',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65866,'TO065866','C18ATT0215','LCLCT','913668','DEADM','XXXNA','2018-02-15 09:30:00','','yinglu','yang','Jane Li','ACTV0',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114151803475',0.00000,0.00000,NULL,'2017-11-14 15:18:03',0.00000,0.00000,NULL,'\0','20171114151803475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65867,'TO065867','C17MEL1120','LATAR','Cindy','SM4BB','SHURS','2017-11-20 06:00:00','MR','Jian','Gao','Flora Shi','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114152213544',0.00000,0.00000,'','2017-11-14 15:22:13',126.00000,0.00000,NULL,'\0','20171114152213544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65868,'TO065868','C18BMT0217','LCLCT','914615','DTBM1','SCITY','2018-02-17 08:00:00','','Xiao','hu','Becky Zhou','ACTV0',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114152459715',0.00000,0.00000,NULL,'2017-11-14 15:24:59',383.50000,0.00000,NULL,'\0','20171114152459715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65869,'TO065869','C18ATT0102','LCKLO','5d0647c1','DEADM','XXXNA','2018-01-02 11:00:00','MR','Jimmy Setiadi','Wibowo','Becky Zhou','ACTV0',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114152805013',0.00000,0.00000,NULL,'2017-11-14 15:28:05',0.00000,0.00000,NULL,'\0','20171114152805013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65870,'TO065870','C17BNE1123','LAABT','Lili','OOL3L','OOLAP','2017-11-23 08:05:00','','HAI','LAN','Jane Li','INVO1',4,0,0,0,2,0,0,0,355.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114154043361',0.00000,0.00000,'','2017-11-14 15:40:43',0.00000,0.00000,NULL,'\0','20171114154043361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65871,'TO065871','C17BMT1115','LCLCT','914401','DTBM1','XXXNA','2017-11-15 00:00:00','','WENKAI','CHANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114154326272',0.00000,0.00000,'','2017-11-14 15:43:26',153.00000,0.00000,NULL,'\0','20171114154326272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65872,'TO065872','C17BMT1125','LABYW','D201711130504','DTBM1','SCITY','2017-11-25 08:00:00','MR','WANG','LEI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114154941921',0.00000,0.00000,'','2017-11-14 15:49:41',180.00000,0.00000,NULL,'\0','20171114154941921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65873,'TO065873','C17OOL1225','LAJYT','00016391','SG5BB','SCITY','2017-12-25 07:00:00','','XX','DING','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114155021155',0.00000,0.00000,'','2017-11-14 15:50:21',0.00000,0.00000,NULL,'\0','20171114155021155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65874,'TO065874','C17ATT1206','LCKLO','d5dcb436','DEADM','XXXNA','2017-12-06 10:00:00','MS','Min','Hui Su','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114161314191',0.00000,0.00000,NULL,'2017-11-14 16:13:14',0.00000,0.00000,NULL,'\0','20171114161314191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65875,'TO065875','C17ATT1206','LCKLO','4b3b6de5','DEADM','XXXNA','2017-12-06 10:00:00','MR','Allin','Su','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114162156543',0.00000,0.00000,NULL,'2017-11-14 16:21:56',0.00000,0.00000,NULL,'\0','20171114162156543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65876,'TO065876','C17CNS1205','LCLCT','915360','XCUST','XXXNA','2017-12-07 09:30:00','','xin','shen','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114162738823',0.00000,0.00000,NULL,'2017-11-14 16:27:38',0.00000,0.00000,NULL,'\0','20171114162738823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65877,'TO065877','C18ATT0105','LCKLO','f5e65ea3','DEADM','XXXNA','2018-01-05 10:00:00','MS','WEN LING','LIN','Lacy Luo','ACTV0',8,1,1,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114162845981',0.00000,0.00000,NULL,'2017-11-14 16:28:45',0.00000,0.00000,NULL,'\0','20171114162845981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65878,'TO065878','C17CNS1204','LCLCT','914404','XCUST','XXXNA','2017-12-06 08:00:00','','Jing','Dang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114163306377',0.00000,0.00000,'','2017-11-14 16:33:06',0.00000,0.00000,NULL,'\0','20171114163306377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65879,'TO065879','C17ATT1203','LCLCT','915359','DEADM','XXXNA','2017-12-03 10:00:00','','xin','shen','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114163712904',0.00000,0.00000,NULL,'2017-11-14 16:37:12',0.00000,0.00000,NULL,'\0','20171114163712904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65880,'TO065880','C17CNS1125','LAABT','Lili','CNS3L','CNSAP','2017-11-25 09:40:00','','LAN','HAI','Jane Li','INVO1',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114164102739',0.00000,0.00000,'','2017-11-14 16:41:02',0.00000,0.00000,NULL,'\0','20171114164102739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65881,'TO065881','C18ATT0106','LCKLO','f5e65ea3','DEADM','XXXNA','2018-01-06 10:00:00','MS','LIN','WEN LING','Lacy Luo','ACTV0',8,2,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114164339800',0.00000,0.00000,NULL,'2017-11-14 16:43:39',0.00000,0.00000,NULL,'\0','20171114164339800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65882,'TO065882','C18ATT0212','LCLCT','#915446#','DEADM','XXXNA','2018-02-12 10:00:00','MR','GANG','TANG','Lacy Luo','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114165410228',0.00000,0.00000,NULL,'2017-11-14 16:54:10',0.00000,0.00000,NULL,'\0','20171114165410228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65883,'TO065883','C17CBR1115','LAFSH','johnson','DTCBR','SCITY','2017-11-15 08:00:00','MR','TAO','BAi','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114172520968',0.00000,0.00000,'','2017-11-14 17:25:20',115.50000,15.00000,NULL,'\0','20171114172520968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65884,'TO065884','C17SYD1124','LCCTR','TTD 12509731','DTSYD','SCITY','2017-11-24 08:30:00','MS','SHUANGSHUANG','ZHU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114172536568',0.00000,0.00000,'','2017-11-14 17:25:36',0.00000,0.00000,NULL,'\0','20171114172536568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65885,'TO065885','C17OOL1118','LAWDA','2017111401','SG5BB','SCITY','2017-11-18 07:00:00','','XIAOJIANG','ZHU','Jane Li','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114172721463',0.00000,0.00000,'','2017-11-14 17:27:21',0.00000,0.00000,NULL,'\0','20171114172721463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65886,'TO065886','C17BMT1222','LCCTR','TTD  12501437','DTBM1','SCITY','2017-12-22 08:00:00','MS','SHUANGSHUANG','ZHU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114172742960',0.00000,0.00000,'','2017-11-14 17:27:42',0.00000,0.00000,NULL,'\0','20171114172742960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65887,'TO065887','C17BMT1115','LAGWS','67587','DTBM1','SCITY','2017-11-15 08:00:00','','MU','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114173431618',0.00000,0.00000,NULL,'2017-11-14 17:34:31',176.00000,10.00000,NULL,'\0','20171114173431618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65888,'TO065888','C17CBR1116','LAGMT','by lily','DTCBR','SHURS','2017-11-16 07:00:00','MR','yang','lin','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114173457342',0.00000,0.00000,'','2017-11-14 17:34:57',0.00000,0.00000,NULL,'\0','20171114173457342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65889,'TO065889','C17BMT1115','LAGWS','67588','DTBM1','SCITY','2017-11-15 08:00:00','','NENG','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114173617214',0.00000,0.00000,NULL,'2017-11-14 17:36:17',0.00000,0.00000,NULL,'\0','20171114173617214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65890,'TO065890','C17CBR1115','LAGWS','67586','DTCBR','SCITY','2017-11-15 08:00:00','','yang','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114174729919',0.00000,0.00000,NULL,'2017-11-14 17:47:29',0.00000,0.00000,NULL,'\0','20171114174729919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65891,'TO065891','C17CBR1115','LASKY','#8678','DTCBR','SHURS','2017-11-15 07:00:00','MR','XX','FAN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114174837077',0.00000,0.00000,'','2017-11-14 17:48:37',0.00000,0.00000,NULL,'\0','20171114174837077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65892,'TO065892','C17ATT1126','LCKLO','7bd10705','DEADM','XXXNA','2017-11-26 14:30:00','','KWANGHWI','LEE','Becky Zhou','INVO1',13,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114175004453',0.00000,0.00000,NULL,'2017-11-14 17:50:04',0.00000,0.00000,NULL,'\0','20171114175004453',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65893,'TO065893','C17BMT1117','LCLCT','#915719#','DTBM1','XXXNA','2017-11-17 00:00:00','MS','XUENA','GU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114180145112',0.00000,0.00000,'','2017-11-14 18:01:45',153.00000,0.00000,NULL,'\0','20171114180145112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65894,'TO065894','C17ATT1121','LCKLO','a8a9a3f5','DEADM','XXXNA','2017-11-21 12:00:00','','Wan Ting','Cheung','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114182012480',0.00000,0.00000,NULL,'2017-11-14 18:20:12',0.00000,0.00000,NULL,'\0','20171114182012480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65895,'TO065895','C17PS1124','LCLCT','#916057#','DTPS1','SCITY','2017-11-24 07:00:00','MR','tuocheng','cai','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114182541953',0.00000,0.00000,'','2017-11-14 18:25:41',278.65000,0.00000,NULL,'\0','20171114182541968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65896,'TO065896','C17MEL1124','LAGWS','67665','SM4BB','SCITY','2017-11-24 07:00:00','','LIJIE','HUANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114182959026',0.00000,0.00000,NULL,'2017-11-14 18:29:59',120.00000,0.00000,NULL,'\0','20171114182959026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65897,'TO065897','C17ATT1116','LCKLO','79022c36','DEADM','XXXNA','2017-11-16 10:00:00','MS','LI NA','KIM','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114183126994',0.00000,0.00000,NULL,'2017-11-14 18:31:26',0.00000,0.00000,NULL,'\0','20171114183126994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65898,'TO065898','C18HOT0107','LASKY','8624','XCUST','XXXNA','2018-01-07 14:00:00','MR','JIANQIANG','LIANG','Amy Wu','ACTV0',3,0,0,0,0,0,1,0,186.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114184157579',0.00000,0.00000,NULL,'2017-11-14 18:41:57',0.00000,0.00000,NULL,'\0','20171114184157579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65899,'TO065899','C17TAS1203','LCCTR','4056809589','TAS6L','XXXNA','2017-12-03 00:00:00','MS','LAN','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,939.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114185400967',0.00000,0.00000,NULL,'2017-11-14 18:54:00',0.00000,0.00000,NULL,'\0','20171114185400967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65900,'TO065900','C17BMT1231','LCLCT','#916153#','DTBM1','SCITY','2017-12-31 08:00:00','MS','yu','ye','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114185539716',0.00000,0.00000,NULL,'2017-11-14 18:55:39',0.00000,0.00000,NULL,'\0','20171114185539716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65901,'TO065901','C18MEL0319','LCCTR','#连接团#4053396288','SMCN5','MDMAP','2018-03-20 07:35:00','MS','YUHUA','YUAN','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1210.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114185732909',1452.00000,60.00000,NULL,'2017-11-14 18:57:32',0.00000,0.00000,NULL,'\0','20171114185732909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65902,'TO065902','C18CNS0322','LCCTR','#连接团#4053396288','SMCN5','CNSAP','2018-03-22 08:30:00','MS','YUHUA','YUAN','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1120.00000,1090.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114185732909',968.00000,40.00000,NULL,'2017-11-14 18:57:59',0.00000,0.00000,NULL,'\0','20171114185759117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65903,'TO065903','C18MEL0216','LATSE','Jenny Feng','SM4BB','XXXNA','2018-02-16 00:00:00','MR','SHIQING','ZHANG','Flora Shi','ACTV0',4,0,0,0,2,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114193253562',0.00000,0.00000,NULL,'2017-11-14 19:32:53',240.00000,0.00000,NULL,'\0','20171114193253562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65904,'TO065904','C17ATT1125','LCLCT','#914411#','DEADM','XXXNA','2017-11-25 10:00:00','MR','GUANGOU','LUN','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,18.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114193418816',0.00000,0.00000,NULL,'2017-11-14 19:34:18',0.00000,0.00000,NULL,'\0','20171114193418816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65905,'TO065905','C17OOL1118','LAWDA','2017111401','SG5BB','SCITY','2017-11-18 07:00:00','','ZHU','XIAOJIANG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114193741086',0.00000,0.00000,NULL,'2017-11-14 19:37:41',0.00000,0.00000,NULL,'\0','20171114193741086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65906,'TO065906','C17BMT1122','LCCTR','TTD 4689996430','DTBM1','SCITY','2017-11-22 08:00:00','MR','HU','LI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114193800398',0.00000,0.00000,NULL,'2017-11-14 19:38:00',0.00000,0.00000,NULL,'\0','20171114193800398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65907,'TO065907','C17SYD1121','LCCTR','TTD 4689995976','DTSYD','SCITY','2017-11-21 08:30:00','MR','HU','LI','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114193952157',0.00000,0.00000,'','2017-11-14 19:39:52',0.00000,0.00000,NULL,'\0','20171114193952157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65908,'TO065908','C18CNS0322','LCLCT','915086','XCUST','XXXNA','2018-03-24 09:30:00','','LU','JIN','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114194241901',0.00000,0.00000,NULL,'2017-11-14 19:42:41',0.00000,0.00000,NULL,'\0','20171114194241901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65909,'TO065909','C17OOL1202','LACYC','WH867','SG5BB2','OOLAP','2017-12-03 06:30:00','','MAOQIN','ZHENG','Jane Li','INVO1',2,0,0,0,1,0,0,0,249.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114200932651',0.00000,0.00000,'','2017-11-14 20:09:32',0.00000,0.00000,NULL,'\0','20171114200932651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65910,'TO065910','C17ZTB1217M','LACIG','Richard','XCUST','SDMAP','2017-12-17 09:25:00','','春妍','程','Miya Wang','INVO1',13,1,0,0,0,0,0,0,38.15000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114201258852',0.00000,0.00000,'','2017-11-14 20:12:58',0.00000,100.00000,NULL,'\0','20171114201258852',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65911,'TO065911','C18NZ0214','LAALD','320259787','NZN2D','XXXNA','2018-02-14 08:00:00','','JING','ZHANG','Lina Liu','ACTV0',2,0,0,0,0,1,0,0,448.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171114202457280',0.00000,0.00000,NULL,'2017-11-14 20:24:57',0.00000,0.00000,NULL,'\0','20171114202457280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65912,'AG065912','C17CBR1118','LAPJT','19268-A','DTCBR','SCITY','2017-11-18 08:00:00','Mr','Ping Leung Eddie','Kwok','LAPJT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115100135680',0.00000,0.00000,'','2017-11-15 10:01:35',0.00000,0.00000,3,'\0','20171115100135680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65913,'AG065913','C17BMT1120','LAPJT','19268-B','DTBM1','SCITY','2017-11-20 08:00:00','Mr','Ping Leung Eddie','Kwok','LAPJT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115100251605',0.00000,0.00000,'','2017-11-15 10:02:51',0.00000,0.00000,3,'\0','20171115100251605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65914,'AG065914','C17BMT1124','LALTS','#847 #848','DTBM1','SCITY','2017-11-24 08:00:00','Ms','XIAOYAN','CANG','LALTS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115112428267',0.00000,0.00000,'','2017-11-15 11:24:28',0.00000,0.00000,3,'\0','20171115112428267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65915,'TO065915','C17HAM1210','LAYOT','John','HTI4L','XXXNA','2017-12-10 13:45:00','MR','SHU HUA','WANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,985.00000,49.00000,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115120036546',0.00000,0.00000,NULL,'2017-11-15 12:00:36',0.00000,0.00000,NULL,'\0','20171115120036546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65916,'TO065916','C17ATT1120','LCKLO','9f84f9fc','DEADM','XXXNA','2017-11-20 10:00:00','MR','YU-CHENG','CHANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115122451997',0.00000,0.00000,NULL,'2017-11-15 12:24:51',0.00000,0.00000,NULL,'\0','20171115122451997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65917,'TO065917','C17BMT1205','LCLCT','#917479#','DTBM1','xxna','2017-12-05 00:00:00','MS','WENLI','ZOU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115122522932',0.00000,0.00000,'','2017-11-15 12:25:22',153.00000,0.00000,NULL,'\0','20171115122522932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65918,'TO065918','C17ATT1122','LCKLO','1ca7619a','DEADM','XXXNA','2017-11-22 10:00:00','MR','PO-CHIEN','CHIN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115123151747',0.00000,0.00000,NULL,'2017-11-15 12:31:51',0.00000,0.00000,NULL,'\0','20171115123151747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65919,'TO065919','C17ATT1117','LCKLO','47c0513d','DEADM','XXXNA','2017-11-17 10:00:00','MR','Chandra','Chandra','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115123457091',0.00000,0.00000,NULL,'2017-11-15 12:34:57',0.00000,0.00000,NULL,'\0','20171115123457091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65920,'TO065920','C17CNS1114','LCLCT','T95042089521080581','XCUST','XXXNA','2017-11-16 09:30:00','','ge','zhang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115123626604',0.00000,0.00000,'','2017-11-15 12:36:26',0.00000,0.00000,NULL,'\0','20171115123626604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65921,'TO065921','C17ATT1123','LCKLO','7a561f61','DEADM','XXXNA','2017-11-23 10:00:00','MR','Yat Fan','Leung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115123836178',0.00000,0.00000,NULL,'2017-11-15 12:38:36',0.00000,0.00000,NULL,'\0','20171115123836178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65922,'TO065922','C17ATT1115','LAACS','#10482','DEADM','XXXNA','2017-11-15 12:00:00','','Weiwei','Zhong','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115124348506',0.00000,0.00000,NULL,'2017-11-15 12:43:48',0.00000,0.00000,NULL,'\0','20171115124348506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65923,'TO065923','C18ATT0201','LCLCT','917477','DEADM','XXXNA','2018-02-01 10:00:00','','LIU','JIAO','Becky Zhou','ACTV0',6,1,0,0,0,0,0,0,36.75000,30.25000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115124453386',0.00000,0.00000,NULL,'2017-11-15 12:44:53',0.00000,0.00000,NULL,'\0','20171115124453386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65924,'TO065924','C18ATT0302','LCLCT','916350','DEADM','XXXNA','2018-03-02 10:00:00','','huan','shao','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115125144743',0.00000,0.00000,NULL,'2017-11-15 12:51:44',0.00000,0.00000,NULL,'\0','20171115125144743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65925,'TO065925','C17ATT1120','LCKLO','a15fccfb','DEADM','XXXNA','2017-11-20 13:00:00','MR','Chandra','Chandra','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115125357390',0.00000,0.00000,NULL,'2017-11-15 12:53:57',0.00000,0.00000,NULL,'\0','20171115125357390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65926,'TO065926','C17ATT1125','LCLCT','#916968#','DEADM','XXXNA','2017-11-25 19:00:00','MR','SHA','SHA','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115131521694',0.00000,0.00000,NULL,'2017-11-15 13:15:21',0.00000,0.00000,NULL,'\0','20171115131521694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65927,'TO065927','C18ATT0302','LCLCT','916352','DEADM','XXXNA','2018-03-02 08:00:00','','huan','shao','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115133049427',0.00000,0.00000,NULL,'2017-11-15 13:30:49',0.00000,0.00000,NULL,'\0','20171115133049427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65928,'TO065928','C18ATT0228','LCLCT','#916343#','DEADM','XXXNA','2018-02-28 13:10:00','MR','huan','shao','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115135030630',0.00000,0.00000,NULL,'2017-11-15 13:50:30',0.00000,0.00000,NULL,'\0','20171115135030630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65929,'TO065929','C17CNS1205','LCCTR','4056479228','CNS3L','CNSAP','2017-12-05 07:30:00','MS','LING','HAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115135356395',0.00000,0.00000,'','2017-11-15 13:53:56',0.00000,0.00000,NULL,'\0','20171115135356395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65930,'TO065930','C17PS1116','LAGTS','GTSPST17111601L','DTPS1','SCITY','2017-11-16 07:00:00','','Xiuping','Cai','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115135858520',0.00000,0.00000,NULL,'2017-11-15 13:58:58',0.00000,0.00000,NULL,'\0','20171115135858520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65931,'TO065931','C17CBR1118','LAGTS','GTSCBR17111601L','DTCBR','SCITY','2017-11-18 08:00:00','','Xiuping','Cai','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115140246733',0.00000,0.00000,'','2017-11-15 14:02:46',0.00000,0.00000,NULL,'\0','20171115135858520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65932,'AG065932','C17CBR1116','LAAYT','J1592','DTCBR','SCITY','2017-11-16 08:00:00','Mr','ZEYU','XIA','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171115140454825',0.00000,0.00000,'','2017-11-15 14:04:54',NULL,NULL,3,'\0','20171115140454825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65933,'TO065933','C17CBR1123','LATGO','BY KATHY','DTCBR','SCITY','2017-11-23 08:00:00','MR','WEIDONG','FENG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115141542959',0.00000,0.00000,'','2017-11-15 14:15:42',0.00000,0.00000,NULL,'\0','20171115141542959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65934,'TO065934','C17ATT1117','LCLCT','T83477121409697732','DEADM','XXXNA','2017-11-17 10:00:00','MS','yajie','yang','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115142029095',0.00000,0.00000,NULL,'2017-11-15 14:20:29',0.00000,0.00000,NULL,'\0','20171115142029095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65935,'AG065935','C17BMT1129','LOFAS','FTB20171128-008103','DTBM1','SCITY','2017-11-29 08:00:00','Mr','CHI FENG','LIU','LOFAS','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115142143086',0.00000,0.00000,'','2017-11-15 14:21:43',117.00000,0.00000,3,'\0','20171115142143086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65936,'TO065936','C18CNS0221','LCLCT','912508','XCUST','XXXNA','2018-02-23 09:30:00','','mingmin','yu','Becky Zhou','ACTV0',4,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115142356794',0.00000,0.00000,NULL,'2017-11-15 14:23:56',0.00000,0.00000,NULL,'\0','20171115142356794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65937,'TO065937','C17ATT1124','LCLCT','#917957#','DEADM','XXXNA','2017-11-24 10:00:00','MS','jing','lu','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115142925003',0.00000,0.00000,NULL,'2017-11-15 14:29:25',0.00000,0.00000,NULL,'\0','20171115142925003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65938,'TO065938','C17ATT1124','LCLCT','#917956#','DEADM','XXXNA','2017-11-24 10:00:00','MS','jing','lu','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115143347520',0.00000,0.00000,NULL,'2017-11-15 14:33:47',0.00000,0.00000,NULL,'\0','20171115143347520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65939,'TO065939','C17ATT1116','LCKLO','e41a4f08','DEADM','XXXNA','2017-11-16 09:30:00','','KIM LI','NA','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115143856229',0.00000,0.00000,NULL,'2017-11-15 14:38:56',0.00000,0.00000,NULL,'\0','20171115143856229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65940,'TO065940','C18ATT0126','LCKLO','5367e92b','DEADM','XXXNA','2018-01-26 10:00:00','MR','Ming Yuan','Chen','Steven Sheng','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115144950323',0.00000,0.00000,NULL,'2017-11-15 14:49:50',0.00000,0.00000,NULL,'\0','20171115144950323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65941,'TO065941','C17ATT1129','LCKLO','eca6fa35','DEADM','XXXNA','2017-11-29 09:30:00','MS','XIAO RUI','WEN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115145148290',0.00000,0.00000,NULL,'2017-11-15 14:51:48',0.00000,0.00000,NULL,'\0','20171115145148290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65942,'TO065942','C17ATT1116','LCKLO','95c5f5b7','DEADM','XXXNA','2017-11-16 10:00:00','','Chun Ki','Lau','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115145225434',0.00000,0.00000,NULL,'2017-11-15 14:52:25',0.00000,0.00000,NULL,'\0','20171115145225434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65943,'TO065943','C17PS1123','LAJOT','Charles yim','DTPS1','SCHSW','2017-11-23 07:20:00','','XX','Olivia','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115145602102',0.00000,0.00000,'','2017-11-15 14:56:02',0.00000,0.00000,NULL,'\0','20171115145602102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65944,'TO065944','C17ATT1130','LCKLO','e0e68cfe','DEADM','XXXNA','2017-11-30 10:00:00','','CHIA-YING','WU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115145918460',0.00000,0.00000,NULL,'2017-11-15 14:59:18',0.00000,0.00000,NULL,'\0','20171115145918460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65945,'TO065945','C17CNS1117','LCLCT','#917691#','XCUST','XXXNA','2017-11-19 08:00:00','','mengyao','fu','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115151216153',0.00000,0.00000,'','2017-11-15 15:12:16',0.00000,0.00000,NULL,'\0','20171115151216153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65946,'TO065946','C17ATT1121','LCKLO','a9d036a5','DEADM','XXXNA','2017-11-21 09:00:00','','Roby Vanessa','Peralta','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115152713373',0.00000,0.00000,NULL,'2017-11-15 15:27:13',0.00000,0.00000,NULL,'\0','20171115152713373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65947,'TO065947','C17ATT1118','LCKLO','bebdd4d1','DEADM','XXXNA','2017-11-18 10:00:00','','ALCORCON','KENT','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115155000777',0.00000,0.00000,NULL,'2017-11-15 15:50:00',0.00000,0.00000,NULL,'\0','20171115155000777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65948,'TO065948','C17CNS1117','LAAGO','Qin Wang','CNS3L','CNSAP','2017-11-17 10:55:00','MS','JiaYun','Ding','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115155005161',0.00000,0.00000,'','2017-11-15 15:50:05',0.00000,0.00000,NULL,'\0','20171115155005161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65949,'TO065949','C17ATT1209','LCKLO','a4366990','DEADM','XXXNA','2017-12-09 09:00:00','MS','MEI-CHEN','HSU','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115155444854',0.00000,0.00000,NULL,'2017-11-15 15:54:44',0.00000,0.00000,NULL,'\0','20171115155444854',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65950,'TO065950','C17BMT1121','LCLCT','917546','DTBM1','SCITY','2017-11-21 08:00:00','','wei','he','Jane Li','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115160051985',0.00000,0.00000,'','2017-11-15 16:00:51',433.00000,0.00000,NULL,'\0','20171115160051985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65951,'TO065951','C17ATT1209','LCKLO','081adfc7','DEADM','XXXNA','2017-12-09 09:00:00','MS','CHU-CHUN','CHEN','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115160638992',0.00000,0.00000,NULL,'2017-11-15 16:06:38',0.00000,0.00000,NULL,'\0','20171115160638992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65952,'TO065952','C17HUN1119','LAGGO','Customer Service Department','DTHVT','SCITY','2017-11-19 08:00:00','MS','DENG','xx','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115161332534',0.00000,0.00000,NULL,'2017-11-15 16:13:32',0.00000,0.00000,NULL,'\0','20171115161332534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65953,'TO065953','C17BMT1119','LAYOY','T171155','DTBM1','SCITY','2017-11-19 08:00:00','','Shuangyan','Lu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115161401753',0.00000,0.00000,'','2017-11-15 16:14:01',0.00000,0.00000,NULL,'\0','20171115161401753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65954,'TO065954','C17HUN1208','LCLCT','917075','DTHVT','SCITY','2017-12-08 07:00:00','','qingyue','li','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115161925485',0.00000,0.00000,NULL,'2017-11-15 16:19:25',0.00000,0.00000,NULL,'\0','20171115161925485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65955,'TO065955','C18PS0128','LCLCT','#917476#','DTPS1','SHURS','2018-01-28 06:00:00','','JIAO','LIU','Lacy Luo','ACTV0',6,1,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115162307223',0.00000,0.00000,NULL,'2017-11-15 16:23:07',680.85000,0.00000,NULL,'\0','20171115162307223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65956,'TO065956','C17CBR1116','LAFSH','by johnsoon','DTCBR','SCITY','2017-11-16 08:00:00','MR','ZIYUN','ZHANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115162604596',0.00000,0.00000,'','2017-11-15 16:26:04',0.00000,0.00000,NULL,'\0','20171115162604596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65957,'TO065957','C17ATT1128','LCKLO','4bfeaad2','DEADM','XXXNA','2017-11-28 10:00:00','MS','Lorraine Huan Meng','Lim','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115162856664',0.00000,0.00000,NULL,'2017-11-15 16:28:56',0.00000,0.00000,NULL,'\0','20171115162856664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65958,'TO065958','C17ATT1118','LCKLO','42f3769d','DEADM','XXXNA','2017-11-18 10:00:00','MS','MICHELLE DEPOLLY','JOANNA','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115163230104',0.00000,0.00000,NULL,'2017-11-15 16:32:30',0.00000,0.00000,NULL,'\0','20171115163230104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65959,'TO065959','C18MEL0219','LATFI','Anna','SM4BB','MDMAP','2018-02-19 15:35:00','','wenxin','Chen','Lacy Luo','ACTV0',5,0,0,0,1,0,1,0,208.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115164945789',0.00000,0.00000,NULL,'2017-11-15 16:49:45',300.00000,0.00000,NULL,'\0','20171115164945789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65960,'TO065960','C17CNS1122','LAYOT','Penny Li','CNS3L','CNSAP','2017-11-22 08:20:00','MS','AI ZHEN','WANG','Amy Wu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115165505824',0.00000,0.00000,'','2017-11-15 16:55:05',0.00000,0.00000,NULL,'\0','20171115165505824',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65961,'TO065961','C17CP1126','LAYOT','BY ALLEN','DTYNG','SCITY','2017-11-26 07:00:00','MS','NA','LI','Steven Sheng','INVO1',7,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115165629113',0.00000,0.00000,'','2017-11-15 16:56:29',0.00000,0.00000,NULL,'\0','20171115165629113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65962,'TO065962','C18BNE0222','LATFI','Anna','OOL3L','OOLAP','2018-02-22 08:05:00','','wenxin','Chen','Lacy Luo','ACTV0',5,0,0,0,1,0,1,0,324.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115165944721',0.00000,0.00000,NULL,'2017-11-15 16:59:44',0.00000,0.00000,NULL,'\0','20171115165944721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65963,'TO065963','C18CNS0224','LATFI','Anna','CNS4L','CNSAP','2018-02-24 09:30:00','','wenxin','Chen','Lacy Luo','ACTV0',5,0,0,0,1,0,1,0,410.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115170839085',0.00000,0.00000,NULL,'2017-11-15 17:08:39',0.00000,0.00000,NULL,'\0','20171115170839085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65964,'TO065964','C17COS1218','LASKY','Yanni Wu','DTOSC','XXXNA','2017-12-18 00:00:00','MS','Qiongyou','Zeng','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,179.00000,149.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115170854747',0.00000,0.00000,'','2017-11-15 17:08:54',0.00000,0.00000,NULL,'\0','20171115170854747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65965,'TO065965','C17CBR1121','LCCTR','TTD 4690473105','DTCBR','SCITY','2017-11-21 08:00:00','MR','GUANG YU','YOU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115170950049',0.00000,0.00000,'','2017-11-15 17:09:50',0.00000,0.00000,NULL,'\0','20171115170950049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65966,'TO065966','C17CNS1219','LASKY','Yanni Wu','CNS3L','CNSAP','2017-12-19 09:30:00','MS','Qiongyou','Zeng','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115171049579',0.00000,0.00000,'','2017-11-15 17:10:49',0.00000,0.00000,NULL,'\0','20171115170854747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65967,'TO065967','C17SYD1123','LCCTR','TTD 4690473878','DTSYD','SCITY','2017-11-23 08:30:00','MR','GUANG YU','YOU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115171103681',0.00000,0.00000,NULL,'2017-11-15 17:11:03',0.00000,0.00000,NULL,'\0','20171115171103681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65968,'TO065968','C17BMT1124','LCCTR','TTD 4690474348','DTBM1','SCITY','2017-11-24 08:00:00','MR','GUANG YU','YOU','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115171205629',0.00000,0.00000,NULL,'2017-11-15 17:12:05',0.00000,0.00000,NULL,'\0','20171115171205629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65969,'TO065969','C18BMT0222','LCLCT','#918563#','DTBM1','SCITY','2018-02-22 08:00:00','MS','SHAOFANG','CHEN','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115174037155',0.00000,0.00000,NULL,'2017-11-15 17:40:37',0.00000,0.00000,NULL,'\0','20171115174037155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65970,'TO065970','C17ATT1120','LCKLO','27bb8e9f','DEADM','XXXNA','2017-11-21 10:00:00','MS','AFRIYANI','CAROLINA','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115175416406',0.00000,0.00000,NULL,'2017-11-15 17:54:16',0.00000,0.00000,NULL,'\0','20171115175416406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65971,'TO065971','C17BMT1116','LAGWS','67589','DTBM1','SCITY','2017-11-16 08:00:00','','Wilson','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115175913493',0.00000,0.00000,NULL,'2017-11-15 17:59:13',0.00000,0.00000,NULL,'\0','20171115175913493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65972,'TO065972','C17ATT1207','LCLCT','#918866#','DEADM','XXXNA','2017-12-07 10:00:00','MR','WENJIE','TANG','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115180735377',0.00000,0.00000,NULL,'2017-11-15 18:07:35',0.00000,0.00000,NULL,'\0','20171115180735377',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65973,'TO065973','C17NZ1129','LAINT','LOLA','NZS43','XXXNA','2017-11-29 14:30:00','','Hanan','Feng','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,1189.10000,809.10000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115181214914',0.00000,0.00000,NULL,'2017-11-15 18:12:14',0.00000,0.00000,NULL,'\0','20171115181214914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65974,'TO065974','C17OOL1202','LAINT','LOLA','SG5BB2','XXXNA','2017-12-02 00:00:00','','Hanan','Feng','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115181718927',0.00000,0.00000,'','2017-11-15 18:17:18',215.50000,0.00000,NULL,'\0','20171115181718927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65975,'TO065975','C17BMT1208','LAINT','LOLA','DTBM1','XXXNA','2017-12-08 00:00:00','','Hanan','Feng','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115183915382',0.00000,0.00000,'','2017-11-15 18:39:15',0.00000,0.00000,NULL,'\0','20171115183915382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65976,'TO065976','C17CBR1209','LAINT','LOLA','DTCBR','XXXNA','2017-12-09 00:00:00','','Hanan','Feng','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115184214205',0.00000,0.00000,NULL,'2017-11-15 18:42:14',0.00000,0.00000,NULL,'\0','20171115184214205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65977,'TO065977','C17CBR1123','LACTS','206987','DTCBR','SHURS','2017-11-23 07:00:00','MR','Guimin','Shao','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115184256669',0.00000,0.00000,'','2017-11-15 18:42:56',77.00000,0.00000,NULL,'\0','20171115184256684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65978,'TO065978','C17CBR1116','LAGWS','67593','DTCBR','SCITY','2017-11-16 08:00:00','','XX','xu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115184620389',0.00000,0.00000,NULL,'2017-11-15 18:46:20',36.55000,5.00000,NULL,'\0','20171115184620389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65979,'TO065979','C17CNS1116','LAJTT','Kathy','CNS3L','CNSAP','2017-11-16 08:20:00','MR','QIAN','SU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115185319858',0.00000,0.00000,'','2017-11-15 18:53:19',0.00000,0.00000,NULL,'\0','20171115185319858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65980,'TO065980','C17CBR1116','LCKLO','e41a4f08','DEADM','XXXNA','2017-11-16 10:00:00','MS','LI NA','KIM','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115191549932',0.00000,0.00000,NULL,'2017-11-15 19:15:49',0.00000,0.00000,NULL,'\0','20171115191549932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65981,'TO065981','C17ATT1116','LCKLO','e41a4f08','DEADM','XXXNA','2017-11-16 10:00:00','MS','LI NA','KIM','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115192237654',0.00000,0.00000,NULL,'2017-11-15 19:22:37',0.00000,0.00000,NULL,'\0','20171115192237654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65982,'TO065982','C17CNS1230','LAFRS','FRANK SUN','CNS3A','CNSAP','2017-12-30 08:20:00','','baoqiang','wang','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,1238.00000,1218.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115203918929',0.00000,0.00000,'','2017-11-15 20:39:18',0.00000,0.00000,NULL,'\0','20171115203918929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65983,'TO065983','C17MEL1201','LAJOY','Zhiyuan Wang','SM2AA','MDMAP','2017-12-02 07:35:00','MR','Cuncai','Jiang','Lina Liu','INVO1',5,0,0,0,0,3,0,0,547.00000,434.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171115211913174',0.00000,0.00000,'','2017-11-15 21:19:13',300.00000,0.00000,NULL,'\0','20171115211913174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65984,'AG065984','C17CBR1117','LACTS','207107','DTCBR','SCITY','2017-11-17 08:00:00','Mr','ming','wang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171116112730120',0.00000,0.00000,NULL,'2017-11-16 11:27:30',NULL,NULL,3,'\0','20171116112730120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65985,'TO065985','C18CNS0227','LCCTR','4047005674','CNS3L','CNSAP','2018-02-27 10:40:00','','LISI','XU','Carrie Yuan','ACTV0',7,0,0,0,2,0,1,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116115644015',0.00000,0.00000,NULL,'2017-11-16 11:56:44',0.00000,0.00000,NULL,'\0','20171116115644015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65986,'TO065986','C18HOT0104','LCCTR','#散拼团#4044899351','OSL4L','SCITY','2018-01-04 08:30:00','MS','YAFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116120825455',725.20000,74.00000,NULL,'2017-11-16 12:08:25',0.00000,0.00000,NULL,'\0','20171116120825455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65987,'TO065987','C17MEL1124','LASCL','#20171116','SM4BB','SHURS','2017-11-24 06:00:00','MS','WUQI','WANG','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116121119193',0.00000,0.00000,'','2017-11-16 12:11:19',120.00000,0.00000,NULL,'\0','20171116121119193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65988,'TO065988','C17ATT1120','LCKLO','6c1ae564','DEADM','XXXNA','2017-11-20 13:00:00','MS','HeeJu','Ryu','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116122957106',0.00000,0.00000,NULL,'2017-11-16 12:29:57',0.00000,0.00000,NULL,'\0','20171116122957106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65989,'TO065989','C17ATT1118','LCKLO','7b3acc0f','DEADM','XXXNA','2017-11-18 10:00:00','MR','BINH MINH','LE','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116123916086',0.00000,0.00000,NULL,'2017-11-16 12:39:16',0.00000,0.00000,NULL,'\0','20171116123916086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65990,'TO065990','C17BMT1121','LCLCT','920016','DTBM1','SCITY','2017-11-21 08:00:00','','Bo','DU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116124135800',0.00000,0.00000,'','2017-11-16 12:41:35',76.50000,0.00000,NULL,'\0','20171116124135800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65991,'TO065991','C17ATT1118','LCKLO','1f21f339','DEADM','XXXNA','2017-11-18 09:30:00','MS','YEN-CHIA','KUO','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116124710405',0.00000,0.00000,NULL,'2017-11-16 12:47:10',0.00000,0.00000,NULL,'\0','20171116124710405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65992,'TO065992','C17ATT1121','LCKLO','32347fc9','DEADM','XXXNA','2017-11-21 10:00:00','MS','Karen','Cheung','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116125449686',0.00000,0.00000,NULL,'2017-11-16 12:54:49',0.00000,0.00000,NULL,'\0','20171116125449686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65993,'TO065993','C17ATT1203','LCKLO','230a615c','DEADM','XXXNA','2017-12-03 12:00:00','MS','JUNGHYUN','CHUN','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116130716225',0.00000,0.00000,NULL,'2017-11-16 13:07:16',0.00000,0.00000,NULL,'\0','20171116130716225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65994,'TO065994','C17SYD1120','LCCTR','TTD 4690530666','DTSYD','SCITY','2017-11-20 08:30:00','MR','CHUAN LEI','ZHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116131730117',0.00000,0.00000,NULL,'2017-11-16 13:17:30',0.00000,0.00000,NULL,'\0','20171116131730117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65995,'TO065995','C17BMT1122','LCCTR','TTD 4690531157','DTBM1','SCITY','2017-11-22 08:00:00','MR','CHUAN LEI','ZHANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116131743206',0.00000,0.00000,NULL,'2017-11-16 13:17:43',0.00000,0.00000,NULL,'\0','20171116131730117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65996,'TO065996','C17BMT1123','LCCTR','TTD 4690626201','DTBM1','SCITY','2017-11-23 08:00:00','MR','ZHONGHUA','SHEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116132301462',0.00000,0.00000,'','2017-11-16 13:23:01',0.00000,0.00000,NULL,'\0','20171116132301462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65997,'TO065997','C17SYD1125','LCCTR','TTD 4690627691','DTSYD','SCITY','2017-11-25 08:30:00','MR','ZHONGHUA','SHEN','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116132337248',0.00000,0.00000,NULL,'2017-11-16 13:23:37',0.00000,0.00000,NULL,'\0','20171116132301462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65998,'TO065998','C18ATT0101','LCKLO','2631ff3d','DEADM','XXXNA','2018-01-01 17:00:00','MS','YU CHING','CHUANG','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116132801435',0.00000,0.00000,NULL,'2017-11-16 13:28:01',0.00000,0.00000,NULL,'\0','20171116132801435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(65999,'TO065999','C17ATT1127','LCWOQ','A17111694077320','DEADM','XXXNA','2017-11-27 11:00:00','','QINGLIAN','KANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116132834366',0.00000,0.00000,NULL,'2017-11-16 13:28:34',0.00000,0.00000,NULL,'\0','20171116132834366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66000,'TO066000','C17ATT1118','LCKLO','e378b943','DEADM','XXXNA','2017-11-18 10:00:00','MS','Chui Fun','Chan','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116133849085',0.00000,0.00000,NULL,'2017-11-16 13:38:49',0.00000,0.00000,NULL,'\0','20171116133849085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66001,'TO066001','C18BMT0305','LCLCT','#920328#','DTBM1','XXXNA','2018-03-05 08:00:00','MS','MEIYUE','WANG','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116134309060',0.00000,0.00000,NULL,'2017-11-16 13:43:09',0.00000,0.00000,NULL,'\0','20171116134309060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66002,'TO066002','C18CNS0218','LCLCT','920062','XCUST','XXXNA','2018-02-20 09:30:00','','shengfei','zhou','Jane Li','ACTV0',2,2,0,0,0,0,0,0,112.00000,55.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116141444402',0.00000,0.00000,NULL,'2017-11-16 14:14:44',0.00000,0.00000,NULL,'\0','20171116141444402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66003,'TO066003','C17PS1216','LCLCT','919816','DTPS1','SCITY','2017-12-16 07:00:00','','HONGXIA','DAI','Jane Li','INVO1',1,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116142126571',0.00000,0.00000,'','2017-11-16 14:21:26',233.15000,0.00000,NULL,'\0','20171116142126571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66004,'TO066004','C17ATT1117','LCLCT','#920616#','DEADM','XXXNA','2017-11-17 10:00:00','MR','peichuan','li','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116142820860',0.00000,0.00000,NULL,'2017-11-16 14:28:20',0.00000,0.00000,NULL,'\0','20171116142820860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66005,'TO066005','C17ATT1119','LCKLO','3114c8cf','DEADM','XXXNA','2017-11-19 11:00:00','MS','Bedruz','Cheyenne','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116143538004',0.00000,0.00000,NULL,'2017-11-16 14:35:38',0.00000,0.00000,NULL,'\0','20171116143538004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66006,'AG066006','C17CBR1120','LAFOT','FWM20171116CBR-2','DTCBR','SHURS','2017-11-20 07:00:00','Mr','DANXIAN','CHEN','LAFOT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171116153237905',0.00000,0.00000,'','2017-11-16 15:32:37',NULL,NULL,3,'\0','20171116153237905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66007,'TO066007','C17ATT1117','LCLCT','920615','DEADM','XXXNA','2017-11-17 10:00:00','','shiyi','zhao','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116154625205',0.00000,0.00000,NULL,'2017-11-16 15:46:25',0.00000,0.00000,NULL,'\0','20171116154625205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66008,'TO066008','C17ATT1126','LCKLO','6f35b839','DEADM','XXXNA','2017-11-26 10:00:00','MR','Nandagobalan','Appuduraigovandar','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116155532111',0.00000,0.00000,NULL,'2017-11-16 15:55:32',0.00000,0.00000,NULL,'\0','20171116155532111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66009,'TO066009','C17CNS1122','LAYOT','Yonghao Li','CNS3L','CNSAP','2017-11-22 09:30:00','','HANYU','CHEN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116160329753',0.00000,0.00000,'','2017-11-16 16:03:29',287.30000,0.00000,NULL,'\0','20171116160329753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66010,'TO066010','C17ATT1224','LCKLO','874f4af0','DEADM','XXXNA','2017-12-24 14:00:00','','SOOHYUN','PARK','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116160834031',0.00000,0.00000,NULL,'2017-11-16 16:08:34',0.00000,0.00000,NULL,'\0','20171116160834031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66011,'TO066011','C17ATT1119','LCLCT','#920584#','DEADM','XXXNA','2017-11-19 10:00:00','MS','yifei','wu','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116161533516',0.00000,0.00000,NULL,'2017-11-16 16:15:33',0.00000,0.00000,NULL,'\0','20171116161533516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66012,'TO066012','C17BMT1207','LCLCT','920872','DTBM1','XXXNA','2017-12-07 00:00:00','','Ying','Luo','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116162348848',0.00000,0.00000,'','2017-11-16 16:23:48',153.00000,0.00000,NULL,'\0','20171116162348848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66013,'TO066013','C17PS1117','LAGWS','67594','DTPS1','SCITY','2017-11-17 07:00:00','MS','juliet','juliet','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116163007523',0.00000,0.00000,NULL,'2017-11-16 16:30:07',0.00000,0.00000,NULL,'\0','20171116163007523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66014,'TO066014','C17ATT1209','LCKLO','662bc9a4','DEADM','XXXNA','2017-12-09 10:00:00','MS','Cuimei','Chen','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116163523954',0.00000,0.00000,NULL,'2017-11-16 16:35:23',0.00000,0.00000,NULL,'\0','20171116163523954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66015,'TO066015','C18BMT0111','LCLCT','#920789#','DTBM1','XXXNA','2018-01-11 00:00:00','MR','Yiwen','Zhu','Jodie Xiang','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116163952275',0.00000,0.00000,NULL,'2017-11-16 16:39:52',153.00000,0.00000,NULL,'\0','20171116163952275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66016,'TO066016','C17BMT1117','LAGWT','vy tim','DTBM1','SCITY','2017-11-17 08:00:00','MR','Freda','Cai','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116164254140',0.00000,0.00000,'','2017-11-16 16:42:54',0.00000,0.00000,NULL,'\0','20171116164254140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66017,'TO066017','C17ATT1122','LCWOQ','AUFT7141','DEADM','XXXNA','2017-11-22 19:00:00','MR','ZEHONG','WANG','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,67.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116164721181',0.00000,0.00000,NULL,'2017-11-16 16:47:21',0.00000,0.00000,NULL,'\0','20171116164721181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66018,'TO066018','C17BMT1217','LCWAN','Laura','DTBM1','SCITY','2017-12-17 08:00:00','MS','PUWEI','ZOU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116165715293',0.00000,0.00000,'','2017-11-16 16:57:15',0.00000,0.00000,NULL,'\0','20171116165715293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66019,'TO066019','C17CNS1224','LAYOT','Yonghao Li','XCUST','CNSAP','2017-12-26 09:30:00','','XING','ZHANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,267.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116170017267',0.00000,0.00000,'','2017-11-16 17:00:17',0.00000,0.00000,NULL,'\0','20171116170017267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66020,'TO066020','C17BMT1118','LCLCT','920903','DTBM1','SCITY','2017-11-18 08:00:00','','WENLIN','ZHENG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116170158698',0.00000,0.00000,NULL,'2017-11-16 17:01:58',97.20000,0.00000,NULL,'\0','20171116170158698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66021,'TO066021','C17MEL1127','LALTP','#01225','SM4BB','SHURS','2017-11-27 06:00:00','MS','YUANXIA','ZHONG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116170814581',0.00000,0.00000,'','2017-11-16 17:08:14',60.00000,0.00000,NULL,'\0','20171116170814581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66022,'TO066022','C17MEL1124','LASDI','Selina Chen','SM4BB','SCITY','2017-11-24 07:00:00','','chongshan','WANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116171627916',0.00000,0.00000,'','2017-11-16 17:16:27',120.00000,0.00000,NULL,'\0','20171116171627916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66023,'TO066023','C17OOL1225','LASKY','Phillip Zhang','SG5BB2','OOLAP','2017-12-25 16:40:00','','VERONICA JING YING','Xue','Lina Liu','INVO1',1,0,0,1,0,0,0,0,604.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116172100589',0.00000,0.00000,'','2017-11-16 17:21:00',0.00000,0.00000,NULL,'\0','20171116172100589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66024,'TO066024','C18BMT0210','LCLCT','#920740#','DTBM1','SCITY','2018-02-10 08:00:00','MS','wen','zheng','Steven Sheng','ACTV0',8,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116172518364',0.00000,0.00000,NULL,'2017-11-16 17:25:18',658.00000,0.00000,NULL,'\0','20171116172518364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66025,'TO066025','C17ATT1119','LCWOQ','A17111594704270','DEADM','XXXNA','2017-11-19 08:00:00','','JIAHUI','HUANG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,296.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116172844643',0.00000,0.00000,NULL,'2017-11-16 17:28:44',0.00000,0.00000,NULL,'\0','20171116172844643',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66026,'TO066026','C18PS0224','LCLCT','#920003#','DTPS1','SCITY','2018-02-24 07:00:00','MR','shengfei','zhou','Steven Sheng','ACTV0',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116173518403',0.00000,0.00000,NULL,'2017-11-16 17:35:18',331.20000,0.00000,NULL,'\0','20171116173518403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66027,'TO066027','C17ATT1219','LCWOQ','A17111545070974','DEADM','XXXNA','2017-12-19 08:00:00','','JIAXIN','LI','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,262.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116173654172',0.00000,0.00000,NULL,'2017-11-16 17:36:54',0.00000,0.00000,NULL,'\0','20171116173654172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66028,'TO066028','C17ATT1121','LCKLO','b6ccfade','DEADM','XXXNA','2017-11-21 10:00:00','MS','Gihee','Han','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116175816479',0.00000,0.00000,NULL,'2017-11-16 17:58:16',0.00000,0.00000,NULL,'\0','20171116175816479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66029,'TO066029','C17HOT1229','LASKY','Phillip Zhang','XCUST','XXXNA','2017-12-29 00:00:00','','VERONICA JING YING','Xue','Lina Liu','INVO1',1,0,0,1,0,0,0,0,220.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116180620267',0.00000,0.00000,NULL,'2017-11-16 18:06:20',0.00000,0.00000,NULL,'\0','20171116172100589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66030,'TO066030','C18CNS0219','LALLT','Jessica','CNS3L','CNSAP','2018-02-19 08:20:00','','XIAOTIAN','LUO','Jane Li','ACTV0',3,0,0,0,0,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116181024235',0.00000,0.00000,NULL,'2017-11-16 18:10:24',0.00000,0.00000,NULL,'\0','20171116181024235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66031,'TO066031','C17ATT1128','LCLCT','921079','DEADM','XXXNA','2017-11-28 10:00:00','','YUN','JIANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116181209302',0.00000,0.00000,NULL,'2017-11-16 18:12:09',0.00000,0.00000,NULL,'\0','20171116181209302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66032,'TO066032','C17BMT1117','LCLCT','921219','DTBM1','XXXNA','2017-11-17 00:00:00','','zekun','jia','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116183154295',0.00000,0.00000,'','2017-11-16 18:31:54',153.00000,0.00000,NULL,'\0','20171116183154295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66033,'TO066033','C17CNS1231','LATFS','Tripfans Travel Wollicreek','CNS4L','CNSAP','2017-12-31 08:20:00','MR','Zhihong','Wang','Flora Shi','INVO1',2,1,0,0,0,0,1,0,460.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116185724034',0.00000,0.00000,'','2017-11-16 18:57:24',405.45000,0.00000,NULL,'\0','20171116185724034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66034,'TO066034','C17ATT1216','LCLCT','#921434#','DEADM','XXXNA','2017-12-16 10:00:00','MS','Qian','Sun','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116193225919',0.00000,0.00000,NULL,'2017-11-16 19:32:25',0.00000,0.00000,NULL,'\0','20171116193225919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66035,'TO066035','C17ADL1212','LALLT','Jessica','ADK4D','XXXNA','2017-12-12 10:25:00','','Liang Lei','Zhang','Lina Liu','INVO1',2,0,0,0,1,0,0,0,688.00000,540.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116195542621',0.00000,0.00000,NULL,'2017-11-16 19:55:42',0.00000,0.00000,NULL,'\0','20171116195542621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66036,'TO066036','C17CNS1226','LCLCT','#920698#','XCUST','XXXNA','2017-12-28 08:00:00','','PENGFEI','NIE','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116213521316',0.00000,0.00000,'','2017-11-16 21:35:21',0.00000,0.00000,NULL,'\0','20171116213521316',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66037,'TO066037','C18MEL0129','LASIT','BR/Gage','SM4BB','SCITY','2018-01-29 07:00:00','','XIAOGUANG','ZHU','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116214424462',0.00000,0.00000,NULL,'2017-11-16 21:44:24',180.00000,0.00000,NULL,'\0','20171116214424462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66038,'TO066038','C18CNS0221','LASIT','#0000805','CNS3L','CNSAP','2018-02-21 09:30:00','','XIAOGUANG','ZHU','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116214804688',0.00000,0.00000,NULL,'2017-11-16 21:48:04',0.00000,0.00000,NULL,'\0','20171116214804688',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66039,'TO066039','C18BNE0223','LASIT','#0000805','OOL3L','OOLAP','2018-02-23 12:15:00','','XIAOGUANG','ZHU','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,340.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116215015556',0.00000,0.00000,NULL,'2017-11-16 21:50:15',0.00000,0.00000,NULL,'\0','20171116215015556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66040,'TO066040','C18CNS0313','LCLCT','#919369#','XCUST','XXXNA','2018-03-15 09:30:00','','meng','jiang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116215430445',0.00000,0.00000,NULL,'2017-11-16 21:54:30',0.00000,0.00000,NULL,'\0','20171116215430445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66041,'TO066041','C17BMT1201','LAFRS','WeChat--ZTB操作群','DTBM1','SCITY','2017-12-01 08:00:00','MR','CHANSIU','WAH','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117105422745',0.00000,0.00000,'','2017-11-17 10:54:22',0.00000,0.00000,NULL,'\0','20171117105422745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66042,'TO066042','C18ATT0102','LCKLO','d4263b2a','DEADM','XXXNA','2018-01-02 12:00:00','MR','Sheng-Yao','Shih','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117123150368',0.00000,0.00000,NULL,'2017-11-17 12:31:50',0.00000,0.00000,NULL,'\0','20171117123150368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66043,'TO066043','C17ATT1121','LCLCT','#921773#','DEADM','XXXNA','2017-11-21 10:00:00','MR','JIANWEI','YI','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117124524425',0.00000,0.00000,NULL,'2017-11-17 12:45:24',0.00000,0.00000,NULL,'\0','20171117124524425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66044,'TO066044','C17CNS1202','LAJSF','#22703','CNS3A','CNSAP','2017-12-02 08:20:00','MR','MING','PAN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1157.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117125038048',0.00000,0.00000,'','2017-11-17 12:50:38',0.00000,0.00000,NULL,'\0','20171117125038048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66045,'TO066045','C17ATT1121','LCLCT','#921770#','DEADM','XXXNA','2017-11-21 10:00:00','MR','BOHE','SU','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117125652635',0.00000,0.00000,NULL,'2017-11-17 12:56:52',0.00000,0.00000,NULL,'\0','20171117125652635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66046,'TO066046','C18MEL0115','LAALT','#3475','SM4BB','SHURS','2018-01-15 06:00:00','MS','JIQIU','WANG','Becky Zhou','ACTV0',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117125903520',0.00000,0.00000,NULL,'2017-11-17 12:59:03',155.00000,0.00000,NULL,'\0','20171117125903520',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66047,'TO066047','C17ATT1121','LCKLO','d89e2197','DEADM','XXXNA','2017-11-21 10:00:00','MR','KA YIN','CHENG','Steven Sheng','INVO1',6,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117130341512',0.00000,0.00000,NULL,'2017-11-17 13:03:41',0.00000,0.00000,NULL,'\0','20171117130341512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66048,'TO066048','C17OOL1216','LAGWS','67669','SG5BB','SCHSW','2017-12-16 07:20:00','','naiqiu','luo','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117131313050',0.00000,0.00000,NULL,'2017-11-17 13:13:13',0.00000,0.00000,NULL,'\0','20171117131313050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66049,'TO066049','C17ATT1120','LCKLO','5fecebe6','DEADM','XXXNA','2017-11-20 19:00:00','MR','WAI NG','HON','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117131319930',0.00000,0.00000,NULL,'2017-11-17 13:13:19',0.00000,0.00000,NULL,'\0','20171117131319930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66050,'TO066050','C17BMT1120','LACTS','BY VIVIEN','DTBM1','SCITY','2017-11-20 08:00:00','MR','H K','Ho','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117132710195',0.00000,0.00000,'','2017-11-17 13:27:10',0.00000,0.00000,NULL,'\0','20171117132710195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66051,'TO066051','C18BMT0215','LCLCT','#921921#','DTBM1','SCITY','2018-02-15 08:00:00','MS','yaqiong','zhang','Steven Sheng','ACTV0',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117134025749',0.00000,0.00000,NULL,'2017-11-17 13:40:25',229.50000,0.00000,NULL,'\0','20171117134025749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66052,'TO066052','C17CNS1214','LMHXQ','Gabriel','CNS4L','CNSAP','2017-12-14 17:00:00','MS','XIU JUAN','LI','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117134920799',0.00000,0.00000,'','2017-11-17 13:49:20',287.30000,0.00000,NULL,'\0','20171117134920799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66053,'TO066053','C17ATT1120','LCKLO','08227e29','DEADM','XXXNA','2017-11-20 10:00:00','MS','Elliott','Sue','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117135053089',0.00000,0.00000,NULL,'2017-11-17 13:50:53',0.00000,0.00000,NULL,'\0','20171117135053089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66054,'TO066054','C17BNE1121','LCWOQ','T17111514326075#连接团','MOCN6','OOLAP','2017-11-21 08:05:00','','JUNSHAN','DENG','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,1935.00000,460.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117135843819',1555.00000,80.36200,'','2017-11-17 13:58:43',0.00000,0.00000,NULL,'\0','20171117135843819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66055,'TO066055','C17CNS1123','LCWOQ','#连接团#T17111514326075','MOCN6','CNSAP','2017-11-23 15:35:00','','JUNSHAN','DENG','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,1935.00000,460.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117135843819',380.00000,19.63800,'','2017-11-17 13:59:51',0.00000,0.00000,NULL,'\0','20171117135951102',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66056,'TO066056','C17MEL1120','LCCTR','4076089217','SM4BB','SCITY','2017-11-20 07:00:00','MS','KEZHEN','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,509.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117141207954',0.00000,0.00000,'','2017-11-17 14:12:07',0.00000,0.00000,NULL,'\0','20171117141207954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66057,'TO066057','C18TAS0305','LAJOY','Zhiyuan Wang','TAS5L','XXXNA','2018-03-05 07:55:00','MS','Lijun','Tan','Lina Liu','ACTV0',2,0,0,0,0,1,0,0,639.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117141816474',0.00000,0.00000,NULL,'2017-11-17 14:18:16',0.00000,0.00000,NULL,'\0','20171117141816474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66058,'TO066058','C17ATT1120','LCKLO','68891197','DEADM','XXXNA','2017-11-20 10:00:00','MR','KA YIN','CHENG','Steven Sheng','INVO1',6,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117143035043',0.00000,0.00000,NULL,'2017-11-17 14:30:35',0.00000,0.00000,NULL,'\0','20171117143035043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66059,'TO066059','C17MEL1124','LAEXH','bo3067','SM4BB','SCITY','2017-11-24 07:00:00','MR','jin cai','zhao','Amy Wu','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117143940576',0.00000,0.00000,'','2017-11-17 14:39:40',189.00000,0.00000,NULL,'\0','20171117143940576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66060,'TO066060','C17ATT1123','LCKLO','ee8c807c','DEADM','XXXNA','2017-11-23 10:00:00','MR','KIT HONG','PANG','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117144237512',0.00000,0.00000,NULL,'2017-11-17 14:42:37',0.00000,0.00000,NULL,'\0','20171117144237512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66061,'TO066061','C17OOL1127','LAYOT','Allen Dong','SG5BB','SCHSW','2017-11-27 07:20:00','','HONGYUAN','LIN','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117145201749',0.00000,0.00000,'','2017-11-17 14:52:01',0.00000,0.00000,NULL,'\0','20171117145201749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66062,'TO066062','C17ATT1124','LCKLO','3b2bbc9f','DEADM','XXXNA','2017-11-24 10:00:00','MS','Annie Michelle','Guarda','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117160143478',0.00000,0.00000,NULL,'2017-11-17 16:01:43',0.00000,0.00000,NULL,'\0','20171117160143478',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66063,'TO066063','C17ATT1124','LCKLO','25305c3c','DEADM','XXXNA','2017-11-24 10:00:00','MR','KIT HONG','PANG','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117161105594',0.00000,0.00000,NULL,'2017-11-17 16:11:05',0.00000,0.00000,NULL,'\0','20171117161105594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66064,'TO066064','C17ATT1120','LCKLO','b2556c34','DEADM','XXXNA','2017-11-20 10:00:00','','kuan yun','chou','Jane Li','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117162647398',0.00000,0.00000,NULL,'2017-11-17 16:26:47',0.00000,0.00000,NULL,'\0','20171117162647398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66065,'TO066065','C17ATT1126','LCKLO','9968b43e','DEADM','XXXNA','2017-11-26 10:00:00','MR','Fei Leong','Moon','Steven Sheng','INVO1',3,2,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117163308117',0.00000,0.00000,NULL,'2017-11-17 16:33:08',0.00000,0.00000,NULL,'\0','20171117163308117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66066,'TO066066','C17TAS1217','LCLCT','922426','TAS5L','HBAAP','2017-12-17 07:20:00','','Kai','Zhang','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,549.00000,499.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117163850522',0.00000,0.00000,NULL,'2017-11-17 16:38:50',0.00000,0.00000,NULL,'\0','20171117163850522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66067,'TO066067','C17ATT1126','LCKLO','3edf48b4','DEADM','XXXNA','2017-11-26 10:00:00','MS','Annie Michelle','Guarda','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117164111734',0.00000,0.00000,NULL,'2017-11-17 16:41:11',0.00000,0.00000,NULL,'\0','20171117164111734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66068,'TO066068','C17MEL1127','LODIB','CF40QI','SM4BB','XXXNA','2017-11-27 00:00:00','','HONGYI','CHI','Jane Li','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117164248033',0.00000,0.00000,'','2017-11-17 16:42:48',120.00000,0.00000,NULL,'\0','20171117164248033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66069,'TO066069','C17ATT1129','LCLCT','#921791#','DEADM','XXXNA','2017-11-29 10:00:00','MS','shiyuan','gao','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117164947517',0.00000,0.00000,NULL,'2017-11-17 16:49:47',0.00000,0.00000,NULL,'\0','20171117164947517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66070,'TO066070','C17ATT1202','LCKLO','63daf896','DEADM','XXXNA','2017-12-02 10:00:00','MS','CHOON KIM','GOH','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117165652384',0.00000,0.00000,NULL,'2017-11-17 16:56:52',0.00000,0.00000,NULL,'\0','20171117165652384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66071,'TO066071','C17ATT1204','LCLCT','#921996#','DEADM','XXXNA','2017-12-04 10:00:00','MR','ZIJUN','LIU','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117170315022',0.00000,0.00000,NULL,'2017-11-17 17:03:15',0.00000,0.00000,NULL,'\0','20171117170315022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66072,'TO066072','C17ATT1220','LCLCT','#921740#','DEADM','XXXNA','2017-12-20 10:00:00','MR','ziqi','zhou','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117170855087',0.00000,0.00000,NULL,'2017-11-17 17:08:55',0.00000,0.00000,NULL,'\0','20171117170855087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66073,'TO066073','C17ATT1231','LCKLO','813f00ba','DEADM','XXXNA','2017-12-31 10:00:00','MR','JANG','SOOJIN','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117171328134',0.00000,0.00000,NULL,'2017-11-17 17:13:28',0.00000,0.00000,NULL,'\0','20171117171328134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66074,'TO066074','C17HOT1212','LAYOT','4932','XCUST','XXXNA','2017-12-12 14:00:00','','JINGYU','ZHOU','Carrie Yuan','INVO1',5,0,0,0,1,0,1,0,192.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173046659',0.00000,0.00000,NULL,'2017-11-17 17:30:46',0.00000,0.00000,NULL,'\0','20171117173046659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66075,'TO066075','C17CNS1208','LASCL','#20171117','CNS3A','CNSAP','2017-12-08 08:20:00','MS','YIWEN','WANG','Lina Liu','INVO1',8,0,0,0,4,0,0,0,798.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173334562',0.00000,0.00000,'','2017-11-17 17:33:34',0.00000,0.00000,NULL,'\0','20171117173334562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66076,'TO066076','C17OOL1218','LATES','TN17058','SG5BB2','SCITY','2017-12-18 07:00:00','MR','WENHUA','JIN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173338712',0.00000,0.00000,'','2017-11-17 17:33:38',0.00000,0.00000,NULL,'\0','20171117173338712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66077,'TO066077','C17CBR1118','LAGWS','67595','DTCBR','SCITY','2017-11-18 08:00:00','','XXX','liu','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173355216',0.00000,0.00000,NULL,'2017-11-17 17:33:55',36.55000,5.00000,NULL,'\0','20171117173355216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66078,'TO066078','C18BMT0104','LCLCT','#922749#','DTBM1','XXXNA','2018-01-04 00:00:00','MR','CHUNQING','LU','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173533777',0.00000,0.00000,'','2017-11-17 17:35:33',153.00000,0.00000,NULL,'\0','20171117173533777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66079,'TO066079','C17TAS1126','LCLCT','#921832#','XCUST','XXXNA','2017-11-26 00:00:00','','Qiuming','Zeng','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117173610094',0.00000,0.00000,NULL,'2017-11-17 17:36:10',0.00000,0.00000,NULL,'\0','20171117173610094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66080,'TO066080','C17ATT1129','LCKLO','7ecbc266','DEADM','XXXNA','2017-11-29 12:30:00','','peng','Yan','Jane Li','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117175408992',0.00000,0.00000,NULL,'2017-11-17 17:54:08',0.00000,0.00000,NULL,'\0','20171117175408992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66081,'TO066081','C17SYD1211','LALOV','# 6506','DTSYD','XXXNA','2017-12-11 00:00:00','MR','CHI','CHEN','Steven Sheng','INVO1',2,1,0,0,0,0,0,0,60.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117180343401',0.00000,0.00000,NULL,'2017-11-17 18:03:43',0.00000,0.00000,NULL,'\0','20171117180343401',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66082,'TO066082','c17ps1212','LALOV','# 6506','DTPS1','XXXNA','2017-12-12 00:00:00','MR','CHI','CHEN','Steven Sheng','INVO1',2,1,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117180414726',0.00000,0.00000,'','2017-11-17 18:04:14',0.00000,0.00000,NULL,'\0','20171117180343401',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66083,'TO066083','C17ATT1124','LCKLO','8cc98082','DEADM','XXXNA','2017-11-24 10:00:00','MS','Kuan Ling','Chen','Steven Sheng','INVO1',5,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117181431363',0.00000,0.00000,NULL,'2017-11-17 18:14:31',0.00000,0.00000,NULL,'\0','20171117181431363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66084,'TO066084','C17MEL1215','LASCL','Cathy Wang','SM3BA','SCITY','2017-12-15 07:00:00','MR','JIBAO','WANG','Lina Liu','INVO1',7,0,0,0,2,0,1,0,380.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117182114546',0.00000,0.00000,'','2017-11-17 18:21:14',420.00000,0.00000,NULL,'\0','20171117182114546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66085,'TO066085','C17ATT1127','LCKLO','4013eb8f','DEADM','XXXNA','2017-11-27 10:00:00','MS','JUN KHEM','HUI','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117182132486',0.00000,0.00000,NULL,'2017-11-17 18:21:32',0.00000,0.00000,NULL,'\0','20171117182132486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66086,'TO066086','C17MEL1124','LAYOT','Kyle Lin','SM4BB','SCITY','2017-11-24 07:00:00','','XIAOQIONG','ZHU','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117183146191',0.00000,0.00000,'','2017-11-17 18:31:46',126.00000,0.00000,NULL,'\0','20171117183146191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66087,'TO066087','C17ATT1129','LCKLO','0c3c2f6d','DEADM','XXXNA','2017-11-29 10:00:00','MS','JUN KHEM','HUI','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117183821059',0.00000,0.00000,NULL,'2017-11-17 18:38:21',0.00000,0.00000,NULL,'\0','20171117183821059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66088,'TO066088','C17PS1118','LAGWS','67590','DTPS1','SCITY','2017-11-18 07:00:00','','wilson','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117184026312',0.00000,0.00000,NULL,'2017-11-17 18:40:26',216.10000,10.00000,NULL,'\0','20171117184026312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66089,'TO066089','C17ATT1120','LCKLO','0f9cc534','DEADM','XXXNA','2017-11-20 10:00:00','MS','abegail','ramos','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117184209662',0.00000,0.00000,NULL,'2017-11-17 18:42:09',0.00000,0.00000,NULL,'\0','20171117184209662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66090,'TO066090','C17PS1118','LAGWS','67599','DTPS1','SCITY','2017-11-18 07:00:00','','jim','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117184212314',0.00000,0.00000,NULL,'2017-11-17 18:42:12',0.00000,0.00000,NULL,'\0','20171117184212314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66091,'TO066091','C17OOL1202','LALIB','Alex Lee','SG5BB2','SHURS','2017-12-02 06:00:00','MR','Jianwei','Wu','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117185802714',0.00000,0.00000,'','2017-11-17 18:58:02',0.00000,0.00000,NULL,'\0','20171117185802714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66092,'TO066092','C17CNS1214','LODTG','Julia Cheng','CNS4L','CNSAP','2017-12-14 00:00:00','','Dan','Li','Lina Liu','INVO1',1,0,0,1,0,0,0,0,745.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117190029105',0.00000,0.00000,'','2017-11-17 19:00:29',193.65000,0.00000,NULL,'\0','20171117190029105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66093,'TO066093','C17PS1118','LCLCT','#922798#','DTPS1','SHURS','2017-11-18 06:00:00','MS','YUTING','ZHOU','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117191647211',0.00000,0.00000,'','2017-11-17 19:16:47',216.10000,0.00000,NULL,'\0','20171117191647211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66094,'TO066094','C17ATT1120','LCKLO','52c9ec2a','DEADM','XXXNA','2017-11-20 10:01:00','','Heng Leong','Chiok','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117191740236',0.00000,0.00000,NULL,'2017-11-17 19:17:40',0.00000,0.00000,NULL,'\0','20171117191740236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66095,'TO066095','C17MEL1201','LAALD','320261495','SM4BB','SHURS','2017-12-01 06:00:00','','YaQing','Lian','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117192544944',0.00000,0.00000,'','2017-11-17 19:25:44',120.00000,0.00000,NULL,'\0','20171117192544944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66096,'TO066096','C17ATT1119','LCKLO','52c9ec2a','DEADM','XXXNA','2017-11-19 10:00:00','MR','Heng Leong','Chiok','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117192810134',0.00000,0.00000,NULL,'2017-11-17 19:28:10',0.00000,0.00000,NULL,'\0','20171117192810134',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66097,'TO066097','C17ATT1119','LCKLO','52c9ec2a','DEADM','XXXNA','2017-11-19 10:00:00','MR','Leong Chiok','Heng','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117193151592',0.00000,0.00000,NULL,'2017-11-17 19:31:51',0.00000,0.00000,NULL,'\0','20171117193151592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66098,'TO066098','C17HOT1228','LAFRS','FRANK SUN','XCUST','XXXNA','2017-12-28 00:00:00','','baoqiang','wang','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,509.00000,509.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117201217323',0.00000,0.00000,NULL,'2017-11-17 20:12:17',0.00000,0.00000,NULL,'\0','20171115203918929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66099,'TO066099','C18MEL0101','LAFRS','FRANK SUN','SM4BB','CNSAP','2018-01-01 23:50:00','','baoqiang','wang','Carrie Yuan','INVO1',3,1,0,0,2,0,0,0,164.00000,374.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171117201224187',0.00000,0.00000,'','2017-11-17 20:12:24',252.00000,0.00000,NULL,'\0','20171115203918929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66100,'TO066100','C17ATT1120','LCKLO','c50d7caf','DEADM','XXXNA','2017-11-20 09:00:00','MR','pandu murti','sugiri','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118115249314',0.00000,0.00000,NULL,'2017-11-18 11:52:49',0.00000,0.00000,NULL,'\0','20171118115249314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66101,'TO066101','C17ATT1121','LCKLO','20f2eb92','DEADM','XXXNA','2017-11-21 09:30:00','MR','Hazki Hariowibowo','Muhammad','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118120244284',0.00000,0.00000,NULL,'2017-11-18 12:02:44',0.00000,0.00000,NULL,'\0','20171118120244284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66102,'TO066102','C17CNS1122','LAJTT','Kathy Li','CNS4L','CNSAP','2017-11-22 11:05:00','MS','ZIYIN','GU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,375.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118120909293',0.00000,0.00000,'','2017-11-18 12:09:09',0.00000,0.00000,NULL,'\0','20171118120909293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66103,'TO066103','C17ATT1123','LCKLO','06cc84cf','DEADM','XXXNA','2017-11-23 14:30:00','MS','Mui Or','Lai','Jodie Xiang','INVO1',5,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118121623831',0.00000,0.00000,NULL,'2017-11-18 12:16:23',0.00000,0.00000,NULL,'\0','20171118121623831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66104,'TO066104','C17GCV1217','LAGCV','UMM-1216','XCUST','XXXNA','2017-12-17 00:00:00','MR','xx','xx','Helen He','INVO1',11,2,0,0,0,0,0,0,187.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118122553966',0.00000,0.00000,'','2017-11-18 12:25:53',0.00000,67.00000,NULL,'\0','20171118122553966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66105,'TO066105','C17MEL1201','LASKY','#8698','SM4BB','SHURS','2017-12-01 06:00:00','MS','wing choi','yip','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118122651124',0.00000,0.00000,'','2017-11-18 12:26:51',0.00000,0.00000,NULL,'\0','20171118122651124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66106,'TO066106','C17ATT1121','LCKLO','d517ca91','DEADM','XXXNA','2017-11-21 09:00:00','MR','GaIm','Kim','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118122723088',0.00000,0.00000,NULL,'2017-11-18 12:27:23',0.00000,0.00000,NULL,'\0','20171118122723088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66107,'TO066107','C17ATT1123','LCKLO','06cc84cf','DEADM','XXXNA','2017-11-23 14:30:00','MS','Mui Or','Lai','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118123957225',0.00000,0.00000,NULL,'2017-11-18 12:39:57',0.00000,0.00000,NULL,'\0','20171118123957225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66108,'TO066108','C17ATT1122','LCKLO','5216510d','DEADM','XXXNA','2017-11-22 09:30:00','MR','Jian Wei Lawrence','Leong','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118124543218',0.00000,0.00000,NULL,'2017-11-18 12:45:43',0.00000,0.00000,NULL,'\0','20171118124543218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66109,'TO066109','C17ATT1124','LCKLO','d87c967c','DEADM','XXXNA','2017-11-24 09:30:00','MS','Anna Victoria Olaguer','Maria','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118125251314',0.00000,0.00000,NULL,'2017-11-18 12:52:51',0.00000,0.00000,NULL,'\0','20171118125251314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66110,'TO066110','C17BMT1210','LCLCT','923353','DTBM1','SCITY','2017-12-10 08:00:00','','XINLIN','LI','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118125905902',0.00000,0.00000,'','2017-11-18 12:59:05',133.00000,0.00000,NULL,'\0','20171118125905902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66111,'TO066111','C18BMT0215','LCLCT','923643','DTBM1','SCITY','2018-02-15 08:00:00','','FENG','JI','Becky Zhou','ACTV0',8,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118130334862',0.00000,0.00000,NULL,'2017-11-18 13:03:34',837.90000,0.00000,NULL,'\0','20171118130334862',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66112,'TO066112','C17NZ1128','LAALD','320261653','NZN2D','XXXNA','2017-11-28 08:00:00','MS','Shuang','Wu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118130427840',0.00000,0.00000,NULL,'2017-11-18 13:04:27',0.00000,0.00000,NULL,'\0','20171118130427840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66113,'TO066113','C17ATT1123','LCKLO','a8f3ecb5','DEADM','XXXNA','2017-11-23 10:00:00','MS','Felyssa','Milian','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118131046873',0.00000,0.00000,NULL,'2017-11-18 13:10:46',0.00000,0.00000,NULL,'\0','20171118131046873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66114,'TO066114','C17BMT1207','LCLCT','#923176#','DTBM1','SCITY','2017-12-07 08:00:00','MS','huili','qian','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118131300410',0.00000,0.00000,'','2017-11-18 13:13:00',167.00000,0.00000,NULL,'\0','20171118131300410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66115,'TO066115','C17ATT1120','LCKLO','767c6f8f','DEADM','XXXNA','2017-11-20 14:30:00','MR','AMIEL JOHN','CONCEPCION','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118132543142',0.00000,0.00000,NULL,'2017-11-18 13:25:43',0.00000,0.00000,NULL,'\0','20171118132543142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66116,'TO066116','C18ATT0103','LCKLO','3d1d0492','DEADM','XXXNA','2018-01-03 10:00:00','MR','YIHUNG','LEE','Jodie Xiang','ACTV0',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118132634638',0.00000,0.00000,NULL,'2017-11-18 13:26:34',0.00000,0.00000,NULL,'\0','20171118132634638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66117,'TO066117','C17BMT1120','LABYW','D201711170264','DTBM1','SCITY','2017-11-20 08:00:00','','RAN','ZHANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118134022952',0.00000,0.00000,'','2017-11-18 13:40:22',236.00000,0.00000,NULL,'\0','20171118134022952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66118,'TO066118','C17BMT1205','LASKY','8698','DTBM1','SHURS','2017-12-05 07:00:00','MR','WING  CHOI','YIP','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118135017485',0.00000,0.00000,'','2017-11-18 13:50:17',0.00000,0.00000,NULL,'\0','20171118135017485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66119,'TO066119','C17PS1207','LASKY','8698','DTPS1','SHURS','2017-12-07 06:00:00','MR','WING  CHOI','YIP','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118135040417',0.00000,0.00000,'','2017-11-18 13:50:40',0.00000,0.00000,NULL,'\0','20171118135017485',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66120,'TO066120','C17MEL1124','LACFT','32747','SM4BB','SCITY','2017-11-24 07:00:00','MS','zhiling','CHEN','Flora Shi','INVO1',8,0,0,0,1,0,2,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118140534579',0.00000,0.00000,'','2017-11-18 14:05:34',480.00000,0.00000,NULL,'\0','20171118140534579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66121,'TO066121','C17OOL1230','LAEXH','BO 3070-CL','SG5BB','SCHSW','2017-12-30 07:20:00','MR','Chik Sang','Ho','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118141213222',0.00000,0.00000,'','2017-11-18 14:12:13',0.00000,0.00000,NULL,'\0','20171118141213222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66122,'TO066122','C17NZ1216','LAALD','320261781','NZN2D','XXXNA','2017-12-16 08:00:00','MS','JUAN','QIN','Helen He','INVO1',5,0,0,0,1,0,1,0,358.20000,349.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118143721355',0.00000,0.00000,NULL,'2017-11-18 14:37:21',0.00000,0.00000,NULL,'\0','20171118143721355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66123,'AG066123','C17PS1122','LACFT','6242','DTPS1','SCITY','2017-11-22 07:00:00','Ms','Z','Chen','LACFT','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118145844535',0.00000,0.00000,NULL,'2017-11-18 14:58:44',0.00000,0.00000,3,'\0','20171118145844535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66124,'TO066124','C18OOL0106','LACEN','Ivy','SG5BB','SHURS','2018-01-06 06:00:00','MS','Veronica','Wong','Becky Zhou','ACTV0',4,0,0,0,2,0,0,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118152105732',0.00000,0.00000,'','2017-11-18 15:21:05',0.00000,0.00000,NULL,'\0','20171118152105732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66125,'TO066125','C17BMT1119','LCLCT','922356','DTBM1','SCITY','2017-11-19 08:00:00','','BING','HU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118152656265',0.00000,0.00000,'','2017-11-18 15:26:56',76.50000,0.00000,NULL,'\0','20171118152656265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66126,'TO066126','C17BMT1119','LAFSH','JOHNSON','DTBM1','SCITY','2017-11-19 08:00:00','MS','XIAOHONG','MA','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118153206705',0.00000,0.00000,'','2017-11-18 15:32:06',0.00000,0.00000,NULL,'\0','20171118153206705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66127,'TO066127','C17SYD1120','LAFSH','JOHNSON','DTSYD','SCITY','2017-11-20 08:30:00','MS','XIAOHONG','MA','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118153414563',0.00000,0.00000,NULL,'2017-11-18 15:34:14',0.00000,0.00000,NULL,'\0','20171118153206705',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66128,'TO066128','C17BMT1119','LAGWS','67637','DTBM1','SCITY','2017-11-19 08:00:00','','XX','shum','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118162129512',0.00000,0.00000,NULL,'2017-11-18 16:21:29',0.00000,0.00000,NULL,'\0','20171118162129512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66129,'TO066129','C17ATT1129','LCKLO','29c399ac','DEADM','XXXNA','2017-11-29 10:00:00','MR','Chakraborty','Krishnendu','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118163714265',0.00000,0.00000,NULL,'2017-11-18 16:37:14',0.00000,0.00000,NULL,'\0','20171118163714265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66130,'TO066130','C18OOL0120','LAGWS','67668','SG5BB','XXXNA','2018-01-21 00:00:00','','XX','li','Becky Zhou','ACTV0',1,0,0,1,0,0,0,0,439.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118164028641',0.00000,0.00000,NULL,'2017-11-18 16:40:28',0.00000,0.00000,NULL,'\0','20171118164028641',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66131,'AG066131','C17CBR1120','LAFSH','FS17111803','DTCBR','SCITY','2017-11-20 08:00:00','Ms','JIN','LIU','LAFSH','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171118164516805',0.00000,0.00000,'','2017-11-18 16:45:16',NULL,NULL,3,'\0','20171118164516805',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66132,'TO066132','C17OOL1218','LAACS','Lala LI','SG5BB','SCITY','2017-12-18 07:00:00','','Dai shan','Dai','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118170452142',0.00000,0.00000,'','2017-11-18 17:04:52',0.00000,0.00000,NULL,'\0','20171118170452142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66133,'TO066133','C17BMT1227','LCLCT','923948','DTBM1','XXXNA','2017-12-27 00:00:00','','LINGXUAN','ZHANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118171551493',0.00000,0.00000,'','2017-11-18 17:15:51',229.50000,0.00000,NULL,'\0','20171118171551493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66134,'AG066134','C17PS1121','LAACS','#0842','DTPS1','SCITY','2017-11-21 07:00:00','Mr','Sheng Chi','Yang','LAACS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118173059165',0.00000,0.00000,'','2017-11-18 17:30:59',0.00000,0.00000,3,'\0','20171118173059165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66135,'AG066135','C17BMT1122','LAACS','#0842','DTBM1','SCITY','2017-11-22 08:00:00','Mr','Sheng Chi','Yang','LAACS','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118173217165',0.00000,0.00000,'','2017-11-18 17:32:17',0.00000,0.00000,3,'\0','20171118173217165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66136,'TO066136','C17BMT1222','LCCTR','4081295168自由行','DTBM1','SCITY','2017-12-22 08:00:00','MS','SHIXIA','QI','Flora Shi','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118180513892',0.00000,0.00000,'','2017-11-18 18:05:13',0.00000,0.00000,NULL,'\0','20171118180513892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66137,'TO066137','C17ATT1219','LCWOQ','A17111854508377','DEADM','XXXNA','2017-12-19 09:00:00','MS','jiaxin','li','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118184517981',0.00000,0.00000,NULL,'2017-11-18 18:45:17',0.00000,0.00000,NULL,'\0','20171118184517981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66138,'TO066138','C17CNS1122','LALOV','​Chenny','CNS4L','CNSAP','2017-11-22 08:30:00','MR','Yujie','Gong','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,285.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118185422422',0.00000,0.00000,'','2017-11-18 18:54:22',435.00000,0.00000,NULL,'\0','20171118185422422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66139,'TO066139','C17ATT1229','LCKLO','29c399ac','DEADM','XXXNA','2017-12-29 10:00:00','MR','Chakraborty','Krishnendu','Jodie Xiang','CNCL2',0,0,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171118190739895',0.00000,0.00000,NULL,'2017-11-18 19:07:39',0.00000,0.00000,NULL,'\0','20171118190739895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66140,'TO066140','C17CNS1118','LCLCT','T90029070354755913','XCUST','XXXNA','2017-11-20 09:30:00','','dan','LV','Helen He','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119122514659',0.00000,0.00000,'','2017-11-19 12:25:14',0.00000,0.00000,NULL,'\0','20171119122514659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66141,'TO066141','C17MEL1218','LAALD','320262447','SM4BB','SCITY','2017-12-18 07:00:00','MR','XinJian','Gao','Helen He','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119124802875',0.00000,0.00000,'','2017-11-19 12:48:02',63.00000,0.00000,NULL,'\0','20171119124802875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66142,'TO066142','C17CNS1123','LCLCT','M2102388201711185196303','XCUST','XXXNA','2017-11-25 09:30:00','','Shanshan','Chen','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119132121457',0.00000,0.00000,'','2017-11-19 13:21:21',0.00000,0.00000,NULL,'\0','20171119132121457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66143,'TO066143','C17OOL1127','LAYOT','CRYSTAL','SG5BB','SCITY','2017-11-27 07:00:00','MS','LI','AIQIONG','Helen He','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119132428548',0.00000,0.00000,'','2017-11-19 13:24:28',0.00000,0.00000,NULL,'\0','20171119132428548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66144,'TO066144','C17ATT1123','LCKLO','ae52e5b7','DEADM','XXXNA','2017-11-23 09:30:00','MR','siu chung','lam','Miya Wang','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119132501449',0.00000,0.00000,NULL,'2017-11-19 13:25:01',0.00000,0.00000,NULL,'\0','20171119132501449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66145,'TO066145','C17ATT1211','LCKLO','9f67d687','DEADM','XXXNA','2017-12-11 10:00:00','MS','klemensia michelle novely','horista','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119134547969',0.00000,0.00000,NULL,'2017-11-19 13:45:47',0.00000,0.00000,NULL,'\0','20171119134547969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66146,'TO066146','C17CNS1118','LCLCT','M2102388201711195200778','XCUST','XXXNA','2017-11-20 09:30:00','','xiaoyun','wu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119140102567',0.00000,0.00000,'','2017-11-19 14:01:02',0.00000,0.00000,NULL,'\0','20171119140102567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66147,'TO066147','C17PS1120','LAGWS','67633','DTPS1','SHURS','2017-11-20 06:00:00','','william','xx','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119141500304',0.00000,0.00000,NULL,'2017-11-19 14:15:00',216.10000,10.00000,NULL,'\0','20171119141500304',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66148,'TO066148','C18OOL0106','LADRI','WeChat--亮亮','SG5BB2','SCITY','2018-01-06 07:00:00','','MEIQIN','ZHANG','Rachel Tian','ACTV0',3,1,0,0,2,0,0,0,179.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119141717756',0.00000,0.00000,'','2017-11-19 14:17:17',0.00000,0.00000,NULL,'\0','20171119141717756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66149,'TO066149','C17PS1120','LAGWS','67638','DTPS1','SCITY','2017-11-20 07:00:00','','shum','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119141722951',0.00000,0.00000,NULL,'2017-11-19 14:17:22',216.10000,10.00000,NULL,'\0','20171119141722951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66150,'TO066150','C17PS1120','LAGWS','67645','DTPS1','SCITY','2017-11-20 07:00:00','','PAK','LIN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119142056749',0.00000,0.00000,NULL,'2017-11-19 14:20:56',0.00000,0.00000,NULL,'\0','20171119142056749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66151,'TO066151','C17ATT1126','LCKLO','7ed8eb61','DEADM','XXXNA','2017-11-26 09:00:00','','Liao Man','Ya','Rachel Tian','INVO1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119143714122',0.00000,0.00000,NULL,'2017-11-19 14:37:14',0.00000,0.00000,NULL,'\0','20171119143714122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66152,'TO066152','C17CBR1122','LATMT','Fay Han','DTCBR','SHURS','2017-11-22 07:00:00','MR','rixiong','Liang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119151210766',0.00000,0.00000,'','2017-11-19 15:12:10',0.00000,0.00000,NULL,'\0','20171119151210766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66153,'TO066153','C17TAS1126','LCLCT','#924832#','TAS4L','HBAAP','2017-11-26 07:20:00','','YIXUAN','KANG','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,540.00000,449.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119151329983',0.00000,0.00000,NULL,'2017-11-19 15:13:29',0.00000,0.00000,NULL,'\0','20171119151329983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66154,'TO066154','C17PS1124','LATMT','Fay Han','DTPS1','SHURS','2017-11-24 06:00:00','MR','rixiong','Liang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119151512475',0.00000,0.00000,'','2017-11-19 15:15:12',0.00000,0.00000,NULL,'\0','20171119151210766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66155,'TO066155','C17PS1128','LMHXQ','Anthony','DTPS1','SCITY','2017-11-28 07:00:00','MR','Liz','Liu','Helen He','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119153118756',0.00000,0.00000,'','2017-11-19 15:31:18',0.00000,0.00000,NULL,'\0','20171119153118756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66156,'TO066156','C17BMT1120','LAGWT','Tim','DTBM1','XXXNA','2017-11-20 00:00:00','','JESSICA','','Miya Wang','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119160828047',0.00000,0.00000,'','2017-11-19 16:08:28',0.00000,0.00000,NULL,'\0','20171119160828047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66157,'TO066157','C17BMT1120','LAGWS','67704','DTBM1','SCITY','2017-11-20 08:00:00','','KWONG','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119164445421',0.00000,0.00000,NULL,'2017-11-19 16:44:45',0.00000,0.00000,NULL,'\0','20171119164445421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66158,'TO066158','C17BMT1120','LAGWS','67640','DTBM1','SCITY','2017-11-20 08:00:00','','fung','','Miya Wang','INVO1',20,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119164904678',0.00000,0.00000,NULL,'2017-11-19 16:49:04',0.00000,0.00000,NULL,'\0','20171119164904678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66159,'TO066159','C17BMT1120','LAGWS','67644','DTBM1','SCITY','2017-11-20 08:00:00','','','liu','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119164952273',0.00000,0.00000,NULL,'2017-11-19 16:49:52',0.00000,0.00000,NULL,'\0','20171119164952273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66160,'TO066160','C17PS1120','LAGWS','67650','DTPS1','SCITY','2017-11-20 07:00:00','','','NG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119165313327',0.00000,0.00000,NULL,'2017-11-19 16:53:13',0.00000,0.00000,NULL,'\0','20171119165313342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66161,'TO066161','C17ATT1208','LCKLO','9f67d687','DEADM','XXXNA','2017-12-08 10:25:00','','horista klemensia','michelle novely','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119170730626',0.00000,0.00000,NULL,'2017-11-19 17:07:30',0.00000,0.00000,NULL,'\0','20171119170730626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66162,'TO066162','C17NZ1126','LAALD','320262347','NZN2D','XXXNA','2017-11-26 08:00:00','MR','JiaBiao','qiu','Helen He','INVO1',2,0,0,0,1,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119171136233',0.00000,0.00000,NULL,'2017-11-19 17:11:36',0.00000,0.00000,NULL,'\0','20171119171136233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66163,'TO066163','C17CBR1122','LAGWS','67649','DTCBR','SCITY','2017-11-22 08:00:00','MS','xx','helen','Helen He','INVO1',12,0,1,0,0,0,0,0,15.00000,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119173635864',0.00000,0.00000,NULL,'2017-11-19 17:36:35',438.60000,60.00000,NULL,'\0','20171119173635864',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66164,'TO066164','C17CNS1208','LCLCT','67649','XCUST','XXXNA','2017-12-10 09:30:00','MR','jiamin','liang','Helen He','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119173943750',0.00000,0.00000,'','2017-11-19 17:39:43',0.00000,0.00000,NULL,'\0','20171119173943750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66165,'TO066165','C17ATT1204','LCKLO','7b3bfa64','DEADM','XXXNA','2017-12-04 03:05:00','MS','Mei Chun','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,270.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119175408975',0.00000,0.00000,NULL,'2017-11-19 17:54:08',0.00000,0.00000,NULL,'\0','20171119175408975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66166,'TO066166','C17PS1120','LAGWS','67643','DTPS1','SHURS','2017-11-20 06:00:00','','','zheng','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119175605647',0.00000,0.00000,NULL,'2017-11-19 17:56:05',432.20000,20.00000,NULL,'\0','20171119175605647',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66167,'TO066167','C17MEL1204','LAYOT','CRYSTAL','SM4BB','SCITY','2017-12-04 07:00:00','MS','AIQIONG','LI','Rachel Tian','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119180040114',0.00000,0.00000,'','2017-11-19 18:00:40',120.00000,0.00000,NULL,'\0','20171119180040114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66168,'TO066168','C17ATT1208','LCLCT','#925815#','DEADM','XXXNA','2017-12-08 07:30:00','MR','JI','LI','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119180318891',0.00000,0.00000,NULL,'2017-11-19 18:03:18',0.00000,0.00000,NULL,'\0','20171119180318891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66169,'TO066169','C17ATT1208','LCLCT','#925816#','DEADM','XXXNA','2017-12-08 07:30:00','MR','JI','LI','Helen He','INVO1',7,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119180417298',0.00000,0.00000,NULL,'2017-11-19 18:04:17',0.00000,0.00000,NULL,'\0','20171119180417298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66170,'TO066170','C17CBR1121','LAGWS','67648','DTCBR','SCITY','2017-11-21 08:00:00','','--','lin','Rachel Tian','INVO1',6,0,1,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119180809348',0.00000,0.00000,NULL,'2017-11-19 18:08:09',0.00000,0.00000,NULL,'\0','20171119180809348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66171,'TO066171','C17CNS1123','LCCTR','4084925420','CNS4L','CNSAP','2017-11-23 13:40:00','MS','MEIQI','LI','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,449.35000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119181741463',0.00000,0.00000,'','2017-11-19 18:17:41',287.30000,0.00000,NULL,'\0','20171119181741463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66172,'TO066172','C18MEL0101','LCCTR','4084785070','SM3BA','SCITY','2018-01-01 07:00:00','','XIAOLONG','YU','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,365.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119184500886',0.00000,0.00000,'','2017-11-19 18:45:00',123.00000,0.00000,NULL,'\0','20171119184500886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66173,'TO066173','C18CNS0116','LAACS','#0848','CNS3L','CNSAP','2018-01-16 09:30:00','MS','Dai Shan','Dai','Rachel Tian','ACTV0',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119185106753',0.00000,0.00000,NULL,'2017-11-19 18:51:06',0.00000,0.00000,NULL,'\0','20171119185106753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66174,'TO066174','C17ATT1205','LCKLO','7b3bfa64','DEADM','XXXNA','2017-12-05 10:00:00','MS','Mei Chun','Wong','Helen He','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119190133937',0.00000,0.00000,NULL,'2017-11-19 19:01:33',0.00000,0.00000,NULL,'\0','20171119190133937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66175,'TO066175','C17CNS1121','LCLCT','M2102388201711195203679','XCUST','XXXNA','2017-11-21 09:30:00','','DONGYE','LI','Miya Wang','INVO1',1,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119191922352',0.00000,0.00000,'','2017-11-19 19:19:22',0.00000,0.00000,NULL,'\0','20171119191922352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66176,'TO066176','C17ATT1207','LCLCT','#925944#','DEADM','XXXNA','2017-12-07 10:00:00','MR','jiantong','wu','Helen He','INVO1',5,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171119200048700',0.00000,0.00000,NULL,'2017-11-19 20:00:48',0.00000,0.00000,NULL,'\0','20171119200048700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66177,'AG066177','C17PS1121','LAELS','ELSE-5849','DTPS1','SCITY','2017-11-21 07:00:00','Ms','YUE','LIU','LAELS','INVO1',6,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171120013102092',0.00000,0.00000,'','2017-11-20 01:31:02',NULL,NULL,3,'\0','20171120013102092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66178,'TO066178','C17CBR1121','LATGO','A10815','DTCBR','SCITY','2017-11-21 08:00:00','','Daniel','TAM','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120104506141',0.00000,0.00000,'','2017-11-20 10:45:06',0.00000,0.00000,NULL,'\0','20171120104506141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66179,'AG066179','C17CBR1121','LAJSF','22711','DTCBR','SCITY','2017-11-21 08:00:00','Mr','MINGMING','LI','LAJSF','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171120112815013',0.00000,0.00000,'','2017-11-20 11:28:15',NULL,NULL,3,'\0','20171120112815013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66180,'TO066180','C17PS1121','LATGO','10816','DTPS1','SHURS','2017-11-21 06:00:00','MS','MINGYING','CHEN','Flora Shi','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120115144179',0.00000,0.00000,'','2017-11-20 11:51:44',0.00000,0.00000,NULL,'\0','20171120115144179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66181,'TO066181','C17OOL1127','LCCTR','4082194612','SG5BB2','SCITY','2017-11-27 07:00:00','MS','XIANGQUN','HU','Flora Shi','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120120144562',0.00000,0.00000,'','2017-11-20 12:01:44',954.00000,0.00000,NULL,'\0','20171120120144562',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66182,'TO066182','C17BMT1121','LAHXP','by Alice','DTBM1','SCITY','2017-11-21 08:00:00','MR','ManWah','Wong','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120120823720',0.00000,0.00000,'','2017-11-20 12:08:23',0.00000,0.00000,NULL,'\0','20171120120823720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66183,'TO066183','C17CNS1121','LCBAI','2749897','XCUST','XXXNA','2017-11-21 09:30:00','','JIAWEN','CAI','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120122554226',0.00000,0.00000,'','2017-11-20 12:25:54',0.00000,0.00000,NULL,'\0','20171120122554226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66184,'TO066184','C17ATT1120','LALTP','#01232','DEADM','XXXNA','2017-11-20 12:00:00','MR','GE','ZHOU','Alisa Cao','INVO1',5,1,0,0,0,0,0,0,44.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120122611588',0.00000,0.00000,NULL,'2017-11-20 12:26:11',0.00000,0.00000,NULL,'\0','20171120122611588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66185,'TO066185','C17SYD1121','LATFI','485820','DTSYD','SCITY','2017-11-21 08:30:00','MR','xxx','xxx','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120122652211',0.00000,0.00000,NULL,'2017-11-20 12:26:52',0.00000,0.00000,NULL,'\0','20171120122652211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66186,'TO066186','C17CNS1121','LCLCT','T90596040252628001','XCUST','XXXNA','2017-11-21 09:30:00','','junyi','du','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120123221559',0.00000,0.00000,'','2017-11-20 12:32:21',0.00000,0.00000,NULL,'\0','20171120123221559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66187,'TO066187','C17CNS1121','LCLCT','T90637929432928724','XCUST','XXXNA','2017-11-21 09:30:00','','QI','Pan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120123541442',0.00000,0.00000,'','2017-11-20 12:35:41',0.00000,0.00000,NULL,'\0','20171120123541442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66188,'TO066188','C17ATT1122','LCKLO','6d1049b6','DEADM','XXXNA','2017-11-22 10:00:00','MS','Yuen Ying','Lo','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120124341049',0.00000,0.00000,NULL,'2017-11-20 12:43:41',0.00000,0.00000,NULL,'\0','20171120124341049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66189,'TO066189','C17ATT1120','LCLCT','T91026179090555149','DEADM','XXXNA','2017-11-20 14:00:00','','Jue','Yu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120124609405',0.00000,0.00000,NULL,'2017-11-20 12:46:09',0.00000,0.00000,NULL,'\0','20171120124609405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66190,'TO066190','C17ATT1203','LCKLO','989a5d38','DEADM','XXXNA','2017-12-03 10:00:00','MR','Ken Leong','Chong','Lina Liu','INVO1',5,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120124735673',0.00000,0.00000,NULL,'2017-11-20 12:47:35',0.00000,0.00000,NULL,'\0','20171120124735673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66191,'TO066191','C17ATT1122','LCKLO','f9067d81','DEADM','XXXNA','2017-11-22 10:00:00','MR','Zunaidi','William','Becky Zhou','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120125014950',0.00000,0.00000,NULL,'2017-11-20 12:50:14',0.00000,0.00000,NULL,'\0','20171120125014950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66192,'TO066192','C18ATT0121','LCCTR','4086028797   自由行','DEADM','XXXNA','2018-01-21 10:00:00','MS','AIHUA','JIN','Alisa Cao','ACTV0',0,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120125050128',0.00000,0.00000,NULL,'2017-11-20 12:50:50',0.00000,0.00000,NULL,'\0','20171120125050128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66193,'TO066193','C17CBR1121','LASCT','by kathy','DTCBR','SCITY','2017-11-21 08:00:00','MR','XX','wu','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120125223978',0.00000,0.00000,'','2017-11-20 12:52:23',0.00000,0.00000,NULL,'\0','20171120125223978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66194,'TO066194','C17ATT1126','LCKLO','525d0605','DEADM','XXXNA','2017-11-26 09:45:00','MR','SUNGWOO','JUNG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120125637182',0.00000,0.00000,NULL,'2017-11-20 12:56:37',0.00000,0.00000,NULL,'\0','20171120125637182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66195,'TO066195','C17ATT1124','LCKLO','f9067d81','DEADM','XXXNA','2017-11-24 10:00:00','MR','Zunaidi','William','Steven Sheng','INVO1',1,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120125820345',0.00000,0.00000,NULL,'2017-11-20 12:58:20',0.00000,0.00000,NULL,'\0','20171120125820345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66196,'TO066196','C17ATT1204','LCKLO','20a958aa','DEADM','XXXNA','2017-12-04 10:00:00','MS','Choy','Angelina','Lina Liu','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120130224766',0.00000,0.00000,NULL,'2017-11-20 13:02:24',0.00000,0.00000,NULL,'\0','20171120130224766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66197,'TO066197','C17ATT1127','LCLCT','926262','DEADM','XXXNA','2017-11-27 10:00:00','','HANLU','XU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120130807233',0.00000,0.00000,NULL,'2017-11-20 13:08:07',0.00000,0.00000,NULL,'\0','20171120130807233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66198,'TO066198','C17ATT1204','LCKLO','adbb7957','DEADM','XXXNA','2017-12-04 10:00:00','MS','Nguyen Tran Quynh','Chau','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120130807296',0.00000,0.00000,NULL,'2017-11-20 13:08:07',0.00000,0.00000,NULL,'\0','20171120130807296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66199,'TO066199','C18BMT0207','LCLCT','926239','DTBM1','SCITY','2018-02-07 08:00:00','','chenxia','wang','Becky Zhou','ACTV0',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120131404380',0.00000,0.00000,NULL,'2017-11-20 13:14:04',465.50000,0.00000,NULL,'\0','20171120131404380',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66200,'TO066200','C17ATT1222','LCKLO','40397094','DEADM','XXXNA','2017-12-22 10:00:00','MR','CHI WAI','LI','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120132556818',0.00000,0.00000,NULL,'2017-11-20 13:25:56',0.00000,0.00000,NULL,'\0','20171120132556818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66201,'TO066201','C17CNS1225','LCLCT','M2102388201711195207858','XCUST','XXXNA','2017-12-27 09:30:00','','Hong','Yang','Miya Wang','INVO1',3,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120132806314',0.00000,0.00000,'','2017-11-20 13:28:06',0.00000,0.00000,NULL,'\0','20171120132806314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66202,'AG066202','C17PS1124','LAAAA','H17-7-09','DTPS1','SHURS','2017-11-24 06:00:00','Ms','wu','mr','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120132857170',0.00000,0.00000,'','2017-11-20 13:28:57',181.00000,10.00000,3,'\0','20171120132857170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66203,'TO066203','C17ATT1228','LCKLO','6b9b5c01','DEADM','XXXNA','2017-12-28 10:00:00','MS','ng','beverly','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120133108584',0.00000,0.00000,NULL,'2017-11-20 13:31:08',0.00000,0.00000,NULL,'\0','20171120133108584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66204,'AG066204','C17CBR1122','LAAAA','H17-7-009','DTCBR','SHURS','2017-11-22 07:00:00','Mr','MR','WU','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120133306411',0.00000,0.00000,'','2017-11-20 13:33:06',77.00000,10.00000,3,'\0','20171120133306411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66205,'TO066205','C17ATT1121','LATFI','485820','DEADM','XXXNA','2017-11-21 10:00:00','MR','xxx','Yeung','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120133350825',0.00000,0.00000,NULL,'2017-11-20 13:33:50',0.00000,0.00000,NULL,'\0','20171120133350825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66206,'TO066206','C17CNS1121','LCLCT','M2102388201711205210911','XCUST','XXXNA','2017-11-21 09:30:00','','YING','MA','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120134622793',0.00000,0.00000,'','2017-11-20 13:46:22',0.00000,0.00000,NULL,'\0','20171120134622793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66207,'TO066207','C17HAM1230','LAGAH','tracy','XCUST','XXXNA','2017-12-30 00:00:00','','ZHUO','WU','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120135304213',0.00000,0.00000,NULL,'2017-11-20 13:53:04',0.00000,0.00000,NULL,'\0','20171120135304213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66208,'TO066208','C17CNS1224','LASCT','Jes','CNS3L','CNSAP','2017-12-24 08:20:00','MR','dajun','jiang','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120135317972',0.00000,0.00000,'','2017-11-20 13:53:17',0.00000,0.00000,NULL,'\0','20171120135317972',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66209,'TO066209','C17ATT1217','LCWOQ','A17111848406292','DEADM','XXXNA','2017-12-17 08:05:00','MR','Xun','Zhang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,232.82000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120135839457',0.00000,0.00000,NULL,'2017-11-20 13:58:39',0.00000,0.00000,NULL,'\0','20171120135839457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66210,'TO066210','C17OOL1209','LAAUT','103719','SG5BB2','SCHSW','2017-12-09 07:20:00','MS','Bing','Lu','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120141118274',0.00000,0.00000,'','2017-11-20 14:11:18',0.00000,0.00000,NULL,'\0','20171120141118274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66211,'TO066211','C17SYD1121','LAAST','RSHUT6B','DTSYD','XXXNA','2017-11-21 00:00:00','','wei','xu','Lina Liu','INVO1',3,0,0,0,0,0,0,0,21.70000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120142716287',0.00000,0.00000,'','2017-11-20 14:27:16',0.00000,0.00000,NULL,'\0','20171120142716287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66212,'TO066212','C17CNS1201','LASKY','DORA','CNS3L','CNSAP','2017-12-01 10:55:00','MR','YONGSHENG','WANG','Helen He','INVO1',4,0,0,0,1,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120144145926',0.00000,0.00000,'','2017-11-20 14:41:45',0.00000,0.00000,NULL,'\0','20171120144145926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66213,'TO066213','C17BNE1206','LASKY','DORA','OOL2L','OOLAP','2017-12-06 08:05:00','MR','YONGSHENG','WANG','Helen He','INVO1',4,0,0,0,1,1,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120144233085',0.00000,0.00000,'','2017-11-20 14:42:33',0.00000,0.00000,NULL,'\0','20171120144145926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66214,'TO066214','C17MEL1124','LAGWS','67675','SM4BB','SHURS','2017-11-24 06:00:00','MR','XX','Cynthia','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,194.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120144507463',0.00000,0.00000,NULL,'2017-11-20 14:45:07',126.00000,0.00000,NULL,'\0','20171120144507463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66215,'TO066215','C17MEL1124','LADRI','Jason yang报单','SM4BB','SCITY','2017-11-24 07:00:00','','XIN','ZHAO','Flora Shi','INVO1',2,0,0,0,1,0,0,0,269.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120145459640',0.00000,0.00000,'','2017-11-20 14:54:59',0.00000,0.00000,NULL,'\0','20171120145459640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66216,'TO066216','C17ATT1121','LCLCT','T91108384162239439','DEADM','XXXNA','2017-11-21 10:00:00','','XIN','WANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120160327673',0.00000,0.00000,NULL,'2017-11-20 16:03:27',0.00000,0.00000,NULL,'\0','20171120160327673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66217,'TO066217','C17BNE1121','LATFS','Tiffany','OOL4L','OOLAP','2017-11-21 11:40:00','','tianyou','Yu','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,630.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120160424504',0.00000,0.00000,'','2017-11-20 16:04:24',0.00000,0.00000,NULL,'\0','20171120160424504',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66218,'TO066218','C17MEL1127','LAEXH','bo3075','SM4BB','SCITY','2017-11-27 07:00:00','MR','xian zhang','li','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120161109512',0.00000,0.00000,'','2017-11-20 16:11:09',126.00000,0.00000,NULL,'\0','20171120161109512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66219,'TO066219','C17CNS1209','LCLCT','Z2017112012381001','XCUST','XXXNA','2017-12-11 08:00:00','','QIYIN','ZHOU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120161345247',0.00000,0.00000,'','2017-11-20 16:13:45',0.00000,0.00000,NULL,'\0','20171120161345247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66220,'TO066220','C17ATT1121','LCLCT','#927068#','DEADM','XXXNA','2017-11-21 08:30:00','','Xin','Wang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120161816438',0.00000,0.00000,NULL,'2017-11-20 16:18:16',0.00000,0.00000,NULL,'\0','20171120161816438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66221,'TO066221','C17OOL1127','LALTP','01233','SG5BB2','SHURS','2017-11-27 06:00:00','MS','Yujiang','Lin','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120162122000',0.00000,0.00000,'','2017-11-20 16:21:22',0.00000,0.00000,NULL,'\0','20171120162122000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66222,'TO066222','C17OOL1127','LABYW','TF201711200001','SG5BB2','SCITY','2017-11-27 07:00:00','MS','haijuan','zhong','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120162334257',0.00000,0.00000,'','2017-11-20 16:23:34',0.00000,0.00000,NULL,'\0','20171120162334257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66223,'TO066223','C17SYD1121','LAJTT','5475','DTSYD','SCITY','2017-11-21 08:30:00','MR','XIANSHENG','ZHU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120162548932',0.00000,0.00000,'','2017-11-20 16:25:48',0.00000,0.00000,NULL,'\0','20171120162548932',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66224,'TO066224','C17ATT1124','LCWOQ','A17111948859267','DEADM','XXXNA','2017-11-24 10:00:00','MR','XIAOLEI','CAO','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120164242607',0.00000,0.00000,NULL,'2017-11-20 16:42:42',0.00000,0.00000,NULL,'\0','20171120164242607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66225,'TO066225','C17MEL1218','LAJYT','00018402','SM2AA','MDMAP','2017-12-19 07:35:00','MR','ANMING','SHENG','Rachel Tian','INVO1',3,1,0,0,2,0,0,0,444.00000,434.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120165120793',0.00000,0.00000,'','2017-11-20 16:51:20',240.00000,0.00000,NULL,'\0','20171120165120793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66226,'TO066226','C17ATT1127','LCKLO','89fbe5e2','DEADM','XXXNA','2017-11-27 19:00:00','MR','Cortes','Christopher','Lina Liu','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120170326490',0.00000,0.00000,NULL,'2017-11-20 17:03:26',0.00000,0.00000,NULL,'\0','20171120170326490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66227,'TO066227','C17ATT1125','LCKLO','254198fb','DEADM','XXXNA','2017-11-25 10:00:00','MS','WAN YU','FANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120173304628',0.00000,0.00000,NULL,'2017-11-20 17:33:04',0.00000,0.00000,NULL,'\0','20171120173304628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66228,'TO066228','C17PS1121','LAAGO','by cici','DTPS1','SCHSW','2017-11-21 07:20:00','MR','先富','罗','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120173509678',0.00000,0.00000,'','2017-11-20 17:35:09',0.00000,0.00000,NULL,'\0','20171120173509678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66229,'TO066229','C17CNS1130','LASDI','SDC30112017','CNS3L','CNSAP','2017-11-30 09:30:00','MS','QINGSONG','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120173814180',0.00000,0.00000,'','2017-11-20 17:38:14',0.00000,0.00000,NULL,'\0','20171120173814180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66230,'TO066230','C17ATT1121','LAUTT','Rebecca','DEADM','XXXNA','2017-11-21 10:00:00','','Lina','Wang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120174103518',0.00000,0.00000,NULL,'2017-11-20 17:41:03',0.00000,0.00000,NULL,'\0','20171120174103518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66231,'TO066231','C17CBR1121','LAHXP','by jessy','DTCBR','SCITY','2017-11-21 08:00:00','MS','helen','liew','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120174115780',0.00000,0.00000,NULL,'2017-11-20 17:41:15',0.00000,0.00000,NULL,'\0','20171120174115780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66232,'TO066232','C17MEL1222','LABJS','Gillian Zhang','SM4BB','XXXNA','2017-12-22 00:00:00','','xuefen','li','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,197.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120174433463',0.00000,0.00000,'','2017-11-20 17:44:33',180.00000,0.00000,NULL,'\0','20171120174433463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66233,'TO066233','C17CBR1123','LSUNT','by john','DTCBR','SCITY','2017-11-23 08:00:00','MR','QIANG','LI','Steven Sheng','INVO1',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120174705860',0.00000,0.00000,'','2017-11-20 17:47:05',0.00000,0.00000,NULL,'\0','20171120174705860',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66234,'TO066234','C17BMT1121','LAGWS','67641','DTBM1','SCITY','2017-11-21 08:00:00','','XX','agung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120174725329',0.00000,0.00000,NULL,'2017-11-20 17:47:25',0.00000,0.00000,NULL,'\0','20171120174725329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66235,'TO066235','C17BMT1121','LAGWS','67646','DTBM1','SCITY','2017-11-21 08:00:00','','PARK','LIN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120175821325',0.00000,0.00000,NULL,'2017-11-20 17:58:21',0.00000,0.00000,NULL,'\0','20171120175821325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66236,'TO066236','C17BMT1121','LAGWS','67702','DTBM1','SCITY','2017-11-21 08:00:00','','JASON','XX','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120175929888',0.00000,0.00000,NULL,'2017-11-20 17:59:29',0.00000,0.00000,NULL,'\0','20171120175929888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66237,'TO066237','C17BMT1121','LAGWS','67705','DTBM1','SCITY','2017-11-21 08:00:00','','xiao yu','sun','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120180218321',0.00000,0.00000,NULL,'2017-11-20 18:02:18',0.00000,0.00000,NULL,'\0','20171120180218321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66238,'TO066238','C17CNS1120','LCLCT','Z2017112014311001','XCUST','XXXNA','2017-11-22 08:00:00','','yandan','liu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120180337366',0.00000,0.00000,'','2017-11-20 18:03:37',0.00000,0.00000,NULL,'\0','20171120180337366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66239,'TO066239','C17BMT1123','LMHXQ','by Anthony','DTBM1','SCITY','2017-11-23 08:00:00','MR','Shuang','Wei','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120180351703',0.00000,0.00000,'','2017-11-20 18:03:51',0.00000,0.00000,NULL,'\0','20171120180351703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66240,'TO066240','C17SYD1126','LCCTR','非散拼#4087189069','OSL3L','XXXNA','2017-11-26 00:00:00','MR','QUN','CHEN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120181149110',40.00000,37.38318,NULL,'2017-11-20 18:11:49',0.00000,0.00000,NULL,'\0','20171120181149110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66241,'TO066241','C17CBR1127','LCCTR','非散拼#4087189069','OSL3L','XXXNA','2017-11-27 00:00:00','MR','QUN','CHEN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120181149110',40.00000,37.38318,NULL,'2017-11-20 18:12:29',0.00000,0.00000,NULL,'\0','20171120181229031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66242,'TO066242','C17PS1128','LCCTR','非散拼#4087189069','OSL3L','XXXNA','2017-11-28 00:00:00','MR','QUN','CHEN','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,107.00000,240.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120181149110',27.00000,25.23364,'','2017-11-20 18:12:36',0.00000,0.00000,NULL,'\0','20171120181236472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66243,'TO066243','C17BMT1121','LAGWS','67706','DTBM1','SCITY','2017-11-21 08:00:00','','XX','XU','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120181541457',0.00000,0.00000,NULL,'2017-11-20 18:15:41',316.00000,20.00000,NULL,'\0','20171120181541457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66244,'TO066244','C17CBR1121','LAHXP','Jessy','DTCBR','SCITY','2017-11-21 08:00:00','MS','wing fai','lai','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120183149923',0.00000,0.00000,'','2017-11-20 18:31:49',0.00000,0.00000,NULL,'\0','20171120183149923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66245,'TO066245','C17MEL1127','LAGWS','67676','SM4BB','MDMAP','2017-11-27 14:25:00','MR','XUE','QIN','Steven Sheng','INVO1',3,0,0,0,0,0,1,0,190.67000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120184234469',0.00000,0.00000,NULL,'2017-11-20 18:42:34',0.00000,0.00000,NULL,'\0','20171120184234469',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66246,'TO066246','C17CBR1122','LAGGO','Lisa','DTCBR','SCITY','2017-11-22 08:00:00','','CHUANXIAO','ZHU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120184249897',0.00000,0.00000,'','2017-11-20 18:42:49',0.00000,0.00000,NULL,'\0','20171120184249897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66247,'TO066247','C17ATT1127','LCKLO','8db783be','DEADM','XXXNA','2017-11-27 10:00:00','MS','RHODORA','TIBI','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120190411923',0.00000,0.00000,NULL,'2017-11-20 19:04:11',0.00000,0.00000,NULL,'\0','20171120190411923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66248,'TO066248','C17BMT1124','LCLCT','T91443519095901646','DTBM1','SCITY','2017-11-24 08:00:00','','Lan','Li','Amy Wu','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120194502048',0.00000,0.00000,'','2017-11-20 19:45:02',290.70000,0.00000,NULL,'\0','20171120194502048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66249,'TO066249','C18OOL0113','LCCTR','4089387641','SG5BB','SCITY','2018-11-13 07:00:00','MR','JIAFU','LE','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,220.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120195638527',0.00000,0.00000,NULL,'2017-11-20 19:56:38',0.00000,0.00000,NULL,'\0','20171120195638542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66250,'TO066250','C17ATT1122','LCKLO','fdaebcb4','DEADM','XXXNA','2017-11-22 10:00:00','MR','Deasan','Park','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120202427133',0.00000,0.00000,NULL,'2017-11-20 20:24:27',0.00000,0.00000,NULL,'\0','20171120202427133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66251,'TO066251','C17CNS1211','LCLCT','927660','XCUST','XXXNA','2017-12-13 00:00:00','','XINGXIN','WANG','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120204155330',0.00000,0.00000,NULL,'2017-11-20 20:41:55',0.00000,0.00000,NULL,'\0','20171120204155330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66252,'TO066252','C17ATT1209','LCKLO','0d71c471','DEADM','XXXNA','2017-12-09 10:00:00','MS','MEI YAN','TAN','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120204648766',0.00000,0.00000,NULL,'2017-11-20 20:46:48',0.00000,0.00000,NULL,'\0','20171120204648766',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66253,'TO066253','C17ATT1129','LCKLO','6e0528a7','DEADM','XXXNA','2017-11-29 10:00:00','MR','DAE YOUNG','KIM','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171120205718914',0.00000,0.00000,NULL,'2017-11-20 20:57:18',0.00000,0.00000,NULL,'\0','20171120205718914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66254,'TO066254','C17MEL1211','LASKY','INV19943','SM4BB','SHURS','2017-12-11 06:00:00','MS','Man Attile Chun','Mo','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121115209569',0.00000,0.00000,'','2017-11-21 11:52:09',120.00000,0.00000,NULL,'\0','20171121115209569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66255,'TO066255','C17ATT1218','LCKLO','61725c13','DEADM','XXXNA','2017-12-18 09:00:00','MR','CHI WAI','LI','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121121404919',0.00000,0.00000,NULL,'2017-11-21 12:14:04',0.00000,0.00000,NULL,'\0','20171121121404919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66256,'TO066256','C17BMT1122','LCLCT','928036','DTBM1','SCITY','2017-11-22 08:00:00','','HAOXIANG','CUI','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121121458570',0.00000,0.00000,'','2017-11-21 12:14:58',0.00000,0.00000,NULL,'\0','20171121121458570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66257,'TO066257','C17PS1122','LCLCT','927904','DTPS1','SCITY','2017-11-22 07:00:00','','mengchu','he','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121121750620',0.00000,0.00000,NULL,'2017-11-21 12:17:50',216.10000,0.00000,NULL,'\0','20171121121750620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66258,'TO066258','C17ATT1130','LCKLO','614408c1','DEADM','XXXNA','2017-11-30 11:00:00','','Jia Cheng','Guo','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121122125577',0.00000,0.00000,NULL,'2017-11-21 12:21:25',0.00000,0.00000,NULL,'\0','20171121122125577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66259,'TO066259','C17ATT1202','LCKLO','6fd4f786','DEADM','XXXNA','2017-12-02 10:00:00','MS','Wing Man','Chiu','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121122126154',0.00000,0.00000,NULL,'2017-11-21 12:21:26',0.00000,0.00000,NULL,'\0','20171121122126154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66260,'TO066260','C17ATT1122','LCKLO','1457de33','DEADM','XXXNA','2017-11-22 10:00:00','MS','pauline','soh','Steven Sheng','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121123257915',0.00000,0.00000,NULL,'2017-11-21 12:32:57',0.00000,0.00000,NULL,'\0','20171121123257915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66261,'AG066261','C17MEL1201','LODIB','R7L3C4','SM4BB','SCITY','2017-12-01 07:00:00','Ms','HSIU-CHU','WU','LODIB','INVO1',3,0,0,0,0,0,1,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121124450023',0.00000,0.00000,'','2017-11-21 12:44:50',0.00000,0.00000,3,'\0','20171121124450023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66262,'TO066262','C17ATT1129','LCKLO','dc554c94','DEADM','XXXNA','2017-11-29 10:00:00','','Yuan Yun Pang','Kathy','Miya Wang','INVO1',4,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121131415341',0.00000,0.00000,NULL,'2017-11-21 13:14:15',0.00000,0.00000,NULL,'\0','20171121131415341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66263,'TO066263','C17BMT1122','LAAST','RSHUT6B','DTBM1','XXXNA','2017-11-22 00:00:00','MR','wei','xu','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,3.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121131430629',0.00000,0.00000,NULL,'2017-11-21 13:14:30',0.00000,0.00000,NULL,'\0','20171121131430629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66264,'TO066264','C17ATT1123','LCKLO','0d5bc7ad','DEADM','XXXNA','2017-11-23 09:30:00','MS','HYEWON','CHUNG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121131502049',0.00000,0.00000,NULL,'2017-11-21 13:15:02',0.00000,0.00000,NULL,'\0','20171121131502049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66265,'TO066265','C17ATT1202','LCKLO','614408c1','DEADM','XXXNA','2017-12-02 10:00:00','','Jia Cheng','Guo','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121132057551',0.00000,0.00000,NULL,'2017-11-21 13:20:57',0.00000,0.00000,NULL,'\0','20171121132057551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66266,'TO066266','C17CNS1202','LCLCT','M2102388201711205219108','XCUST','XXXNA','2017-12-04 09:30:00','','shendong','huang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121132840968',0.00000,0.00000,'','2017-11-21 13:28:40',0.00000,0.00000,NULL,'\0','20171121132840968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66267,'TO066267','C17ATT1124','LCKLO','33ca60da','DEADM','XXXNA','2017-11-24 09:30:00','MR','JAEYONG','YOO','Lina Liu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121133624987',0.00000,0.00000,NULL,'2017-11-21 13:36:24',0.00000,0.00000,NULL,'\0','20171121133624987',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66268,'TO066268','C18ATT0104','LCKLO','219c5b3d','DEADM','XXXNA','2018-01-04 08:00:00','MS','lai sheung cat','hui','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121134610318',0.00000,0.00000,NULL,'2017-11-21 13:46:10',0.00000,0.00000,NULL,'\0','20171121134610318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66269,'TO066269','C17MEL1204','LAYOT','DOLLY','SM4BB','SCITY','2017-12-04 07:00:00','MR','YING','ZHANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121140623828',0.00000,0.00000,'','2017-11-21 14:06:23',126.00000,0.00000,NULL,'\0','20171121140623828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66270,'TO066270','C17BMT1122','LCLCT','#928619#','DTBM1','XXXNA','2017-11-22 00:00:00','MR','yang','yu','Steven Sheng','INVO1',11,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121141645060',0.00000,0.00000,'','2017-11-21 14:16:45',841.50000,0.00000,NULL,'\0','20171121141645060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66271,'TO066271','C17ATT1130','LCKLO','d572af56','DEADM','XXXNA','2017-11-30 09:30:00','MR','Sing','Yip','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121144725524',0.00000,0.00000,NULL,'2017-11-21 14:47:25',0.00000,0.00000,NULL,'\0','20171121144725524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66272,'TO066272','C17ZTB1221M','LMOZL','Rainy','XCUST','SDMAP','2017-12-21 20:25:00','MS','DONG','Qin','Miya Wang','INVO1',5,9,0,0,0,0,0,0,158.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121144912019',0.00000,0.00000,'','2017-11-21 14:49:12',0.00000,200.00000,NULL,'\0','20171121144912019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66273,'TO066273','C17MEL1124','LAGWS','67677','SM4BB','SHURS','2017-11-24 06:00:00','MR','XX','liu','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121145655580',0.00000,0.00000,NULL,'2017-11-21 14:56:55',120.00000,0.00000,NULL,'\0','20171121145655580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66274,'TO066274','C17BMT1124','LAHXP','Alice','DTBM1','SCITY','2017-11-24 08:00:00','MS','MIN','XU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121151119135',0.00000,0.00000,'','2017-11-21 15:11:19',70.00000,5.00000,NULL,'\0','20171121151119135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66275,'TO066275','C17OOL1127','LAGWS','67678','SG5BB','SCITY','2017-11-27 07:00:00','MS','**','liao','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121155257971',0.00000,0.00000,NULL,'2017-11-21 15:52:57',0.00000,0.00000,NULL,'\0','20171121155257971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66276,'TO066276','C17OOL1225','LASKY','# 8717','SG5BB','SHURS','2017-12-25 06:00:00','MR','LAI SUM','FUNG','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121161841037',0.00000,0.00000,'','2017-11-21 16:18:41',0.00000,0.00000,NULL,'\0','20171121161841037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66277,'TO066277','C17OOL1202','LAACS','Vicky Tang','SG5BB2','SCITY','2017-12-02 07:00:00','MS','Xueqing','Yang','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121163828898',0.00000,0.00000,'','2017-11-21 16:38:28',0.00000,0.00000,NULL,'\0','20171121163828898',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66278,'TO066278','C17BMT1123','LACTS','207143','DTBM1','SCITY','2017-11-23 08:00:00','MR','Dian','Zhou','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121163932097',0.00000,0.00000,NULL,'2017-11-21 16:39:32',0.00000,0.00000,NULL,'\0','20171121163932097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66279,'TO066279','C18SYD0104','LCCTR','#散拼团#4044899351','OSL4L','SCITY','2018-01-04 08:30:00','MS','YAFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116120825455',68.60000,7.00000,'','2017-11-21 16:43:43',0.00000,0.00000,NULL,'\0','20171121164343570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66280,'TO066280','C18BMT0105','LCCTR','#散拼团#4044899351','OSL4L','SCITY','2018-01-04 08:30:00','MS','YAFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116120825455',53.90000,5.50000,'','2017-11-21 16:43:56',0.00000,0.00000,NULL,'\0','20171121164356315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66281,'TO066281','C18PS0106','LCCTR','#散拼团#4044899351','OSL4L','SCITY','2018-01-04 08:30:00','MS','YAFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116120825455',53.90000,5.50000,'','2017-11-21 16:44:06',0.00000,0.00000,NULL,'\0','20171121164406720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66282,'TO066282','C18CBR0107','LCCTR','#散拼团#4044899351','OSL4L','SCITY','2018-01-04 08:30:00','MS','YAFEI','WANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,490.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171116120825455',78.40000,8.00000,NULL,'2017-11-21 16:44:16',0.00000,0.00000,NULL,'\0','20171121164416923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66283,'TO066283','C17BMT1122','LAGWS','69193','DTBM1','SCITY','2017-11-22 08:00:00','MR','xx','yang','Steven Sheng','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121165053572',0.00000,0.00000,NULL,'2017-11-21 16:50:53',0.00000,0.00000,NULL,'\0','20171121165053572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66284,'TO066284','C17BMT1122','LAGWS','67597','DTBM1','SCITY','2017-11-22 08:00:00','MR','XX','cheng','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121165833110',0.00000,0.00000,NULL,'2017-11-21 16:58:33',176.00000,10.00000,NULL,'\0','20171121165833110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66285,'TO066285','C17BMT1122','LAGWS','67600','DTBM1','SCITY','2017-11-22 08:00:00','MR','xx','hung','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121170036664',0.00000,0.00000,NULL,'2017-11-21 17:00:36',88.00000,5.00000,NULL,'\0','20171121170036664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66286,'TO066286','C17MEL1120','LAFSH','JOHNSON','DTMD2','MCITY','2017-11-22 07:45:00','','XIAOHONG','MA','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121170935217',0.00000,0.00000,'','2017-11-21 17:09:35',0.00000,0.00000,NULL,'\0','20171121170935217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66287,'TO066287','C17CNS1126','LASKY','#8719','CNS3L','CNSAP','2017-11-26 08:20:00','MR','HUIGUO','FENG','Lina Liu','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121171231828',0.00000,0.00000,'','2017-11-21 17:12:31',0.00000,0.00000,NULL,'\0','20171121171231828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66288,'TO066288','C17BMT1123','LCLCT','927776','DTBM1','SCITY','2017-11-23 08:00:00','','sicong','song','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121171640480',0.00000,0.00000,NULL,'2017-11-21 17:16:40',0.00000,0.00000,NULL,'\0','20171121171640480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66289,'TO066289','C18MEL0115','LASKY','20073','SM4BB','XXXNA','2018-01-15 19:00:00','MS','Sanny','Wu','Steven Sheng','ACTV0',5,0,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121171920308',0.00000,0.00000,NULL,'2017-11-21 17:19:20',300.00000,0.00000,NULL,'\0','20171121171920308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66290,'TO066290','C17ATT1128','LCKLO','fb2dde52','DEADM','XXXNA','2017-11-28 10:00:00','','CHEWEI','HSU','Miya Wang','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121172451663',0.00000,0.00000,NULL,'2017-11-21 17:24:51',0.00000,0.00000,NULL,'\0','20171121172451663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66291,'TO066291','C17MEL1225','LALLT','Michelle','SM4BB','SHURS','2017-12-25 06:00:00','MR','lin','Zuo','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121173847313',0.00000,0.00000,'','2017-11-21 17:38:47',126.00000,0.00000,NULL,'\0','20171121173847313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66292,'TO066292','C17ATT1213','LCKLO','4d8602d0','DEADM','XXXNA','2017-12-13 11:00:00','MS','ken su','han','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121181606331',0.00000,0.00000,NULL,'2017-11-21 18:16:06',0.00000,0.00000,NULL,'\0','20171121181606331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66293,'TO066293','C17PS1122','LCLCT','#928911#','DTPS1','SCITY','2017-11-22 07:00:00','MS','Yilan','Zhang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121181904799',0.00000,0.00000,NULL,'2017-11-21 18:19:04',108.05000,0.00000,NULL,'\0','20171121181904799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66294,'TO066294','C17ATT1124','LCKLO','03793367','DEADM','XXXNA','2017-11-24 10:00:00','MR','KING WAI','WONG','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121182253699',0.00000,0.00000,NULL,'2017-11-21 18:22:53',0.00000,0.00000,NULL,'\0','20171121182253699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66295,'TO066295','C17PS1122','LCLCT','#928911#','DTPS1','SCITY','2017-11-22 07:00:00','MS','Yilan','Zhang','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121182310812',0.00000,0.00000,NULL,'2017-11-21 18:23:10',0.00000,0.00000,NULL,'\0','20171121182310812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66296,'TO066296','C17ATT1204','LCLCT','928077','DEADM','XXXNA','2017-12-04 09:30:00','','yantao','lin','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121183433388',0.00000,0.00000,NULL,'2017-11-21 18:34:33',0.00000,0.00000,NULL,'\0','20171121183433388',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66297,'TO066297','C17ATT1127','LCKLO','036fd45b','DEADM','XXXNA','2017-11-27 10:00:00','MR','CHEWEI','HSU','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121185808913',0.00000,0.00000,NULL,'2017-11-21 18:58:08',0.00000,0.00000,NULL,'\0','20171121185808913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66298,'TO066298','C17GCV1209','LAGCV','UMM-1208','XCUST','XXXNA','2017-12-09 00:00:00','MR','XX','XX','Helen He','INVO1',20,0,0,0,0,0,0,0,121.55000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121195857123',0.00000,0.00000,'','2017-11-21 19:58:57',0.00000,95.00000,NULL,'\0','20171121195857123',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66299,'TO066299','C17BMT1206','LCLCT','929048','DTBM1','XXXNA','2017-12-06 00:00:00','','xiang','li','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121200147244',0.00000,0.00000,'','2017-11-21 20:01:47',306.00000,0.00000,NULL,'\0','20171121200147244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66300,'TO066300','C17ATT1209','LCLCT','929147','DEADM','XXXNA','2017-12-09 10:00:00','','QIANYUN','LU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121201357454',0.00000,0.00000,NULL,'2017-11-21 20:13:57',0.00000,0.00000,NULL,'\0','20171121201357454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66301,'TO066301','C17MEL1201','LAELS','ELSE-5837','SM4BB','SCITY','2017-12-01 07:00:00','MR','XIANGAN','CHEN','Steven Sheng','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121201609527',0.00000,0.00000,'','2017-11-21 20:16:09',63.00000,0.00000,NULL,'\0','20171121201609527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66302,'TO066302','C17ZTB1201H','LSUNT','JOHN','XCUST','XXXNA','2017-12-01 00:00:00','MR','XX','XX','Helen He','INVO1',9,0,0,0,0,0,0,0,309.77777,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121201637155',0.00000,0.00000,'','2017-11-21 20:16:37',0.00000,380.00000,NULL,'\0','20171121201637155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66303,'TO066303','C17BMT1205','LCLCT','#929139#','DTBM1','XXXNA','2017-12-05 00:00:00','MR','rong','jia','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171121202548417',0.00000,0.00000,'','2017-11-21 20:25:48',153.00000,0.00000,NULL,'\0','20171121202548417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66304,'TO066304','C17CNS1123','LODTG','Mia WANG','CNS4L','CNSAP','2017-11-23 08:20:00','MS','Na','Li','Amy Wu','INVO1',2,0,0,0,1,0,0,0,586.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122120043291',0.00000,0.00000,'','2017-11-22 12:00:43',389.30000,0.00000,NULL,'\0','20171122120043291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66305,'TO066305','C17OOL1204','LAGWS','67679','SG5BB','SCITY','2017-12-04 07:00:00','','*','YANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122122435543',0.00000,0.00000,NULL,'2017-11-22 12:24:35',0.00000,0.00000,NULL,'\0','20171122122435543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66306,'TO066306','C17ATT1125','LCKLO','c19454f4','DEADM','XXXNA','2017-11-25 10:00:00','MR','Cin Rudy','santoso','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122122616866',0.00000,0.00000,NULL,'2017-11-22 12:26:16',0.00000,0.00000,NULL,'\0','20171122122616866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66307,'TO066307','C18OOL0212','LABYW','TF201711220001','SG5BB2','SCITY','2018-02-12 07:00:00','MR','LONGBIAO','LI','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122122836395',0.00000,0.00000,NULL,'2017-11-22 12:28:36',0.00000,0.00000,NULL,'\0','20171122122836395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66308,'TO066308','C17PS1123','LCLCT','929628','DTPS1','SCITY','2017-11-23 07:00:00','','LUYAO','ZHONG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122122914802',0.00000,0.00000,'','2017-11-22 12:29:14',216.10000,0.00000,NULL,'\0','20171122122914802',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66309,'TO066309','C17PS1209','LCLCT','929237','DTPS1','SCITY','2017-12-09 07:00:00','','Yangyang','Tang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122123404420',0.00000,0.00000,'','2017-11-22 12:34:04',324.15000,0.00000,NULL,'\0','20171122123404420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66310,'TO066310','C17ATT1126','LCKLO','874399c1','DEADM','XXXNA','2017-11-26 10:00:00','MS','Hsiang-i','Lee','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122123421330',0.00000,0.00000,NULL,'2017-11-22 12:34:21',0.00000,0.00000,NULL,'\0','20171122123421330',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66311,'TO066311','C17ATT1201','LCKLO','f07b48cf','DEADM','XXXNA','2017-12-01 19:00:00','MS','See Wan','Lee','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122124009339',0.00000,0.00000,NULL,'2017-11-22 12:40:09',0.00000,0.00000,NULL,'\0','20171122124009339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66312,'TO066312','C17BNE1123','LAACS','#10568','OOL3L','OOLAP','2017-11-23 07:25:00','','Li','Xiao','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,350.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122124316480',0.00000,0.00000,'','2017-11-22 12:43:16',0.00000,0.00000,NULL,'\0','20171122124316480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66313,'TO066313','C17ATT1130','LCKLO','ae6056bc','DEADM','XXXNA','2017-11-30 10:00:00','MS','lolifel','dampor','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122124359365',0.00000,0.00000,NULL,'2017-11-22 12:43:59',0.00000,0.00000,NULL,'\0','20171122124359365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66314,'TO066314','C17ATT1124','LCWOQ','A17112168428428','DEADM','XXXNA','2017-11-24 10:00:00','','Yixuan','Kang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122124926995',0.00000,0.00000,NULL,'2017-11-22 12:49:26',0.00000,0.00000,NULL,'\0','20171122124926995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66315,'TO066315','C17ATT1129','LCKLO','deace8b0','DEADM','XXXNA','2017-11-29 10:00:00','MR','Hwee Tay','Yong','Steven Sheng','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122125038178',0.00000,0.00000,NULL,'2017-11-22 12:50:38',0.00000,0.00000,NULL,'\0','20171122125038178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66316,'TO066316','C17ATT1126','LCKLO','ae6056bc','DEADM','XXXNA','2017-11-26 12:00:00','MS','lolifel','dampor','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122125617618',0.00000,0.00000,NULL,'2017-11-22 12:56:17',0.00000,0.00000,NULL,'\0','20171122125617618',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66317,'TO066317','C17ATT1128','LCKLO','57e7e895','DEADM','XXXNA','2017-11-28 10:00:00','MS','YEONJAE','LEE','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122125811686',0.00000,0.00000,NULL,'2017-11-22 12:58:11',0.00000,0.00000,NULL,'\0','20171122125811686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66318,'TO066318','C17ATT1224','LCKLO','2122ea5f','DEADM','XXXNA','2017-12-24 10:00:00','MR','Tarun','Kanade','Steven Sheng','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122130658988',0.00000,0.00000,NULL,'2017-11-22 13:06:58',0.00000,0.00000,NULL,'\0','20171122130658988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66319,'TO066319','C17MEL1124','LAYOT','Allen Dong','SM4BB','SCITY','2017-11-24 07:00:00','','XIKUI','XUE','Jane Li','INVO1',2,0,0,0,1,0,0,0,304.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122131413669',0.00000,0.00000,'','2017-11-22 13:14:13',0.00000,0.00000,NULL,'\0','20171122131413669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66320,'TO066320','C17SYD1204','LMHXL','00000001091','DTSYD','XXXNA','2017-12-04 00:00:00','MR','WEI','ZHANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122134422869',0.00000,0.00000,NULL,'2017-11-22 13:44:22',0.00000,0.00000,NULL,'\0','20171122134422869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66321,'TO066321','C17CBR1125','LCCTR','TTD 4699404739','DTCBR','SCITY','2017-11-25 08:00:00','MR','YANGYUAN','OU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122134514988',0.00000,0.00000,'','2017-11-22 13:45:14',0.00000,0.00000,NULL,'\0','20171122134514988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66322,'TO066322','C17ATT1124','LCLCT','#929295#','DEADM','XXXNA','2017-11-24 08:30:00','','YI','SU','Lina Liu','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122134545253',0.00000,0.00000,NULL,'2017-11-22 13:45:45',0.00000,0.00000,NULL,'\0','20171122134545253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66323,'TO066323','C17CNS1205','LMHXL','00000001091','CNS3L','CNSAP','2017-12-05 10:55:00','MR','WEI','ZHANG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122134702568',0.00000,0.00000,'','2017-11-22 13:47:02',0.00000,0.00000,NULL,'\0','20171122134422869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66324,'TO066324','C17ATT1130','LCKLO','bcfdb766','DEADM','XXXNA','2017-11-30 09:00:00','MS','Mee Khim','Lim','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122134744314',0.00000,0.00000,NULL,'2017-11-22 13:47:44',0.00000,0.00000,NULL,'\0','20171122134744314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66325,'TO066325','C17ATT1124','LCLCT','#929344#','DEADM','XXXNA','2017-11-24 08:30:00','','HANLU','JIANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122135302095',0.00000,0.00000,NULL,'2017-11-22 13:53:02',0.00000,0.00000,NULL,'\0','20171122135302095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66326,'TO066326','C17MEL1208','LABYW','BW201711220002','SM4BB','SHURS','2017-12-08 06:00:00','MS','SUSAN','ZHOU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122135429923',0.00000,0.00000,'','2017-11-22 13:54:29',0.00000,0.00000,NULL,'\0','20171122135429923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66327,'TO066327','C17PS1123','LAGWS','67634','DTPS1','SCHSW','2017-11-23 07:20:00','MR','XX','hung','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122135934593',0.00000,0.00000,NULL,'2017-11-22 13:59:34',108.05000,5.00000,NULL,'\0','20171122135934593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66328,'TO066328','C17PS1123','LAGWS','67703','DTPS1','SCITY','2017-11-23 07:00:00','MR','xx','JASON','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122140159721',0.00000,0.00000,NULL,'2017-11-22 14:01:59',0.00000,0.00000,NULL,'\0','20171122140159721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66329,'TO066329','C17PS1123','LAGWS','67710','DTPS1','SCITY','2017-11-23 07:00:00','MR','XX','johnny','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122140429816',0.00000,0.00000,NULL,'2017-11-22 14:04:29',216.10000,10.00000,NULL,'\0','20171122140429816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66330,'TO066330','C17PS1123','LAGWS','67711','DTPS1','SCITY','2017-11-23 07:00:00','','XX','tou','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122140644383',0.00000,0.00000,NULL,'2017-11-22 14:06:44',216.10000,10.00000,NULL,'\0','20171122140644383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66331,'TO066331','C17ATT1128','LCKLO','f772eb32','DEADM','XXXNA','2017-11-28 10:00:00','MR','Yu-Hsien','Wu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122141014002',0.00000,0.00000,NULL,'2017-11-22 14:10:14',0.00000,0.00000,NULL,'\0','20171122141014002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66332,'TO066332','C17ATT1229','LCKLO','0d079c9c','DEADM','XXXNA','2017-12-29 10:00:00','MR','mohamaddondi','priyatmadi','Steven Sheng','INVO1',3,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122143629331',0.00000,0.00000,NULL,'2017-11-22 14:36:29',0.00000,0.00000,NULL,'\0','20171122143629331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66333,'AG066333','C17CBR1126','LAAAA','h17-7-16','DTCBR','SCITY','2017-11-26 08:00:00','Ms','**','YU','LAAAA','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122151247091',0.00000,0.00000,'','2017-11-22 15:12:47',0.00000,0.00000,3,'\0','20171122151247091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66334,'TO066334','C17MEL1201','LAALT','# 3483','SM4BB','SHURS','2017-12-01 06:00:00','MS','YOUFANG','LOU','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122152359913',0.00000,0.00000,'','2017-11-22 15:23:59',120.00000,0.00000,NULL,'\0','20171122152359913',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66335,'TO066335','C17ATT1123','LAFIT','BY ISABEL','DEADM','XXXNA','2017-11-23 10:00:00','MR','jie','wen','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122154600444',0.00000,0.00000,NULL,'2017-11-22 15:46:00',0.00000,0.00000,NULL,'\0','20171122154600444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66336,'TO066336','C17BMT1127','LCLCT','929919','DTBM1','SCITY','2017-11-27 08:00:00','','jun','bian','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122155919084',0.00000,0.00000,'','2017-11-22 15:59:19',81.00000,0.00000,NULL,'\0','20171122155919084',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66337,'AG066337','C17CBR1125','LAAKT','616034','DTCBR','SCITY','2017-11-25 08:00:00','Ms','jianqiu','Huang','LAAKT','INVO1',4,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171122160910569',0.00000,0.00000,'','2017-11-22 16:09:10',NULL,NULL,3,'\0','20171122160910569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66338,'TO066338','C17CBR1126','LAGWS','67712','DTCBR','SCITY','2017-11-26 08:00:00','','wang','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122162722455',0.00000,0.00000,NULL,'2017-11-22 16:27:22',146.20000,20.00000,NULL,'\0','20171122162722455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66339,'TO066339','C17CBR1124','LAGWS','67714','DTCBR','SCITY','2017-11-24 08:00:00','','CHAN','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122163204320',0.00000,0.00000,NULL,'2017-11-22 16:32:04',73.10000,10.00000,NULL,'\0','20171122163204320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66340,'TO066340','C18MEL0216','LAACS','#0850','SM4BB','SCITY','2018-02-16 07:00:00','MS','jiexing','Liang','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122164010856',0.00000,0.00000,NULL,'2017-11-22 16:40:10',120.00000,0.00000,NULL,'\0','20171122164010856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66341,'TO066341','C17ATT1129','LCKLO','618e0050','DEADM','XXXNA','2017-11-29 10:00:00','MR','CHEWEI','HSU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122164538755',0.00000,0.00000,NULL,'2017-11-22 16:45:38',0.00000,0.00000,NULL,'\0','20171122164538755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66342,'TO066342','C17MEL1215','LABJS','BY FAYE','SM4BB','MDMAP','2017-12-15 19:55:00','MS','jinhua','wang','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122164754166',0.00000,0.00000,'','2017-11-22 16:47:54',120.00000,0.00000,NULL,'\0','20171122164754166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66343,'TO066343','C17ATT1218','LAFIT','ZOE 澳新肖婷','DEADM','XXXNA','2017-12-18 00:00:00','MR','RONGLIANG','XU','Helen He','INVO1',2,0,0,0,0,0,0,0,430.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122170051969',0.00000,0.00000,NULL,'2017-11-22 17:00:51',0.00000,0.00000,NULL,'\0','20171122170051969',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66344,'TO066344','C17BMT1123','LAGWS','67708','DTBM1','SCITY','2017-11-23 08:00:00','','shiueh','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122170435379',0.00000,0.00000,NULL,'2017-11-22 17:04:35',0.00000,0.00000,NULL,'\0','20171122170435379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66345,'TO066345','C17BMT1123','LAGWS','67709','DTBM1','SCITY','2017-11-23 08:00:00','','liu','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122170542320',0.00000,0.00000,NULL,'2017-11-22 17:05:42',0.00000,0.00000,NULL,'\0','20171122170542320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66346,'TO066346','C17BMT1123','LAGWS','67713','DTBM1','SCITY','2017-11-23 08:00:00','','xie','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122170659930',0.00000,0.00000,NULL,'2017-11-22 17:06:59',0.00000,0.00000,NULL,'\0','20171122170659930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66347,'TO066347','C17PS1123','LAGWS','67717','DTPS1','SCITY','2017-11-23 07:00:00','','XX','chen','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122170741614',0.00000,0.00000,NULL,'2017-11-22 17:07:41',0.00000,0.00000,NULL,'\0','20171122170741614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66348,'TO066348','C17ATT1123','LCKLO','fd982b40','DEADM','XXXNA','2017-11-23 11:00:00','MR','KUN','ZHANG','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,37.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122172701139',0.00000,0.00000,NULL,'2017-11-22 17:27:01',0.00000,0.00000,NULL,'\0','20171122172701139',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66349,'TO066349','C17CNS1129','LABJS','FAYE','CNS3L','CNSAP','2017-11-29 08:20:00','MR','GANGYAN','DONG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122173824177',0.00000,0.00000,'','2017-11-22 17:38:24',0.00000,0.00000,NULL,'\0','20171122173824177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66350,'TO066350','C17MEL1201','LABJS','FAYE','SM4BB','MDMAP','2017-12-01 22:00:00','MR','GANGYAN','DONG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,224.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122173849698',0.00000,0.00000,'','2017-11-22 17:38:49',120.00000,0.00000,NULL,'\0','20171122173824177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66351,'AG066351','C17PS1216','LODIB','6DT3CE','DTPS1','SCITY','2017-12-16 07:00:00','Ms','YU HAN','HEAH','LODIB','INVO1',7,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171122180053744',0.00000,0.00000,'','2017-11-22 18:00:53',NULL,NULL,3,'\0','20171122180053744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66352,'TO066352','C17BMT1123','LAGWS','67718','DTBM1','SCITY','2017-11-23 08:00:00','','chan','xx','Lina Liu','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122181908433',0.00000,0.00000,NULL,'2017-11-22 18:19:08',0.00000,0.00000,NULL,'\0','20171122181908433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66353,'TO066353','C17ATT1126','LCKLO','3dd88d10','DEADM','XXXNA','2017-11-26 10:00:00','MR','DAEHONG','KIM','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122191218033',0.00000,0.00000,NULL,'2017-11-22 19:12:18',0.00000,0.00000,NULL,'\0','20171122191218033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66354,'TO066354','C17TAS1126','LCLCT','#930342#','XCUST','XXXNA','2017-11-26 00:00:00','','Anting','Pan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122201345933',0.00000,0.00000,NULL,'2017-11-22 20:13:45',0.00000,0.00000,NULL,'\0','20171122201345933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66355,'TO066355','C17ATT1218','LCLCT','#930429#','DEADM','XXXNA','2017-12-18 10:00:00','MR','CHEN','QIAN','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171122201547552',0.00000,0.00000,NULL,'2017-11-22 20:15:47',0.00000,0.00000,NULL,'\0','20171122201547552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66356,'AG066356','C17CBR1124','LACTS','fn207155tb','DTCBR','SCITY','2017-11-24 08:00:00','Mr','leon','wang','LACTS','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171123120745476',0.00000,0.00000,'','2017-11-23 12:07:45',NULL,NULL,3,'\0','20171123120745476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66357,'TO066357','C17PS1128','LASKY','8526','DTPS1','SHURS','2017-11-28 06:00:00','MS','MIN HUA','LU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123120918527',0.00000,0.00000,'','2017-11-23 12:09:18',0.00000,0.00000,NULL,'\0','20171123120918527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66358,'TO066358','C18CBR0311','LAPJT','19260-A','DTCBR','XXXNA','2018-03-11 00:00:00','MS','Chang Nian','Sun','Amy Wu','ACTV0',10,0,0,0,0,0,0,0,17.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121235431',0.00000,0.00000,NULL,'2017-11-23 12:12:35',0.00000,0.00000,NULL,'\0','20171123121235431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66359,'TO066359','C17ATT1124','LCLCT','#930722#','DEADM','XXXNA','2017-11-24 08:30:00','','chenghang','Lin','Lina Liu','INVO1',2,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121254543',0.00000,0.00000,NULL,'2017-11-23 12:12:54',0.00000,0.00000,NULL,'\0','20171123121254543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66360,'TO066360','C17ATT1126','LCKLO','5b25a98b','DEADM','XXXNA','2017-11-26 10:00:00','MR','In Hui','Soong','Steven Sheng','INVO1',4,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121257461',0.00000,0.00000,NULL,'2017-11-23 12:12:57',0.00000,0.00000,NULL,'\0','20171123121257461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66361,'TO066361','C18BMT0312','LAPJT','19260-B','DTBM1','XXXNA','2018-03-12 00:00:00','MS','Chang Nian','Sun','Amy Wu','ACTV0',10,0,0,0,0,0,0,0,2.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121353751',0.00000,0.00000,NULL,'2017-11-23 12:13:53',0.00000,0.00000,NULL,'\0','20171123121235431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66362,'TO066362','C18PS0313','LAPJT','19260-C','DTPS1','XXXNA','2018-03-13 00:00:00','MS','Chang Nian','Sun','Amy Wu','ACTV0',10,0,0,0,0,0,0,0,2.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121401348',0.00000,0.00000,NULL,'2017-11-23 12:14:01',0.00000,0.00000,NULL,'\0','20171123121235431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66363,'TO066363','C18SYD0314','LAPJT','19260-D','DTSYD','XXXNA','2018-03-14 00:00:00','MS','Chang Nian','Sun','Amy Wu','ACTV0',10,0,0,0,0,0,0,0,17.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121409227',0.00000,0.00000,NULL,'2017-11-23 12:14:09',0.00000,0.00000,NULL,'\0','20171123121235431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66364,'TO066364','C17CNS1212','LAYOT','Allen Dong','CNS3L','CNSAP','2017-12-12 09:30:00','','HONGYUAN','LIN','Jane Li','INVO1',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123121958949',0.00000,0.00000,'','2017-11-23 12:19:58',0.00000,0.00000,NULL,'\0','20171123121958949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66365,'TO066365','C17ATT1128','LCKLO','dbc5e71d','DEADM','XXXNA','2017-11-28 10:00:00','MR','HIONG TAN','NGIAP','Lina Liu','INVO1',3,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123122437108',0.00000,0.00000,NULL,'2017-11-23 12:24:37',0.00000,0.00000,NULL,'\0','20171123122437108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66366,'TO066366','C17ATT1130','LCKLO','66d6b6e3','DEADM','XXXNA','2017-11-30 12:00:00','MR','Jia Cheng','Guo','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123122600188',0.00000,0.00000,NULL,'2017-11-23 12:26:00',0.00000,0.00000,NULL,'\0','20171123122600188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66367,'TO066367','C18MEL0216','LAALD','320264582','SM4BB','SCITY','2018-02-16 07:00:00','','ZhuXia','Li','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123122701066',0.00000,0.00000,NULL,'2017-11-23 12:27:01',0.00000,0.00000,NULL,'\0','20171123122701066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66368,'TO066368','C17CNS1129','LAYOT','Allen Dong','CNS3L','CNSAP','2017-11-29 08:25:00','','LIGEN','MI','Jane Li','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123123048492',0.00000,0.00000,'','2017-11-23 12:30:48',0.00000,0.00000,NULL,'\0','20171123123048492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66369,'TO066369','C17OOL1211','LASKY','8724','SG5BB2','SHURS','2017-12-11 06:00:00','MR','ZHAOQIANG','ZHANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123123451584',0.00000,0.00000,'','2017-11-23 12:34:51',0.00000,0.00000,NULL,'\0','20171123123451584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66370,'TO066370','C18ATT0101','LCKLO','4820cc13','DEADM','XXXNA','2018-01-01 14:30:00','MS','HUI HSIN','KE','Lina Liu','ACTV0',5,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123124751669',0.00000,0.00000,NULL,'2017-11-23 12:47:51',0.00000,0.00000,NULL,'\0','20171123124751669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66371,'TO066371','C17MEL1201','LAYOT','Allen Dong','SM4BB','MDMAP','2017-12-01 22:00:00','','LIGEN','MI','Jane Li','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123125254768',0.00000,0.00000,'','2017-11-23 12:52:54',0.00000,0.00000,NULL,'\0','20171123125254768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66372,'AG066372','C17PS1124','LAAAA','h17-7-018','DTPS1','SHURS','2017-11-24 06:00:00','Ms','MS','YANG','LAAAA','INVO1',3,0,0,0,0,0,0,0,-10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123125328654',0.00000,0.00000,'','2017-11-23 12:53:28',0.00000,0.00000,3,'\0','20171123125328654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66373,'TO066373','C17ATT1202','LCKLO','a18b1eab','DEADM','XXXNA','2017-12-02 10:00:00','MS','Dhafinta','Widyasaraswati','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123125726830',0.00000,0.00000,NULL,'2017-11-23 12:57:26',0.00000,0.00000,NULL,'\0','20171123125726830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66374,'TO066374','C17ATT1124','LCWOQ','A17112268636464','DEADM','XXXNA','2017-11-24 10:00:00','MR','SHUMING','WANG','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,23.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123125755163',0.00000,0.00000,NULL,'2017-11-23 12:57:55',0.00000,0.00000,NULL,'\0','20171123125755163',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66375,'TO066375','C17CNS1122','LCBAI','2756709','XCUST','XXXNA','2017-11-24 09:30:00','','mingxing','sun','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123132933303',0.00000,0.00000,'','2017-11-23 13:29:33',0.00000,0.00000,NULL,'\0','20171123132933303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66376,'TO066376','C17ATT1126','LCKLO','6759b660','DEADM','XXXNA','2017-11-26 10:00:00','MS','Man TO','Cheuk','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123133002088',0.00000,0.00000,NULL,'2017-11-23 13:30:02',0.00000,0.00000,NULL,'\0','20171123133002088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66377,'TO066377','C17PS1206','LAFIT','Qi Shen','DTPS1','SCITY','2017-12-06 07:00:00','','Yang','Yang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123133038692',0.00000,0.00000,'','2017-11-23 13:30:38',0.00000,0.00000,NULL,'\0','20171123133038692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66378,'TO066378','C17BMT1208','LAFIT','Qi Shen','DTBM1','SCITY','2017-12-08 08:00:00','','Yang','Yang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123133052482',0.00000,0.00000,'','2017-11-23 13:30:52',0.00000,0.00000,NULL,'\0','20171123133038692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66379,'TO066379','C17CBR1212','LAFIT','Qi Shen','DTCBR','SCITY','2017-12-12 08:00:00','','Yang','Yang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123133100471',0.00000,0.00000,NULL,'2017-11-23 13:31:00',0.00000,0.00000,NULL,'\0','20171123133038692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66380,'TO066380','C17ATT1130','LCKLO','a03bdf21','DEADM','XXXNA','2017-11-30 09:00:00','MR','In Hui','Soong','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123133645681',0.00000,0.00000,NULL,'2017-11-23 13:36:45',0.00000,0.00000,NULL,'\0','20171123133645681',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66381,'TO066381','C17CBR1124','LAGWS','67752','DTCBR','SCITY','2017-11-24 08:00:00','','ZHEN PAI CHONG','LAY','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123135111070',0.00000,0.00000,NULL,'2017-11-23 13:51:11',0.00000,0.00000,NULL,'\0','20171123135111070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66382,'TO066382','C17BMT1124','LAGWT','Della','DTBM1','SCITY','2017-11-24 08:00:00','MR','JINKUN','MI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123135325817',0.00000,0.00000,'','2017-11-23 13:53:25',0.00000,0.00000,NULL,'\0','20171123135325817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66383,'TO066383','C17MEL1229','LAUTT','04712','SM4BB','SCITY','2017-12-29 07:00:00','','YANFANG','WU','Amy Wu','INVO1',4,2,0,0,2,0,0,0,254.00000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123140050317',0.00000,0.00000,'','2017-11-23 14:00:50',360.00000,0.00000,NULL,'\0','20171123140050317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66384,'TO066384','C17SYD1124','LANXH','172321','DTSYD','XXXNA','2017-11-24 00:00:00','','Shaoling','Zhou','Lina Liu','INVO1',4,0,0,0,0,0,0,0,17.50000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123142947557',0.00000,0.00000,'','2017-11-23 14:29:47',0.00000,0.00000,NULL,'\0','20171123142947557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66385,'TO066385','C17SYD1205','LCCTR','TTD:12481987','DTSYD','SCITY','2017-12-05 08:30:00','','TINGKAI','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123145504768',0.00000,0.00000,NULL,'2017-11-23 14:55:04',0.00000,0.00000,NULL,'\0','20171123145504768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66386,'TO066386','C17CBR1128','LAAST','RRSUDZ4','DTCBR','SCITY','2017-11-28 08:00:00','MS','Amy','Chong','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123145531523',0.00000,0.00000,NULL,'2017-11-23 14:55:31',0.00000,0.00000,NULL,'\0','20171123145531523',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66387,'TO066387','C17OOL1230','LAYOT','CRYSTAL','SG5BB','SHURS','2017-12-30 06:00:00','','XIAOMEI','LI','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,154.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123145601135',0.00000,0.00000,'','2017-11-23 14:56:01',0.00000,0.00000,NULL,'\0','20171123145601135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66388,'TO066388','C17BMT1204','LCCTR','TTD:12467121','DTBM1','SCITY','2017-12-04 08:00:00','','TINGKAI','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123150008794',0.00000,0.00000,'','2017-11-23 15:00:08',0.00000,0.00000,NULL,'\0','20171123145504768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66389,'TO066389','C17BMT1124','LAGWS','67753','DTBM1','SCITY','2017-11-24 08:00:00','MR','xx','ma','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123150020873',0.00000,0.00000,NULL,'2017-11-23 15:00:20',88.00000,5.00000,NULL,'\0','20171123150020873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66390,'AG066390','C17PS1124','LAJSF','22732','DTPS1','SHURS','2017-11-24 06:00:00','Mr','Irene','Chang','LAJSF','INVO1',2,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171123154913250',0.00000,0.00000,'','2017-11-23 15:49:13',NULL,NULL,3,'\0','20171123154913250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66391,'TO066391','C17OOL1125','LACEN','Ivy','SG5BB2','SCITY','2017-11-25 07:00:00','MR','zaijian','Wang','Lina Liu','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123162154704',0.00000,0.00000,'','2017-11-23 16:21:54',0.00000,0.00000,NULL,'\0','20171123162154704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66392,'TO066392','C17CNS1127','LCLCT','T93593302895296401','XCUST','XXXNA','2017-11-29 09:30:00','','yiming','zhu','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123163040153',0.00000,0.00000,'','2017-11-23 16:30:40',0.00000,0.00000,NULL,'\0','20171123163040153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66393,'TO066393','C18MEL0101','LAAUT','103728','SM4BB','MDMAP','2018-01-01 12:15:00','MS','yaoling','jiang','Steven Sheng','ACTV0',3,0,0,0,0,0,1,0,230.66000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123165802668',0.00000,0.00000,'','2017-11-23 16:58:02',189.00000,0.00000,NULL,'\0','20171123165802668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66394,'TO066394','C17ATT1208','LCKLO','9b773b28','DEADM','XXXNA','2017-12-08 09:00:00','MR','Shi Cheng','Yu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123173838596',0.00000,0.00000,NULL,'2017-11-23 17:38:38',0.00000,0.00000,NULL,'\0','20171123173838596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66395,'TO066395','C17CNS1208','LCLCT','#931484#','XCUST','XXXNA','2017-12-10 09:30:00','MS','huiyi','ou','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123175743708',0.00000,0.00000,'','2017-11-23 17:57:43',0.00000,0.00000,NULL,'\0','20171123175743708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66396,'TO066396','C17AIR1206','LMFTP','#散拼团#P17HYF1206/0000441','MS3AA','SDMAP','2017-12-06 00:00:00','MS','YIFAN','HUANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,800.00000,569.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180141998',560.00000,70.00000,NULL,'2017-11-23 18:01:42',0.00000,0.00000,NULL,'\0','20171123180141998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66397,'TO066397','C17CNS1130','LAAUT','103728','CNS3L','CNSAP','2017-11-30 08:20:00','MS','YAOYING','JIANG','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180435547',0.00000,0.00000,'','2017-11-23 18:04:35',0.00000,0.00000,NULL,'\0','20171123180435547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66398,'TO066398','C17SYD1206','LMFTP','#散拼团#P17HYF1206/0000441','OSL3P','SDMAP','2017-12-06 00:00:00','MS','YIFAN','HUANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,800.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180141998',25.00000,3.12500,NULL,'2017-11-23 18:05:00',0.00000,0.00000,NULL,'\0','20171123180500661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66399,'TO066399','C17CBR1207','LMFTP','#散拼团#P17HYF1206/0000441','OSL3P','SDMAP','2017-12-06 00:00:00','MS','YIFAN','HUANG','Lina Liu','CNCL2',0,0,0,1,0,0,0,0,800.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180141998',0.00000,0.00000,NULL,'2017-11-23 18:05:11',0.00000,0.00000,NULL,'\0','20171123180511081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66400,'TO066400','C17PS1208','LMFTP','#散拼团#P17HYF1206/0000441','OSL3P','SDMAP','2017-12-06 00:00:00','MS','YIFAN','HUANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,800.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180141998',215.00000,26.87500,'','2017-11-23 18:05:18',0.00000,0.00000,NULL,'\0','20171123180518335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66401,'TO066401','C18CNS0103','LAUTT','8171123003/01526','CNS3L','CNSAP','2018-01-03 08:20:00','MR','WEIMING','HE','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123180846515',0.00000,0.00000,NULL,'2017-11-23 18:08:46',0.00000,0.00000,NULL,'\0','20171123180846515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66402,'TO066402','C17MEL1127','LCCTR','散拼#4096157183#','MS5B4','MCITY','2017-11-30 07:15:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',11.58000,1.00000,'','2017-11-23 18:14:11',0.00000,0.00000,NULL,'\0','20171123181411343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66403,'TO066403','c17hot1130','LCCTR','散拼#4096157183#','MS5B4','MCITY','2017-11-30 07:15:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',1007.46000,87.00000,NULL,'2017-11-23 18:15:27',0.00000,0.00000,NULL,'\0','20171123181527490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66404,'TO066404','C17HOT1130','LCCTR','#4096157183 #','XCUST','XXXNA','2017-11-30 14:00:00','','HONGLING','HAN','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181740395',0.00000,0.00000,NULL,'2017-11-23 18:17:40',0.00000,0.00000,NULL,'\0','20171123181740395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66405,'TO066405','C17ATT1126','LAFIT','by  huiwen','DEADM','XXXNA','2017-11-26 09:00:00','MS','xx','xx','Steven Sheng','INVO1',6,0,0,0,0,0,0,0,29.16666,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123184237090',0.00000,0.00000,NULL,'2017-11-23 18:42:37',0.00000,0.00000,NULL,'\0','20171123184237090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66406,'TO066406','C17CBR1130','LAGAH','CBR30nov','DTCBR','SCITY','2017-11-30 08:00:00','','ZHENGYU','HU','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123184851285',0.00000,0.00000,'','2017-11-23 18:48:51',0.00000,0.00000,NULL,'\0','20171123184851285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66407,'TO066407','C17ATT1126','LAFIT','by  huiwen','DEADM','XXXNA','2017-11-26 13:30:00','','xx','xx','Steven Sheng','INVO1',6,0,0,0,0,0,0,0,37.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123190048570',0.00000,0.00000,NULL,'2017-11-23 19:00:48',0.00000,0.00000,NULL,'\0','20171123190048570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66408,'TO066408','C17PS1124','LAGWS','67751','DTPS1','SCITY','2017-11-24 07:00:00','','XX','SHIUCH','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123190902605',0.00000,0.00000,NULL,'2017-11-23 19:09:02',0.00000,0.00000,NULL,'\0','20171123190902605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66409,'TO066409','C18HOT0219','LCCEA','#连接团#112000000000039878','XCUST','XXXNA','2018-02-19 00:00:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,2140.00000,2120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',1062.40000,16.60000,NULL,'2017-11-23 19:39:08',0.00000,0.00000,NULL,'\0','20171123193908194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66410,'TO066410','C18CNS0221','LCCEA','#连接团#112000000000039878','XCUST','CNSAP','2018-02-21 08:20:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,1870.00000,1984.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',2764.80000,43.20000,NULL,'2017-11-23 19:39:33',675.50000,0.00000,NULL,'\0','20171123193933047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66411,'TO066411','C17ATT1127','LCKLO','e6d7031e','DEADM','XXXNA','2017-11-27 10:00:00','MS','Man TO','Cheuk','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123194210632',0.00000,0.00000,NULL,'2017-11-23 19:42:10',0.00000,0.00000,NULL,'\0','20171123194210632',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66412,'TO066412','C18MEL0223','LCCEA','#连接团#112000000000039878','XCUST','XXXNA','2018-02-19 00:00:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,2030.30000,2033.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',1651.20000,25.80000,NULL,'2017-11-23 19:45:11',306.20000,0.00000,NULL,'\0','20171123194511165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66413,'TO066413','C17ATT1122','LAFIT','代付水族馆的票','DEADM','XXXNA','2017-11-22 00:00:00','','--','--','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,2080.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123200956980',0.00000,0.00000,NULL,'2017-11-23 20:09:56',0.00000,0.00000,NULL,'\0','20171123200956980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66414,'AG066414','C17PS1129','LAEBI','20171129 PS','DTPS1','SHURS','2017-11-29 06:00:00','Ms','JIN','CHEN','LAEBI','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124101725551',0.00000,0.00000,NULL,'2017-11-24 10:17:25',0.00000,0.00000,3,'\0','20171124101725551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66415,'TO066415','C17BMT1201','LCCTR','散拼#4096157183#','MS5B4','MCITY','2017-11-30 07:15:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',34.74000,3.00000,'','2017-11-24 11:10:23',0.00000,0.00000,NULL,'\0','20171124111023761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66416,'TO066416','C17PS1202','LCCTR','散拼#4096157183#','MS5B4','MCITY','2017-11-30 07:15:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',34.74000,3.00000,'','2017-11-24 11:10:42',0.00000,0.00000,NULL,'\0','20171124111042964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66417,'TO066417','C17CBR1203','LCCTR','散拼#4096157183#','MS5B4','MCITY','2017-11-30 07:15:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',57.90000,5.00000,NULL,'2017-11-24 11:10:54',0.00000,0.00000,NULL,'\0','20171124111054165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66418,'TO066418','C17MEL1204','LCCTR','散拼#4096157183#','MS5B4','XXXNA','2017-12-04 00:00:00','MS','HONGLING','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,579.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123181411343',11.58000,1.00000,'','2017-11-24 11:11:09',0.00000,0.00000,NULL,'\0','20171124111109827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66419,'TO066419','C17CNS1126','LCLCT','T96775932421196890','XCUST','XXXNA','2017-11-26 09:30:00','','xiaojiao','mao','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124120617361',0.00000,0.00000,'','2017-11-24 12:06:17',0.00000,0.00000,NULL,'\0','20171124120617361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66420,'TO066420','C17BMT1125','LASKY','#8728','DTBM1','SHURS','2017-11-25 07:00:00','','XIAODAN','LI','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124122101212',0.00000,0.00000,'','2017-11-24 12:21:01',0.00000,0.00000,NULL,'\0','20171124122101212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66421,'TO066421','C17TAS1220','LAALE','Leona Zhao','XCUST','XXXNA','2017-12-20 09:30:00','MS','YANXIA','LIU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,1088.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124122804331',0.00000,0.00000,NULL,'2017-11-24 12:28:04',0.00000,0.00000,NULL,'\0','20171124122804331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66422,'TO066422','C17ATT1127','LCKLO','cbb0e967','DEADM','XXXNA','2017-11-27 10:00:00','MS','greta christina','soetjiadi','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124123033670',0.00000,0.00000,NULL,'2017-11-24 12:30:33',0.00000,0.00000,NULL,'\0','20171124123033670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66423,'TO066423','C17ATT1127','LCKLO','192e6492','DEADM','XXXNA','2017-11-27 10:00:00','MS','Pui Man','Kwan','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124123658211',0.00000,0.00000,NULL,'2017-11-24 12:36:58',0.00000,0.00000,NULL,'\0','20171124123658211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66424,'TO066424','C18ATT0210','LCKLO','0e546e5c','DEADM','XXXNA','2018-02-10 10:00:00','MS','Ho Sin','Ki','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124124021666',0.00000,0.00000,NULL,'2017-11-24 12:40:21',0.00000,0.00000,NULL,'\0','20171124124021666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66425,'TO066425','C17ATT1212','LCKLO','05e689e1','DEADM','XXXNA','2017-12-12 10:00:00','MR','Zulkarnain','Hazim','Steven Sheng','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124125016698',0.00000,0.00000,NULL,'2017-11-24 12:50:16',0.00000,0.00000,NULL,'\0','20171124125016698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66426,'TO066426','C17SH1126','LAALD','320265091','DTMD2','MCITY','2017-11-26 07:45:00','','Fei','Cao','Miya Wang','INVO1',4,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124125148645',0.00000,0.00000,'','2017-11-24 12:51:48',0.00000,0.00000,NULL,'\0','20171124125148645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66427,'TO066427','C17MEL1127','LABYW','DJ201711240001','SM4BB','SCITY','2017-11-27 07:00:00','MS','WENLIANG','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124130445635',0.00000,0.00000,'','2017-11-24 13:04:45',0.00000,0.00000,NULL,'\0','20171124130445635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66428,'TO066428','C17PS1126','LAGTS','GTSPST17112601L','DTPS1','SCITY','2017-11-26 07:00:00','','Wei','Wang','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124130534807',0.00000,0.00000,'','2017-11-24 13:05:34',0.00000,0.00000,NULL,'\0','20171124130534807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66429,'TO066429','C17CBR1128','LAGTS','GTSPST17112601L','DTCBR','SCITY','2017-11-28 08:00:00','','Wei','Wang','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124130605586',0.00000,0.00000,NULL,'2017-11-24 13:06:05',0.00000,0.00000,NULL,'\0','20171124130534807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66430,'TO066430','C18ATT0207','LCKLO','8988e258','DEADM','XXXNA','2018-02-07 08:30:00','MS','Sin Ki','Ho','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124131233527',0.00000,0.00000,NULL,'2017-11-24 13:12:33',0.00000,0.00000,NULL,'\0','20171124131233527',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66431,'TO066431','C18ATT0207','LCKLO','0e546e5c','DEADM','XXXNA','2018-02-07 08:30:00','MS','Sin Ki','Ho','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124132933441',0.00000,0.00000,NULL,'2017-11-24 13:29:33',0.00000,0.00000,NULL,'\0','20171124132933441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66432,'TO066432','C17ATT1207','LCKLO','9f4bc9e2','DEADM','XXXNA','2017-12-07 10:00:00','MS','Ling Chun','Chen','Lina Liu','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124135947506',0.00000,0.00000,NULL,'2017-11-24 13:59:47',0.00000,0.00000,NULL,'\0','20171124135947506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66433,'TO066433','C17CNS1125','LATGO','KATHY LI','CNS3L','CNSAP','2017-11-25 09:20:00','MS','XIAOJIAN','MO','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124141146308',0.00000,0.00000,'','2017-11-24 14:11:46',0.00000,0.00000,NULL,'\0','20171124141146308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66434,'AG066434','C17CBR1126','LACFT','6244','DTCBR','SCITY','2017-11-26 08:00:00','Ms','Sue','Fang','LACFT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124141653645',0.00000,0.00000,'','2017-11-24 14:16:53',0.00000,0.00000,3,'\0','20171124141653645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66435,'TO066435','C17OOL1127','LAGWS','67681','SG5BB','SCITY','2017-11-27 07:00:00','','*','shum','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124142221198',0.00000,0.00000,NULL,'2017-11-24 14:22:21',0.00000,0.00000,NULL,'\0','20171124142221198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66436,'TO066436','C17ATT1126','LCKLO','74da4563','DEADM','XXXNA','2017-11-26 10:00:00','MS','Inyoung','Kang','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124144231870',0.00000,0.00000,NULL,'2017-11-24 14:42:31',0.00000,0.00000,NULL,'\0','20171124144231870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66437,'TO066437','C17CBR1125','LASKY','8730','DTCBR','SHURS','2017-11-25 07:00:00','MR','CHANGSHUN','WANG','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124152719037',0.00000,0.00000,'','2017-11-24 15:27:19',0.00000,0.00000,NULL,'\0','20171124152719052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66438,'TO066438','C17CP1126','LASKY','8730','DTYNG','SHURS','2017-11-26 06:00:00','MR','CHANGSHUN','WANG','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124152810688',0.00000,0.00000,'','2017-11-24 15:28:10',0.00000,0.00000,NULL,'\0','20171124152719052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66439,'TO066439','C17PS1127','LASKY','8730','DTPS1','SHURS','2017-11-27 06:00:00','MR','CHANGSHUN','WANG','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124153504183',0.00000,0.00000,NULL,'2017-11-24 15:35:04',0.00000,0.00000,NULL,'\0','20171124152719052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66440,'TO066440','c17bmt1201','LASKY','8730','DTBM1','SHURS','2017-12-01 07:00:00','MR','CHANGSHUN','WANG','Steven Sheng','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124154003345',0.00000,0.00000,NULL,'2017-11-24 15:40:03',0.00000,0.00000,NULL,'\0','20171124152719052',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66441,'TO066441','C17PS1126','LAGTS','GTSPST17112601L','DTPS1','SCITY','2017-11-26 07:00:00','MS','LING','SHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124160553613',0.00000,0.00000,'','2017-11-24 16:05:53',0.00000,0.00000,NULL,'\0','20171124160553613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66442,'TO066442','C17OOL1127','LABYW','TF201711240001','SG5BB2','SCITY','2017-11-27 07:00:00','MS','MIN','DENG','Alisa Cao','INVO1',1,0,0,0,0,1,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124161203240',0.00000,0.00000,'','2017-11-24 16:12:03',0.00000,0.00000,NULL,'\0','20171124161203240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66443,'TO066443','C17MEL1211','LAYOT','Leslie','SM4BB','SHURS','2017-12-11 06:00:00','','Shu  lin','LEE','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,204.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124161216874',0.00000,0.00000,'','2017-11-24 16:12:16',189.00000,0.00000,NULL,'\0','20171124161216874',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66444,'TO066444','C17CNS1126','LCLCT','932752','CNS1D','XXXNA','2017-11-28 00:00:00','','Tiange','SHI','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,143.65000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124163755957',0.00000,0.00000,'','2017-11-24 16:37:55',0.00000,0.00000,NULL,'\0','20171124163755957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66445,'TO066445','C17CBR1125','LAGWS','67721','DTCBR','SCITY','2017-11-25 08:00:00','MR','xx','shum','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124164322903',0.00000,0.00000,NULL,'2017-11-24 16:43:22',73.10000,10.00000,NULL,'\0','20171124164322903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66446,'TO066446','C17PS1125','LAGWS','67635','DTPS1','SCITY','2017-11-25 07:00:00','','ko','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124164441355',0.00000,0.00000,NULL,'2017-11-24 16:44:41',216.10000,10.00000,NULL,'\0','20171124164441355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66447,'TO066447','C17CBR1125','LAGWS','67754','DTCBR','SCITY','2017-11-25 08:00:00','MR','xx','john','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124164443415',0.00000,0.00000,NULL,'2017-11-24 16:44:43',36.55000,5.00000,NULL,'\0','20171124164443415',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66448,'TO066448','C17PS1125','LAGWS','67751','DTPS1','SCITY','2017-11-25 07:00:00','','SHIUEH','xx','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124164939628',0.00000,0.00000,NULL,'2017-11-24 16:49:39',0.00000,0.00000,NULL,'\0','20171124164939628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66449,'TO066449','C17PS1125','LAGWS','67716','DTPS1','SCHSW','2017-11-25 07:20:00','','CECILIA','XX','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124165102480',0.00000,0.00000,NULL,'2017-11-24 16:51:02',0.00000,0.00000,NULL,'\0','20171124165102480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66450,'TO066450','C17BMT1202','LAAKT','616038','DTBM1','SCITY','2017-12-02 08:00:00','','Yunyin','CHIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124170108650',0.00000,0.00000,'','2017-11-24 17:01:08',0.00000,0.00000,NULL,'\0','20171124170108650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66451,'TO066451','C17ATT1207','LCKLO','f2a988d6','DEADM','XXXNA','2017-12-07 09:00:00','MR','PUI WAI','WONG','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124171037630',0.00000,0.00000,NULL,'2017-11-24 17:10:37',0.00000,0.00000,NULL,'\0','20171124171037630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66452,'TO066452','C17OOL1227','LAACT','1775','SG5BB','SHURS','2017-12-27 06:00:00','MR','QIANGPENG','ZHU','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124171330369',0.00000,0.00000,'','2017-11-24 17:13:30',0.00000,0.00000,NULL,'\0','20171124171330369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66453,'TO066453','C17ATT1207','LCKLO','09b6bc12','DEADM','XXXNA','2017-12-07 09:00:00','MR','WING KIN','TSE','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124172325869',0.00000,0.00000,NULL,'2017-11-24 17:23:25',0.00000,0.00000,NULL,'\0','20171124172325869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66454,'TO066454','C18MEL0112','LATFI','pan pan','SM4BB','SHURS','2018-01-12 06:00:00','MS','YUANYI','CHEN','Lina Liu','ACTV0',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124172616876',0.00000,0.00000,NULL,'2017-11-24 17:26:16',252.00000,0.00000,NULL,'\0','20171124172616876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66455,'TO066455','C18PI0115','LATFI','pan pan','XCUST','XXXNA','2018-01-15 00:00:00','MS','YUANYI','CHEN','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124172932079',0.00000,0.00000,NULL,'2017-11-24 17:29:32',0.00000,0.00000,NULL,'\0','20171124172616876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66456,'TO066456','C18SYD0219','LCCEA','#连接团#112000000000039878','XCUST','XXXNA','2018-02-19 00:00:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,2085.00000,2081.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',384.00000,6.00000,NULL,'2017-11-24 17:33:20',149.00000,0.00000,NULL,'\0','20171124173320916',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66457,'TO066457','C18PS0220','LCCEA','#连接团#112000000000039878','XCUST','XXXNA','2018-02-19 00:00:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,2089.50000,2090.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',320.00000,5.00000,NULL,'2017-11-24 17:33:28',130.50000,0.00000,NULL,'\0','20171124173328794',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66458,'TO066458','C18AIR0221','LCCEA','#连接团#112000000000039878','XCUST','XXXNA','2018-02-19 00:00:00','MR','MING','YU','Carrie Yuan','INVO1',2,1,0,0,0,0,1,0,2140.00000,2120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171123193908194',217.60000,3.40000,NULL,'2017-11-24 17:33:40',0.00000,0.00000,NULL,'\0','20171124173340401',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66459,'TO066459','C18MEL0105','LAJTT','Kathy Li','SM4BB','SCITY','2018-01-05 07:00:00','MS','JIAYUAN','WANG','Miya Wang','ACTV0',4,0,0,0,1,1,0,0,148.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124175616277',0.00000,0.00000,'','2017-11-24 17:56:16',180.00000,0.00000,NULL,'\0','20171124175616277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66460,'TO066460','C18CNS0108','LAJTT','Kathy Li','CNS3L','CNSAP','2018-01-08 13:35:00','MS','JIAYUAN','WANG','Miya Wang','ACTV0',4,0,0,0,1,1,0,0,303.75000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124175719535',0.00000,0.00000,NULL,'2017-11-24 17:57:19',0.00000,0.00000,NULL,'','20171124175616277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66461,'TO066461','C17MEL1211','LAJYT','016418','SM4BB','SHURS','2017-12-11 06:00:00','','XX','ZHANG','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124180750556',0.00000,0.00000,'','2017-11-24 18:07:50',240.00000,0.00000,NULL,'\0','20171124180750556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66462,'TO066462','C18CNS0131','LALLT','Michelle','CNS3L','CNSAP','2018-01-31 11:20:00','MR','ZHIMAN','MA','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124184438225',0.00000,0.00000,NULL,'2017-11-24 18:44:38',0.00000,0.00000,NULL,'\0','20171124184438225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66463,'TO066463','C17CNS1217','LCCTR','4070803630','CNS4A','CNSAP','2017-12-17 13:35:00','MS','LINA','XUE','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,943.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124191023470',0.00000,0.00000,'','2017-11-24 19:10:23',0.00000,0.00000,NULL,'\0','20171124191023470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66464,'TO066464','C18ZTB0217MA','LAPRT','JOY','XCUST','XXXNA','2018-02-17 00:00:00','MR','SHUN','HUANG','Miya Wang','INVO1',4,2,0,0,0,0,0,0,845.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124191525456',0.00000,0.00000,NULL,'2017-11-24 19:15:25',0.00000,105.00000,NULL,'\0','20171124191525456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66465,'TO066465','C17ATT1127','LCKLO','5fcad11e','DEADM','XXXNA','2017-11-27 10:00:00','MS','Xueni Junie','Chang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124200612593',0.00000,0.00000,NULL,'2017-11-24 20:06:12',0.00000,0.00000,NULL,'\0','20171124200612593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66466,'TO066466','C17SYD1224','LCCTR','TTD 12509731','DTSYD','SCITY','2017-12-24 08:30:00','MS','SHUANGSHUANG','ZHU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124201013317',0.00000,0.00000,'','2017-11-24 20:10:13',0.00000,0.00000,NULL,'\0','20171124201013317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66467,'TO066467','C17ATT1227','LCKLO','71e5f9e2','DEADM','XXXNA','2017-12-27 10:00:00','MS','Karen Lester','Almarez','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171124201417863',0.00000,0.00000,NULL,'2017-11-24 20:14:17',0.00000,0.00000,NULL,'\0','20171124201417863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66468,'TO066468','C17ATT1127','LCKLO','fdd55632','DEADM','XXXNA','2017-11-27 19:00:00','MS','Wai Jamie Suen','Yu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125113755413',0.00000,0.00000,NULL,'2017-11-25 11:37:55',0.00000,0.00000,NULL,'\0','20171125113755413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66469,'TO066469','C17ATT1126','LCKLO','44b16b69','DEADM','XXXNA','2017-11-26 10:00:00','MR','Cheuk Wai','Iu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125114503774',0.00000,0.00000,NULL,'2017-11-25 11:45:03',0.00000,0.00000,NULL,'\0','20171125114503774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66470,'TO066470','C18MEL0101','LAACS','#10651','SM4BB','SCITY','2018-01-01 07:00:00','MS','CAIJIE','XU','Hana Yu','ACTV0',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125114604598',0.00000,0.00000,'','2017-11-25 11:46:04',126.00000,0.00000,NULL,'\0','20171125114604598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66471,'TO066471','C17ATT1212','LCKLO','bdab4759','DEADM','XXXNA','2017-12-12 14:30:00','MS','Ying Kee','Hooi','Alisa Cao','INVO1',7,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125115148750',0.00000,0.00000,NULL,'2017-11-25 11:51:48',0.00000,0.00000,NULL,'\0','20171125115148750',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66472,'TO066472','C17ATT1202','LCKLO','22fa4189','DEADM','XXXNA','2017-12-02 10:00:00','MS','SIM YEN','TAN','Hana Yu','INVO1',7,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125115715930',0.00000,0.00000,NULL,'2017-11-25 11:57:15',0.00000,0.00000,NULL,'\0','20171125115715930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66473,'TO066473','C17ATT1127','LCKLO','19c83ca8','DEADM','XXXNA','2017-11-27 12:00:00','MS','Kathlene','Ann Co','Helen He','INVO1',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125131620600',0.00000,0.00000,NULL,'2017-11-25 13:16:20',0.00000,0.00000,NULL,'\0','20171125131620600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66474,'TO066474','C17BNE1128','LMSPT','sswss20171151','OOL4L','OOLAP','2017-11-28 18:05:00','MR','JIE','HUANG','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,536.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125132411237',0.00000,0.00000,'','2017-11-25 13:24:11',0.00000,0.00000,NULL,'\0','20171125132411237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66475,'TO066475','C17ATT1129','LCKLO','5b2e4f4a','DEADM','XXXNA','2017-11-29 10:00:00','MS','SITI SUHANA ABD','RAHMAN','Helen He','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125132709421',0.00000,0.00000,NULL,'2017-11-25 13:27:09',0.00000,0.00000,NULL,'\0','20171125132709421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66476,'TO066476','C17ATT1205','LCKLO','d5909485','DEADM','XXXNA','2017-12-05 09:00:00','MS','See Wan','LEE','Hana Yu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125133157897',0.00000,0.00000,NULL,'2017-11-25 13:31:57',0.00000,0.00000,NULL,'\0','20171125133157897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66477,'TO066477','C17ATT1211','LCKLO','bdab4759','DEADM','XXXNA','2017-12-11 10:00:00','MS','Hooi Ying','Kee','Hana Yu','INVO1',6,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125134255968',0.00000,0.00000,NULL,'2017-11-25 13:42:55',0.00000,0.00000,NULL,'\0','20171125134255968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66478,'TO066478','C18ATT0102','LCKLO','ff614a14','DEADM','XXXNA','2018-01-02 10:00:00','MR','Chao-Jian','Huang','Helen He','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125140108610',0.00000,0.00000,NULL,'2017-11-25 14:01:08',0.00000,0.00000,NULL,'\0','20171125140108610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66479,'TO066479','C18BMT0219','LCLCT','#933490#','DTBM1','XXXNA','2018-02-19 00:00:00','MS','fen','kang','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125140928513',0.00000,0.00000,NULL,'2017-11-25 14:09:28',199.00000,0.00000,NULL,'\0','20171125140928513',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66480,'TO066480','C17OOL1211','LAYOT','Derrick','SG5BB2','OOLAP','2017-12-11 11:05:00','','WEIREN','YANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125141918880',0.00000,0.00000,'','2017-11-25 14:19:18',0.00000,0.00000,NULL,'\0','20171125141918880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66481,'TO066481','C17OOL1230','LALDT','Millian CHAN','SG5BB','OOLAP','2017-12-30 11:30:00','MS','HUIZHEN','MA','Hana Yu','INVO1',3,1,0,0,2,0,0,0,214.00000,184.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125142021124',0.00000,0.00000,'','2017-11-25 14:20:21',0.00000,0.00000,NULL,'\0','20171125142021124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66482,'TO066482','C17OOL1218','LALOB','Jennifer','SG5BB2','SCITY','2017-12-18 07:00:00','MS','SIK LING','CHAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125143310861',0.00000,0.00000,'','2017-11-25 14:33:10',0.00000,0.00000,NULL,'\0','20171125143310861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66483,'TO066483','C17TAS1127','LCLCT','#933647#','XCUST','XXXNA','2017-11-27 00:00:00','','yuening','wang','Helen He','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125143438907',0.00000,0.00000,NULL,'2017-11-25 14:34:38',0.00000,0.00000,NULL,'\0','20171125143438907',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66484,'TO066484','C17ATT1128','LCWOQ','A17112531904788','DEADM','XXXNA','2017-11-28 10:00:00','MS','YE','LIU','Hana Yu','INVO1',4,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125143850146',0.00000,0.00000,NULL,'2017-11-25 14:38:50',0.00000,0.00000,NULL,'\0','20171125143850146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66485,'TO066485','C17PS1128','LAAKT','616000','DTPS1','SCITY','2017-11-28 07:00:00','MS','XX','WANG','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125144520318',0.00000,0.00000,'','2017-11-25 14:45:20',0.00000,0.00000,NULL,'\0','20171125144520318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66486,'TO066486','C18MEL0122','LASCT','Kathy','SM4BB','SHURS','2018-01-22 06:00:00','MS','MARIA WING KWAN','MAK','Helen He','ACTV0',2,2,0,0,0,0,0,0,100.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125153831725',0.00000,0.00000,NULL,'2017-11-25 15:38:31',185.00000,0.00000,NULL,'\0','20171125153831725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66487,'TO066487','C17PS1128','LADRI','司机亮亮','DTPS1','SCITY','2017-11-28 07:00:00','','Andy','XX','Hana Yu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125154758115',0.00000,0.00000,'','2017-11-25 15:47:58',0.00000,0.00000,NULL,'\0','20171125154758115',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66488,'TO066488','C17MEL1225','LCWOQ','T17112476065705','SM4BB','SCITY','2017-12-25 07:00:00','MS','Ting','Ni','Helen He','INVO1',4,0,0,0,2,0,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125160612145',0.00000,0.00000,'','2017-11-25 16:06:12',0.00000,0.00000,NULL,'\0','20171125160612145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66489,'TO066489','C17CNS1221','LAEBI','Kevin','CNS4L','CNSAP','2017-12-21 09:30:00','MS','FANGYUAN','LIU','Hana Yu','INVO1',2,0,0,0,1,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125161121072',0.00000,0.00000,'','2017-11-25 16:11:21',230.00000,0.00000,NULL,'\0','20171125161121072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66490,'TO066490','C17MEL1225','LALTP','#01250','SM4BB','SHURS','2017-12-25 06:00:00','MS','CHING','CHAN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125161127515',0.00000,0.00000,'','2017-11-25 16:11:27',120.00000,0.00000,NULL,'\0','20171125161127515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66491,'TO066491','C17CNS1221','LAEBI','Kevin','CNS4L','CNSAP','2017-12-21 09:30:00','MS','XULIANG','SHI','Hana Yu','INVO1',2,1,0,0,0,0,1,0,515.00000,420.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125161839885',0.00000,0.00000,'','2017-11-25 16:18:39',0.00000,0.00000,NULL,'\0','20171125161839885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66492,'TO066492','C17ATT1130','LCKLO','62e8dfaa','DEADM','XXXNA','2017-11-30 10:00:00','','Hamidun','Salleh','Rachel Tian','INVO1',5,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125162938628',0.00000,0.00000,NULL,'2017-11-25 16:29:38',0.00000,0.00000,NULL,'\0','20171125162938628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66493,'TO066493','C17ATT1201','LCKLO','f7734edc','DEADM','XXXNA','2017-12-01 10:30:00','','Khairiani','Hassan','Rachel Tian','INVO1',1,1,0,0,0,0,0,0,27.50000,15.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125170144935',0.00000,0.00000,NULL,'2017-11-25 17:01:44',0.00000,0.00000,NULL,'\0','20171125170144935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66494,'AG066494','C17CBR1202','LAHBT','13603','DTCBR','SCITY','2017-12-02 08:00:00','Ms','MS','cheung','LAHBT','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171125170745015',0.00000,0.00000,'','2017-11-25 17:07:45',NULL,NULL,3,'\0','20171125170745015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66495,'TO066495','C17PS1126','LAGWS','67719','DTPS1','SCITY','2017-11-26 07:00:00','','','CHAN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125171214942',0.00000,0.00000,NULL,'2017-11-25 17:12:14',216.10000,10.00000,NULL,'\0','20171125171214942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66496,'TO066496','C17CNS1126','LCBAI','10840883','XCUST','XXXNA','2017-11-26 09:30:00','MR','Hao','Peng','Helen He','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125171414719',0.00000,0.00000,NULL,'2017-11-25 17:14:14',0.00000,0.00000,NULL,'\0','20171125171414719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66497,'TO066497','C17BMT1126','LAGWS','67722','DTBM1','SCITY','2017-11-26 08:00:00','MR','xx','TANG','Hana Yu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125171425077',0.00000,0.00000,NULL,'2017-11-25 17:14:25',528.00000,30.00000,NULL,'\0','20171125171425077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66498,'TO066498','C17BMT1126','LAGWS','67755','DTBM1','SCITY','2017-11-26 08:00:00','MR','XX','WONG','Hana Yu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125171524482',0.00000,0.00000,NULL,'2017-11-25 17:15:24',0.00000,0.00000,NULL,'\0','20171125171524482',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66499,'TO066499','C17PS1127','LAFIT','fenny','DTPS1','XXXNA','2017-11-27 00:00:00','','**','OUYANG','Rachel Tian','INVO1',6,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125171748002',0.00000,0.00000,'','2017-11-25 17:17:48',0.00000,0.00000,NULL,'\0','20171125171748002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66500,'TO066500','C17ATT1201','LCKLO','f7734edc','DEADM','XXXNA','2017-12-01 10:30:00','','Khairiani','Hassan','Rachel Tian','INVO1',1,3,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125172241252',0.00000,0.00000,NULL,'2017-11-25 17:22:41',0.00000,0.00000,NULL,'\0','20171125172241252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66501,'TO066501','C18MEL0105','LAACS','#10668','SM4BB','SCITY','2018-01-05 07:00:00','MS','Zhenwen','Chen','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125172303061',0.00000,0.00000,'','2017-11-25 17:23:03',189.00000,0.00000,NULL,'\0','20171125172303061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66502,'TO066502','C17PS1126','LCLCT','#934185#','DTPS1','SCHSW','2017-11-26 07:20:00','MR','jiajie','cao','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125172746107',0.00000,0.00000,'','2017-11-25 17:27:46',108.05000,0.00000,NULL,'\0','20171125172746107',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66503,'TO066503','C18ATT0103','LCKLO','4e027c94','DEADM','XXXNA','2018-01-03 09:00:00','','Chao-Jian','Huang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125172827728',0.00000,0.00000,NULL,'2017-11-25 17:28:27',0.00000,0.00000,NULL,'\0','20171125172827728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66504,'TO066504','C17ATT1130','LCKLO','fbccce83','DEADM','XXXNA','2017-11-30 10:00:00','MS','Wai Keng','Lee','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125174300238',0.00000,0.00000,NULL,'2017-11-25 17:43:00',0.00000,0.00000,NULL,'\0','20171125174300238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66505,'TO066505','C17OOL1202','LAACS','#10669 L','SG5BB2','SCITY','2017-12-02 07:00:00','','Tao Chu','Chen','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,349.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125174706282',0.00000,0.00000,'','2017-11-25 17:47:06',0.00000,0.00000,NULL,'\0','20171125174706282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66506,'TO066506','C17CNS1201','LCLCT','#934219#','XCUST','XXXNA','2017-12-03 08:00:00','MR','MINGJIE','LIU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125175557868',0.00000,0.00000,'','2017-11-25 17:55:57',0.00000,0.00000,NULL,'\0','20171125175557868',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66507,'TO066507','C17ATT1201','LCKLO','496d7b9c','DEADM','XXXNA','2017-12-01 10:00:00','','Wai Keng','Lee','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125182632104',0.00000,0.00000,NULL,'2017-11-25 18:26:32',0.00000,0.00000,NULL,'\0','20171125182632104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66508,'TO066508','C17ATT1128','LCKLO','b7a92057','DEADM','XXXNA','2017-11-28 14:30:00','','urul Hazirah','Binte Mohd Soor','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125185130440',0.00000,0.00000,NULL,'2017-11-25 18:51:30',0.00000,0.00000,NULL,'\0','20171125185130440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66509,'TO066509','C17ATT1130','LCKLO','aa6c2497','DEADM','XXXNA','2017-11-30 10:30:00','','MARGARITA REGINA','ARANETA','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171125185905414',0.00000,0.00000,NULL,'2017-11-25 18:59:05',0.00000,0.00000,NULL,'\0','20171125185905414',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66510,'TO066510','C17ATT1127','LCKLO','921500c4','DEADM','XXXNA','2017-11-27 10:00:00','MR','Kelvin Chun Keong','Goh','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126122614368',0.00000,0.00000,NULL,'2017-11-26 12:26:14',0.00000,0.00000,NULL,'\0','20171126122614368',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66511,'TO066511','C17ATT1209','LCKLO','d8616054','DEADM','XXXNA','2017-12-09 13:00:00','MR','HO WAI','SHING','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126123425114',0.00000,0.00000,NULL,'2017-11-26 12:34:25',0.00000,0.00000,NULL,'\0','20171126123425114',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66512,'TO066512','C17ATT1127','LCKLO','9a44c6b2','DEADM','XXXNA','2017-11-27 11:00:00','MR','Korea','South','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126123634781',0.00000,0.00000,NULL,'2017-11-26 12:36:34',0.00000,0.00000,NULL,'\0','20171126123634781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66513,'TO066513','C17ATT1212','LCKLO','d8616054','DEADM','XXXNA','2017-12-12 09:30:00','MR','HO WAI','SHING','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126124249494',0.00000,0.00000,NULL,'2017-11-26 12:42:49',0.00000,0.00000,NULL,'\0','20171126124249494',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66514,'TO066514','C17ATT1212','LCKLO','4fef074d','DEADM','XXXNA','2017-12-12 09:30:00','MR','BING QIANG ERIC','LEE','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126124958510',0.00000,0.00000,NULL,'2017-11-26 12:49:58',0.00000,0.00000,NULL,'\0','20171126124958510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66515,'TO066515','C17HUN1128','LAELS','ELSE-5904','DTHVT','SCITY','2017-11-28 08:00:00','MS','RONG','WU','Miya Wang','INVO1',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126130004821',0.00000,0.00000,'','2017-11-26 13:00:04',0.00000,0.00000,NULL,'\0','20171126130004821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66516,'TO066516','C17MEL1204','LATMT','Fay','SM4BB','SHURS','2017-12-04 06:00:00','MR','Jinhua','gu','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126130027956',0.00000,0.00000,'','2017-11-26 13:00:27',120.00000,0.00000,NULL,'\0','20171126130027956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66517,'TO066517','C17ATT1127','LCKLO','c9a410e5','DEADM','XXXNA','2017-11-27 12:00:00','MS','Cruz','Ma Roan Loisa','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126130319774',0.00000,0.00000,NULL,'2017-11-26 13:03:19',0.00000,0.00000,NULL,'\0','20171126130319774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66518,'TO066518','C17ATT1205','LCKLO','d8616054','DEADM','XXXNA','2017-12-05 10:00:00','MR','WAI SHING','HO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126131009135',0.00000,0.00000,NULL,'2017-11-26 13:10:09',0.00000,0.00000,NULL,'\0','20171126131009135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66519,'TO066519','C17ATT1128','LCKLO','5704f736','DEADM','XXXNA','2017-11-28 10:00:00','MS','lay kung','suan','Miya Wang','INVO1',3,3,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126131320547',0.00000,0.00000,NULL,'2017-11-26 13:13:20',0.00000,0.00000,NULL,'\0','20171126131320547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66520,'TO066520','C17ATT1203','LCKLO','0fb6dba9','DEADM','XXXNA','2017-12-03 10:00:00','MS','Padilla','Erica Marla','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126131626749',0.00000,0.00000,NULL,'2017-11-26 13:16:26',0.00000,0.00000,NULL,'\0','20171126131626749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66521,'TO066521','C17ATT1130','LCKLO','1e174eb1','DEADM','XXXNA','2017-11-30 10:00:00','MS','WEI MIN','WANG','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126131802798',0.00000,0.00000,NULL,'2017-11-26 13:18:02',0.00000,0.00000,NULL,'\0','20171126131802798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66522,'TO066522','C17ATT1213','LCKLO','d8616054','DEADM','XXXNA','2017-12-13 10:00:00','MR','WAI SHING','HO','Flora Shi','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126131931032',0.00000,0.00000,NULL,'2017-11-26 13:19:31',0.00000,0.00000,NULL,'\0','20171126131931032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66523,'TO066523','C17CNS1201','LCLCT','T95372729216810412','XCUST','XXXNA','2017-12-03 09:30:00','','ying','liu','Miya Wang','INVO1',5,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126132452939',0.00000,0.00000,'','2017-11-26 13:24:52',0.00000,0.00000,NULL,'\0','20171126132452939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66524,'TO066524','C17ATT1226','LCKLO','242bbfdb','DEADM','XXXNA','2017-12-26 17:30:00','MR','Chung-Ting','Hsu','Flora Shi','INVO1',2,0,0,0,0,0,0,0,80.30000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126132800311',0.00000,0.00000,NULL,'2017-11-26 13:28:00',0.00000,0.00000,NULL,'\0','20171126132800311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66525,'TO066525','C17BMT1130','LAAPI','FR3542','DTBM1','SCITY','2017-11-30 08:00:00','','wei','yang','Miya Wang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126150939594',0.00000,0.00000,NULL,'2017-11-26 15:09:39',0.00000,0.00000,NULL,'\0','20171126150939594',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66526,'TO066526','C17ATT1217','LCKLO','ca89fa0c','DEADM','XXXNA','2017-12-11 10:00:00','MS','Lum','Demi','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126155936905',0.00000,0.00000,NULL,'2017-11-26 15:59:36',0.00000,0.00000,NULL,'\0','20171126155936905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66527,'TO066527','C17ATT1211','LCKLO','ca89fa0c','DEADM','XXXNA','2017-12-11 10:00:00','MS','Lum','Demi','Zora  Zhao','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126160646920',0.00000,0.00000,NULL,'2017-11-26 16:06:46',0.00000,0.00000,NULL,'\0','20171126160646920',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66528,'TO066528','C17ATT1203','LCKLO','3838b14a','DEADM','XXXNA','2017-12-03 10:00:00','MR','Ming','Au Ka','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126162120381',0.00000,0.00000,NULL,'2017-11-26 16:21:20',0.00000,0.00000,NULL,'\0','20171126162120381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66529,'TO066529','C17AIR1127','LCCTR','非散拼#4087189069','XCUST','XXXNA','2017-11-27 00:00:00','MR','QUN','CHEN','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126164024456',0.00000,0.00000,'','2017-11-26 16:40:24',0.00000,0.00000,NULL,'\0','20171120181229031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66530,'TO066530','C17ATT1201','LCKLO','3f8251c6','DEADM','XXXNA','2017-12-01 09:30:00','MS','Siying','Soo','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126170417973',0.00000,0.00000,NULL,'2017-11-26 17:04:17',0.00000,0.00000,NULL,'\0','20171126170417973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66531,'TO066531','C17ATT1208','LCKLO','5a02043a','DEADM','XXXNA','2017-12-08 09:30:00','MS','Yan Yeung','Che','Miya Wang','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126170436740',0.00000,0.00000,NULL,'2017-11-26 17:04:36',0.00000,0.00000,NULL,'\0','20171126170436740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66532,'TO066532','C17PS1127','LAGWS','67715','DTPS1','SCITY','2017-11-27 07:00:00','','XX','wong','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126172110758',0.00000,0.00000,NULL,'2017-11-26 17:21:10',0.00000,0.00000,NULL,'\0','20171126172110758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66533,'TO066533','C17BMT1127','LAGWS','67725','DTBM1','SCITY','2017-11-27 08:00:00','','jiajia','','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171126172323733',0.00000,0.00000,NULL,'2017-11-26 17:23:23',0.00000,0.00000,NULL,'\0','20171126172323733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66534,'TO066534','C18ATT0105','LCKLO','7ab85ea3','DEADM','XXXNA','2018-01-05 10:00:00','MS','Joanne Gloria','Tandanu','Hana Yu','ACTV0',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127113512117',0.00000,0.00000,NULL,'2017-11-27 11:35:12',0.00000,0.00000,NULL,'\0','20171127113512117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66535,'TO066535','C18HOT0223','LCCTR','4974226344','XCUST','XXXNA','2018-02-23 00:00:00','','YUJING','WANG','Amy Wu','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127115815980',0.00000,0.00000,NULL,'2017-11-27 11:58:15',0.00000,0.00000,NULL,'\0','20171127115815980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66536,'AG066536','C17BMT1202','LAPJT','19283','DTBM1','SCITY','2017-12-02 08:00:00','Mr','Wah Hung','Chan','LAPJT','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127120040452',0.00000,0.00000,'','2017-11-27 12:00:40',0.00000,0.00000,3,'\0','20171127120040452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66537,'TO066537','C17ATT1201','LCKLO','0781b13c','DEADM','XXXNA','2017-12-01 10:00:00','MR','Feen CHONG','Chee','Steven Sheng','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127121213202',0.00000,0.00000,NULL,'2017-11-27 12:12:13',0.00000,0.00000,NULL,'\0','20171127121213202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66538,'TO066538','C17ATT1203','LCKLO','d5d99397','DEADM','XXXNA','2017-12-03 10:00:00','MR','Maynard','Tong','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127122504218',0.00000,0.00000,NULL,'2017-11-27 12:25:04',0.00000,0.00000,NULL,'\0','20171127122504218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66539,'AG066539','C18BMT0106','LOFAS','FTB20180202-008531','DTBM1','SCITY','2018-01-06 08:00:00','Ms','Chia Hsin','Sung','LOFAS','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127123142315',0.00000,0.00000,NULL,'2017-11-27 12:31:42',0.00000,0.00000,3,'\0','20171127123142315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66540,'TO066540','C17ATT1229','LCKLO','5847b735','DEADM','XXXNA','2017-12-29 13:00:00','MR','CHENG-KAI','CHANG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127124020517',0.00000,0.00000,NULL,'2017-11-27 12:40:20',0.00000,0.00000,NULL,'\0','20171127124020517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66541,'TO066541','C17ATT1217','LCKLO','ce39fdda','DEADM','XXXNA','2017-12-17 08:30:00','MS','YEJI','KIM','Miya Wang','INVO1',1,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127125151068',0.00000,0.00000,NULL,'2017-11-27 12:51:51',0.00000,0.00000,NULL,'\0','20171127125151068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66542,'TO066542','C17CBR1130','LAVTR','Faye Zheng','DTCBR','SCITY','2017-11-30 08:00:00','MS','WEN','YANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127125251299',0.00000,0.00000,'','2017-11-27 12:52:51',0.00000,0.00000,NULL,'\0','20171127125251299',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66543,'TO066543','C17CNS1126','LCLCT','Z2017112619491001','XCUST','XXXNA','2017-11-28 08:00:00','','yuan','wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127131525413',0.00000,0.00000,'','2017-11-27 13:15:25',0.00000,0.00000,NULL,'\0','20171127131525413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66544,'TO066544','C18MEL0330','LAACT','D2837B','SM4BB','MDMAP','2018-03-30 19:20:00','MS','YAOCHENG','LI','Becky Zhou','ACTV0',2,0,0,0,0,1,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127131749136',0.00000,0.00000,NULL,'2017-11-27 13:17:49',126.00000,0.00000,NULL,'\0','20171127131749136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66545,'TO066545','C17CNS1127','LCLCT','936030#','XCUST','XXXNA','2017-11-29 09:30:00','','mengna','li','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127131817200',0.00000,0.00000,'','2017-11-27 13:18:17',0.00000,0.00000,NULL,'\0','20171127131817200',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66546,'TO066546','C18CNS0402','LAACT','D2837C','CNS4L','CNSAP','2018-04-02 09:30:00','MS','YAOCHENG','LI','Helen He','ACTV0',2,0,0,0,0,1,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127132429776',0.00000,0.00000,NULL,'2017-11-27 13:24:29',0.00000,0.00000,NULL,'\0','20171127132429776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66547,'TO066547','C17ATT1207','LCKLO','3a531eeb','DEADM','XXXNA','2017-12-07 09:00:00','MS','Arianti Suwandi','Sumarto','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127134006589',0.00000,0.00000,NULL,'2017-11-27 13:40:06',0.00000,0.00000,NULL,'\0','20171127134006589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66548,'TO066548','C17ATT1224','LCKLO','8e384809','DEADM','XXXNA','2017-12-24 09:00:00','MS','SOYEON','PARK','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127140157849',0.00000,0.00000,NULL,'2017-11-27 14:01:57',0.00000,0.00000,NULL,'\0','20171127140157849',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66549,'TO066549','C17ATT1210','LCKLO','c2ac9081','DEADM','XXXNA','2017-12-10 11:00:00','MS','HUI YA','SHEN','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127140900282',0.00000,0.00000,NULL,'2017-11-27 14:09:00',0.00000,0.00000,NULL,'\0','20171127140900282',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66550,'TO066550','C17CNS1205','LCLCT','935886','XCUST','XXXNA','2017-12-07 08:00:00','','xin','shen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127141238870',0.00000,0.00000,'','2017-11-27 14:12:38',0.00000,0.00000,NULL,'\0','20171127141238870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66551,'TO066551','C17OOL1211','LAPOP','36512','SG4BA2','SCITY','2017-12-11 07:00:00','MS','Rumei','Yang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,75.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127143412845',0.00000,0.00000,'','2017-11-27 14:34:12',0.00000,0.00000,NULL,'\0','20171127143412845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66552,'TO066552','C17NZ1227','LAALD','320265611','NZN2D','XXXNA','2017-12-27 08:00:00','','Yifan','Sun','Becky Zhou','INVO1',2,0,0,0,0,1,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127143557022',0.00000,0.00000,NULL,'2017-11-27 14:35:57',0.00000,0.00000,NULL,'\0','20171127143557022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66553,'AG066553','C17PS1128','LACTS','fn207177tb','DTPS1','SCITY','2017-11-28 07:00:00','Ms','kelly','yu','LACTS','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171127143905892',0.00000,0.00000,'','2017-11-27 14:39:05',NULL,NULL,3,'\0','20171127143905892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66554,'TO066554','C17CNS1207','LCLCT','#933282#','XCUST','XXXNA','2017-12-09 09:30:00','','YAMENG','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127144722191',0.00000,0.00000,'','2017-11-27 14:47:22',0.00000,0.00000,NULL,'\0','20171127144722191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66555,'TO066555','C17ATT1228','LCKLO','5847b735','DEADM','XXXNA','2017-12-28 09:00:00','MR','CHENG-KAI','CHANG','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127145600440',0.00000,0.00000,NULL,'2017-11-27 14:56:00',0.00000,0.00000,NULL,'\0','20171127145600440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66556,'TO066556','C17CNS1130','LAEBI','by binglin','CNS1D','XXXNA','2017-12-02 08:30:00','MS','HETONG','XIAO','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127151135193',0.00000,0.00000,'','2017-11-27 15:11:35',287.30000,0.00000,NULL,'\0','20171127151135193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66557,'TO066557','C17OOL1204','LAVTR','by faye','SG5BB','SCHSW','2017-12-04 07:20:00','MS','WEN','YANG','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127153450834',0.00000,0.00000,'','2017-11-27 15:34:50',0.00000,0.00000,NULL,'\0','20171127153450834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66558,'TO066558','C17NZ1204','LAALD','320266517','NZN2D','XXXNA','2017-12-04 08:00:00','MR','JiangBin','Luo','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127155111202',0.00000,0.00000,NULL,'2017-11-27 15:51:11',0.00000,0.00000,NULL,'\0','20171127155111202',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66559,'TO066559','C18CNS0102','LCCTR','4114311949','CNS3L','CNSAP','2018-01-02 10:40:00','MS','YANG','HUANG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127155303554',0.00000,0.00000,'','2017-11-27 15:53:03',0.00000,0.00000,NULL,'\0','20171127155303554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66560,'TO066560','C17OOL1227','LAALK','by sammi','SG5BB2','SCITY','2017-12-27 07:00:00','MR','KANG NING','LUO','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127160218961',0.00000,0.00000,'','2017-11-27 16:02:18',0.00000,0.00000,NULL,'\0','20171127160218961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66561,'TO066561','C17ATT1207','LCKLO','a266aaf6','DEADM','XXXNA','2017-12-07 09:00:00','MR','Ari','Suryamiharja','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127161028911',0.00000,0.00000,NULL,'2017-11-27 16:10:28',0.00000,0.00000,NULL,'\0','20171127161028911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66562,'TO066562','C17ATT1130','LCKLO','2d2d9b7a','DEADM','XXXNA','2017-11-30 10:00:00','MS','hyewon','park','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127161443785',0.00000,0.00000,NULL,'2017-11-27 16:14:43',0.00000,0.00000,NULL,'\0','20171127161443785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66563,'TO066563','C18ATT0103','LCKLO','18d6b8c2','DEADM','XXXNA','2018-01-03 10:00:00','MS','PINCHEN','CHEN','Steven Sheng','ACTV0',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127162116422',0.00000,0.00000,NULL,'2017-11-27 16:21:16',0.00000,0.00000,NULL,'\0','20171127162116422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66564,'TO066564','C17ATT1211','LCKLO','3e0b7c89','DEADM','XXXNA','2017-12-11 14:30:00','MR','Chin','Chung Ho','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127163119410',0.00000,0.00000,NULL,'2017-11-27 16:31:19',0.00000,0.00000,NULL,'\0','20171127163119410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66565,'TO066565','C17CBR1129','LASKY','8745','DTCBR','SHURS','2017-11-29 07:00:00','','shufen','li','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127163507154',0.00000,0.00000,NULL,'2017-11-27 16:35:07',0.00000,0.00000,NULL,'\0','20171127163507154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66566,'TO066566','C17ATT1128','LCLCT','#936676#','DEADM','XXXNA','2017-11-28 10:00:00','MR','Long','Chen','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127164119309',0.00000,0.00000,NULL,'2017-11-27 16:41:19',0.00000,0.00000,NULL,'\0','20171127164119309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66567,'TO066567','C17MEL1204','LALOW','Heidi Chen','SM4BB','SCITY','2017-12-04 07:00:00','','SHAOYAN','HUANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127164301551',0.00000,0.00000,'','2017-11-27 16:43:01',120.00000,0.00000,NULL,'\0','20171127164301551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66568,'TO066568','C17ATT1205','LCKLO','06f8a74f','DEADM','XXXNA','2017-12-05 12:00:00','','Adrianus Mario','Yulis','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127165351136',0.00000,0.00000,NULL,'2017-11-27 16:53:51',0.00000,0.00000,NULL,'\0','20171127165351136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66569,'TO066569','C17CNS1202','LCCTR','#4114880597#','CNS3L','CNSAP','2017-12-02 11:35:00','MR','jian','yang','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127165431150',0.00000,0.00000,'','2017-11-27 16:54:31',0.00000,0.00000,NULL,'\0','20171127165431150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66570,'TO066570','C17CNS1126','LCLCT','M2102388201711275277831','XCUST','XXXNA','2017-11-28 09:30:00','','lu','pan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127170322660',0.00000,0.00000,'','2017-11-27 17:03:22',0.00000,0.00000,NULL,'\0','20171127170322660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66571,'TO066571','C17OOL1227','LAJYT','00016426','SG5BB','SCITY','2017-12-27 07:00:00','','XX','KIT','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127170740138',0.00000,0.00000,'','2017-11-27 17:07:40',0.00000,0.00000,NULL,'\0','20171127170740138',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66572,'TO066572','C17PS1128','LASKY','# 8742','DTPS1','SHURS','2017-11-28 06:00:00','MS','JIE','PENG','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127171059008',0.00000,0.00000,'','2017-11-27 17:10:59',0.00000,0.00000,NULL,'\0','20171127171059008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66573,'TO066573','C17MEL1204','LASCT','Ref#258571','SM4BB','SCITY','2017-12-04 07:00:00','MR','QINGCHUAN','SONG','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127171652988',0.00000,0.00000,'','2017-11-27 17:16:52',63.00000,0.00000,NULL,'\0','20171127171652988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66574,'TO066574','C17MEL1222','LASTA','by Lu Wang','SM4BB','SHURS','2017-12-22 06:00:00','MR','W Hua','Wei','Steven Sheng','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127172425030',0.00000,0.00000,'','2017-11-27 17:24:25',180.00000,0.00000,NULL,'\0','20171127172425030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66575,'TO066575','C17PS1128','LAPRE','vto30954','DTPS1','SCHSW','2017-11-28 07:20:00','MR','ZHIQIANG','XIONG','Helen He','INVO1',2,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127172734679',0.00000,0.00000,'','2017-11-27 17:27:34',0.00000,0.00000,NULL,'\0','20171127172734679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66576,'TO066576','C17PS1128','LAPRE','vto31070','DTPS1','SCITY','2017-11-28 07:00:00','MR','XX','Roger','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127172947732',0.00000,0.00000,'','2017-11-27 17:29:47',210.00000,0.00000,NULL,'\0','20171127172947732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66577,'TO066577','C18OOL0101','LALTP','DAPHNE','SG5BB2','SHURS','2018-01-01 06:00:00','MS','Ching','Chan','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127173846775',0.00000,0.00000,NULL,'2017-11-27 17:38:46',0.00000,0.00000,NULL,'\0','20171127173846775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66578,'TO066578','C18ATT0102','LCKLO','18d6b8c2','DEADM','XXXNA','2018-01-02 10:00:00','MS','PINCHEN','CHEN','Steven Sheng','ACTV0',2,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127174306204',0.00000,0.00000,NULL,'2017-11-27 17:43:06',0.00000,0.00000,NULL,'\0','20171127174306204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66579,'TO066579','C17OOL1204','LAYOT','CRYSTAL','SG5BB','SCITY','2017-12-04 07:00:00','MR','YINGXIAN','SHANG','Helen He','INVO1',4,0,0,0,1,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127174447838',0.00000,0.00000,'','2017-11-27 17:44:47',0.00000,0.00000,NULL,'\0','20171127174447838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66580,'TO066580','C17ZTB1201J','LAIVE','Lancy Shi','XCUST','XXXNA','2017-12-01 05:00:00','','旖','张','Jane Li','INVO1',43,0,0,0,0,0,0,0,9.77000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127174648192',0.00000,0.00000,'','2017-11-27 17:46:48',0.00000,0.00000,NULL,'\0','20171127174648192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66581,'TO066581','C18ATT0105','LCKLO','18d6b8c2','DEADM','XXXNA','2018-01-05 10:00:00','MS','PINCHEN','CHEN','Steven Sheng','ACTV0',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127175417067',0.00000,0.00000,NULL,'2017-11-27 17:54:17',0.00000,0.00000,NULL,'\0','20171127175417067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66582,'TO066582','C17OOL1202','LALTP','01252','SG5BB2','SHURS','2017-12-02 06:00:00','MS','Yuanfen','Guo','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127180032607',0.00000,0.00000,'','2017-11-27 18:00:32',0.00000,0.00000,NULL,'\0','20171127180032607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66583,'TO066583','C17ATT1222','LCKLO','ab270099','DEADM','XXXNA','2017-12-22 10:00:00','MS','Yong','Tu','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127180839234',0.00000,0.00000,NULL,'2017-11-27 18:08:39',0.00000,0.00000,NULL,'\0','20171127180839234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66584,'TO066584','C17OOL1218','LCWOQ','连接团#T17112497713536','SOM8B','SCITY','2017-12-18 07:00:00','','QIAN WEN','ZHU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,890.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127184051687',870.00000,48.87650,'','2017-11-27 18:40:51',0.00000,0.00000,NULL,'\0','20171127184051687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66585,'TO066585','c17mel1222','LCWOQ','连接团#T17112497713536','SOM8B','MDMAP','2017-12-22 15:05:00','','QIAN WEN','ZHU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,890.00000,840.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127184051687',910.00000,51.12350,'','2017-11-27 18:41:21',0.00000,0.00000,NULL,'\0','20171127184121468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66586,'TO066586','C17NZ1206','LAALD','320266555','NZN2D','XXXNA','2017-12-06 09:00:00','MS','GuiQiong;','Wang','Helen He','INVO1',1,0,0,0,0,1,0,0,438.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127192539229',0.00000,0.00000,NULL,'2017-11-27 19:25:39',0.00000,0.00000,NULL,'\0','20171127192539229',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66587,'TO066587','C17ATT1129','LCKLO','35a81fae','DEADM','XXXNA','2017-11-29 09:30:00','','Bic Belicia','Wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127193301739',0.00000,0.00000,NULL,'2017-11-27 19:33:01',0.00000,0.00000,NULL,'\0','20171127193301739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66588,'TO066588','C17ATT1219','LCKLO','b13567ca','DEADM','XXXNA','2017-12-19 08:45:00','','Hei Man Rita','kong','Jane Li','INVO1',2,0,0,0,0,0,0,0,117.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127195859028',0.00000,0.00000,NULL,'2017-11-27 19:58:59',0.00000,0.00000,NULL,'\0','20171127195859028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66589,'TO066589','C17ATT1231','LCWOQ','A17112780105166','DEADM','XXXNA','2017-12-31 08:00:00','MR','HOKPIU','WONG','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,464.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127200720959',0.00000,0.00000,NULL,'2017-11-27 20:07:20',0.00000,0.00000,NULL,'\0','20171127200720959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66590,'TO066590','C17ATT1204','LCKLO','5585c7b7','DEADM','XXXNA','2017-12-04 10:00:00','MR','Byun','Mi suk','Steven Sheng','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171127201307622',0.00000,0.00000,NULL,'2017-11-27 20:13:07',0.00000,0.00000,NULL,'\0','20171127201307622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66591,'AG066591','C17OOL1202','LAFOT','FWM20171128OOL-2','SG5BB','SHURS','2017-12-02 06:00:00','Mr','TONG SHUN','LI','LAFOT','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128100750684',0.00000,0.00000,'','2017-11-28 10:07:50',0.00000,0.00000,3,'\0','20171128100750684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66592,'TO066592','C17CBR1130','LCCTR','TTD 4712956499','DTCBR','SCITY','2017-11-30 08:00:00','MS','LIYUN','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128122033811',0.00000,0.00000,'','2017-11-28 12:20:33',0.00000,0.00000,NULL,'\0','20171128122033811',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66593,'AG066593','C17PS1202','LAACT','1686','DTPS1','SCITY','2017-12-02 07:00:00','Ms','Linfang','Zhu','LAACT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128123248182',0.00000,0.00000,'','2017-11-28 12:32:48',0.00000,0.00000,3,'\0','20171128123248182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66594,'TO066594','C17ATT1129','LAACS','#0853','DEADM','XXXNA','2017-11-29 10:00:00','MS','Haiyan','Lin','Steven Sheng','INVO1',2,0,2,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128124814481',0.00000,0.00000,NULL,'2017-11-28 12:48:14',0.00000,0.00000,NULL,'\0','20171128124814481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66595,'TO066595','C17ATT1130','LCKLO','f34b8000','DEADM','XXXNA','2017-11-30 08:30:00','','KIWON','KIM','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128125619221',0.00000,0.00000,NULL,'2017-11-28 12:56:19',0.00000,0.00000,NULL,'\0','20171128125619221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66596,'TO066596','C17ATT1224','LCKLO','97990dde','DEADM','XXXNA','2017-12-23 08:15:00','MS','Yuk Ting','Chan','Miya Wang','INVO1',2,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128125807547',0.00000,0.00000,NULL,'2017-11-28 12:58:07',0.00000,0.00000,NULL,'\0','20171128125807547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66597,'TO066597','C17CNS1130','LCLCT','#937387#','DEADM','XXXNA','2017-11-30 08:00:00','','HUIYANG','ZHAO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,175.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128130654422',0.00000,0.00000,'','2017-11-28 13:06:54',0.00000,0.00000,NULL,'\0','20171128130654422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66598,'TO066598','C17ATT1201','LCKLO','749d662b','DEADM','XXXNA','2017-12-01 10:00:00','MR','BYUNG HO','KANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128130707901',0.00000,0.00000,NULL,'2017-11-28 13:07:07',0.00000,0.00000,NULL,'\0','20171128130707901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66599,'TO066599','C17ATT1203','LCKLO','3e31bd5a','DEADM','XXXNA','2017-12-03 10:00:00','MR','DONGA','CHAE','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128131511112',0.00000,0.00000,NULL,'2017-11-28 13:15:11',0.00000,0.00000,NULL,'\0','20171128131511112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66600,'TO066600','C17ATT1202','LCKLO','6ef6a27c','DEADM','XXXNA','2017-12-02 11:00:00','MR','Chun Piu','Tang','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128131702215',0.00000,0.00000,NULL,'2017-11-28 13:17:02',0.00000,0.00000,NULL,'\0','20171128131702215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66601,'TO066601','C18ATT0103','LCKLO','ebd4977b','DEADM','XXXNA','2018-01-03 10:00:00','MR','HA YOUNG','CHUN','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128131952287',0.00000,0.00000,NULL,'2017-11-28 13:19:52',0.00000,0.00000,NULL,'\0','20171128131952287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66602,'TO066602','C17CBR1210','LABYW','TF201711280001','DTCBR','SCITY','2017-12-10 08:00:00','MR','SHIJUN','QIU','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128132326896',0.00000,0.00000,'','2017-11-28 13:23:26',0.00000,0.00000,NULL,'\0','20171128132326896',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66603,'TO066603','C17ATT1214','LCKLO','d062cdff','DEADM','XXXNA','2017-12-14 10:00:00','MR','minji','kim','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128132710164',0.00000,0.00000,NULL,'2017-11-28 13:27:10',0.00000,0.00000,NULL,'\0','20171128132710164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66604,'TO066604','C17MEL1204','LADRI','司机MEN微信订团','SM4BB','SCITY','2017-12-04 07:00:00','','XIN','LI','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128132944230',0.00000,0.00000,'','2017-11-28 13:29:44',60.00000,0.00000,NULL,'\0','20171128132944230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66605,'TO066605','C17AIR1223','LASKY','散拼团#INV20127','OSL3P','XXXNA','2017-12-23 00:00:00','MS','YONGHUA','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128133207968',494.00000,65.00000,'','2017-11-28 13:32:07',0.00000,0.00000,NULL,'\0','20171128133207968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66606,'TO066606','C17BMT1201','LAGTS','GTSBMT17120102L','DTBM1','SCITY','2017-12-01 08:00:00','','XX','Mint','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128133235892',0.00000,0.00000,'','2017-11-28 13:32:35',78.00000,0.00000,NULL,'\0','20171128133235892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66607,'TO066607','C17CBR1224','LASKY','散拼团#INV20127','OSL3P','XXXNA','2017-12-24 00:00:00','MS','YONGHUA','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128133207968',76.00000,10.00000,'','2017-11-28 13:32:40',0.00000,0.00000,NULL,'\0','20171128133240136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66608,'TO066608','C17SYD1225','LASKY','散拼团#INV20127','OSL3P','XXXNA','2017-12-25 00:00:00','MS','YONGHUA','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,380.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128133207968',190.00000,25.00000,NULL,'2017-11-28 13:32:51',0.00000,0.00000,NULL,'\0','20171128133251056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66609,'TO066609','C17ATT1226','LCKLO','d10b39d8','DEADM','XXXNA','2017-12-26 10:00:00','MS','Han Chu','Suk','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128133434078',0.00000,0.00000,NULL,'2017-11-28 13:34:34',0.00000,0.00000,NULL,'\0','20171128133434078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66610,'TO066610','C17ATT1224','LCKLO','ce39fdda','DEADM','XXXNA','2017-12-24 09:00:00','','YEJI','KIM','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128134226385',0.00000,0.00000,NULL,'2017-11-28 13:42:26',0.00000,0.00000,NULL,'\0','20171128134226385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66611,'TO066611','C18ATT0103','LCKLO','c56f20ce','DEADM','XXXNA','2018-01-03 09:30:00','MS','HYELI','PARK','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128134629917',0.00000,0.00000,NULL,'2017-11-28 13:46:29',0.00000,0.00000,NULL,'\0','20171128134629917',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66612,'TO066612','C17TAS1205','LCLCT','#937735#','XCUST','XXXNA','2017-12-05 00:00:00','MS','RUOXI','ZHANG','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128135026210',0.00000,0.00000,NULL,'2017-11-28 13:50:26',0.00000,0.00000,NULL,'\0','20171128135026210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66613,'TO066613','C17MEL1225','LASKY','INV20127','SM4BB','MDMAP','2017-12-25 21:50:00','MS','YONGHUA','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128135105070',0.00000,0.00000,'','2017-11-28 13:51:05',120.00000,0.00000,NULL,'\0','20171128135105070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66614,'TO066614','C17BNE1228','LASKY','INV20127','OOL4L','OOLAP','2017-12-28 18:05:00','MS','YONGHUA','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,615.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128135320790',0.00000,0.00000,'','2017-11-28 13:53:20',0.00000,0.00000,NULL,'\0','20171128135105070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66615,'TO066615','C18ATT0103','LCKLO','12b7fe34','DEADM','XXXNA','2018-01-03 09:30:00','','MINJIN','CHO','Jane Li','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128135526433',0.00000,0.00000,NULL,'2017-11-28 13:55:26',0.00000,0.00000,NULL,'\0','20171128135526433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66616,'TO066616','C17ATT1128','LCWOQ','AUFT7142','DEADM','XXXNA','2017-11-28 10:00:00','MR','Geng','Zhang','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128143242088',0.00000,0.00000,NULL,'2017-11-28 14:32:42',0.00000,0.00000,NULL,'\0','20171128143242088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66617,'TO066617','C17OOL1209','LAEBI','Fang Binglin','SG5BB','SCITY','2017-12-09 07:00:00','MR','SHUGEN','NING','Becky Zhou','INVO1',3,0,0,1,1,0,0,0,269.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128144504587',0.00000,0.00000,'','2017-11-28 14:45:04',0.00000,0.00000,NULL,'','20171128144504587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66618,'TO066618','C17CNS1213','LAEBI','Fang Binglin','CNS3L','CNSAP','2017-12-13 09:30:00','MR','SHUGEN','NING','Becky Zhou','INVO1',3,0,0,1,1,0,0,0,448.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128144629311',0.00000,0.00000,'','2017-11-28 14:46:29',0.00000,0.00000,NULL,'','20171128144504587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66619,'TO066619','C17MEL1215','LAEXH','BO3109','SM4BB','SCITY','2017-12-15 07:00:00','MS','COMSIE','TANG','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128150434636',0.00000,0.00000,'','2017-11-28 15:04:34',126.00000,0.00000,NULL,'\0','20171128150434636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66620,'AG066620','C17CBR1130','LAJSF','22765','DTCBR','SHURS','2017-11-30 07:00:00','Ms','Jenny','Zhou','LAJSF','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171128153843310',0.00000,0.00000,'','2017-11-28 15:38:43',NULL,NULL,3,'\0','20171128153843310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66621,'TO066621','C18OOL0108','LACYC','WH891','SG5BB2','XXXNA','2018-01-08 00:00:00','MR','WEI','LI','Steven Sheng','ACTV0',2,0,0,0,0,1,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128155218286',0.00000,0.00000,'','2017-11-28 15:52:18',0.00000,0.00000,NULL,'\0','20171128155218286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66622,'TO066622','C17OOL1230','LABYW','TF201711280002','SG5BB2','SCITY','2017-12-30 07:00:00','MS','YUPING','HOU','Becky Zhou','INVO1',2,0,0,0,0,1,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128155457141',0.00000,0.00000,'','2017-11-28 15:54:57',0.00000,0.00000,NULL,'\0','20171128155457141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66623,'TO066623','C17ATT1211','LCKLO','68009f21','DEADM','XXXNA','2017-12-11 09:30:00','','YEE MING','CHAN','Jane Li','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128155544456',0.00000,0.00000,NULL,'2017-11-28 15:55:44',0.00000,0.00000,NULL,'\0','20171128155544456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66624,'TO066624','C17CBR1129','LAWDA','524453','DTCBR','SCITY','2017-11-29 08:00:00','MR','BAODE','LI','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128161505519',0.00000,0.00000,'','2017-11-28 16:15:05',0.00000,0.00000,NULL,'\0','20171128161505519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66625,'TO066625','C17ATT1204','LCKLO','f6fbff77','DEADM','XXXNA','2017-12-04 09:30:00','','Lin Jasmin Phua','Soon','Jane Li','INVO1',3,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128163152673',0.00000,0.00000,NULL,'2017-11-28 16:31:52',0.00000,0.00000,NULL,'\0','20171128163152673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66626,'TO066626','C18MEL0223','LAYOT','by Leslie','SM4BB','SHURS','2018-02-23 06:00:00','MR','WenLi','Liu','Steven Sheng','ACTV0',3,0,0,0,1,1,0,0,269.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128164736412',0.00000,0.00000,NULL,'2017-11-28 16:47:36',189.00000,0.00000,NULL,'\0','20171128164736412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66627,'TO066627','C17CBR1129','LAGWS','67733','DTCBR','SCITY','2017-11-29 08:00:00','','lily','li','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128170457028',0.00000,0.00000,NULL,'2017-11-28 17:04:57',0.00000,0.00000,NULL,'\0','20171128170457028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66628,'TO066628','C18OOL0226','LAYOT','by Leslie','SG5BB','OOLAP','2018-02-26 09:05:00','MR','WenLi','Liu','Steven Sheng','ACTV0',3,0,0,0,1,1,0,0,237.33330,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128170725165',0.00000,0.00000,NULL,'2017-11-28 17:07:25',0.00000,0.00000,NULL,'\0','20171128170725165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66629,'TO066629','C17CBR1129','LAGWS','67735','DTCBR','SCITY','2017-11-29 08:00:00','','xx','liu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128170727880',0.00000,0.00000,NULL,'2017-11-28 17:07:27',73.10000,10.00000,NULL,'\0','20171128170727880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66630,'TO066630','C17TP1101','LADRI','OOL Sean','XCUST','XXXNA','2017-11-10 00:00:00','MR','Tony','T','Sean Han','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128171813768',0.00000,0.00000,NULL,'2017-11-28 17:18:13',0.00000,0.00000,NULL,'\0','20171128171813768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66631,'TO066631','C17BMT1129','LAGWS','67734','DTBM1','SCITY','2017-11-29 08:00:00','MR','Xx','shinta','Steven Sheng','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128172647617',0.00000,0.00000,NULL,'2017-11-28 17:26:47',0.00000,0.00000,NULL,'\0','20171128172647617',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66632,'TO066632','C17MEL1208','LAGWS','67680','SM4BB','SCITY','2017-12-08 07:00:00','','XX','MU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128173657266',0.00000,0.00000,NULL,'2017-11-28 17:36:57',126.00000,0.00000,NULL,'\0','20171128173657266',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66633,'TO066633','C17OOL1218','LATSE','by    Rachel','SG5BB2','SCITY','2017-12-18 07:00:00','MR','GUOLI','ZHANG','Steven Sheng','INVO1',1,1,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128173803161',0.00000,0.00000,'','2017-11-28 17:38:03',0.00000,0.00000,NULL,'\0','20171128173803161',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66634,'TO066634','C17CNS1221','LCLCT','M2102388201711285285686','XCUST','XXXNA','2017-12-23 08:00:00','','XIN','ZHAO','Amy Wu','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128173914905',0.00000,0.00000,NULL,'2017-11-28 17:39:14',0.00000,0.00000,NULL,'\0','20171128173914905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66635,'TO066635','C17ATT1206','LCKLO','efc9fe5e','DEADM','XXXNA','2017-12-06 09:45:00','MS','WAI YUK','LAU','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,78.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174024278',0.00000,0.00000,NULL,'2017-11-28 17:40:24',0.00000,0.00000,NULL,'\0','20171128174024278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66636,'TO066636','C17CNS1220','LALLT','MW2976','CNS4L','CNSAP','2017-12-20 08:20:00','MR','Kai','Chen','Alisa Cao','INVO1',2,0,1,0,1,0,0,0,515.00000,330.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174244538',0.00000,0.00000,'','2017-11-28 17:42:44',287.30000,0.00000,NULL,'\0','20171128174244538',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66637,'TO066637','C17AIR1130','LMHXP','散拼Lucy','OSL4P','SDMAP','2017-11-30 09:25:00','','YOUTIAN','WEN','Jane Li','INVO1',4,1,0,0,1,0,1,0,649.40000,649.40000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174756040',129.88000,4.00000,'','2017-11-28 17:47:56',0.00000,0.00000,NULL,'\0','20171128174756040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66638,'TO066638','C17HOT1130','LMHXP','散拼Lucy','OSL4P','SDMAP','2017-11-30 09:25:00','','YOUTIAN','WEN','Jane Li','INVO1',4,1,0,0,1,0,1,0,649.40000,649.40000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174756040',2889.83000,89.00000,NULL,'2017-11-28 17:48:41',0.00000,0.00000,NULL,'\0','20171128174841545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66639,'TO066639','C17ATT1203','LCKLO','1061cb52','DEADM','XXXNA','2017-12-03 09:00:00','MS','Suresh Kamath','Kiran','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128180050472',0.00000,0.00000,NULL,'2017-11-28 18:00:50',0.00000,0.00000,NULL,'\0','20171128180050472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66640,'TO066640','C18HOT0127','LOEZT','Ruby','XCUST','XXXNA','2018-01-27 00:00:00','','GUOBIN','TANG','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128181037797',0.00000,0.00000,NULL,'2017-11-28 18:10:37',0.00000,0.00000,NULL,'\0','20171128181037797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66641,'TO066641','C18BMT0206','LALOV','# 6564','DTBM1','XXXNA','2018-02-06 00:00:00','MS','NA','DU','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128181346729',0.00000,0.00000,NULL,'2017-11-28 18:13:46',0.00000,0.00000,NULL,'\0','20171128181346729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66642,'TO066642','C17BNE1221','LASCL','#连接团#Cathy Wang','SOCN5','OOLAP','2017-12-21 08:05:00','','WEIKANG','ZHAO','Jane Li','INVO1',5,0,0,0,1,0,1,0,1379.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128181601981',2068.50000,30.00000,'','2017-11-28 18:16:01',0.00000,0.00000,NULL,'\0','20171128181601981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66643,'TO066643','C17CNS1223','LASCL','#连接团#Cathy Wang','SOCN5','CNSAP','2017-12-23 09:30:00','','WEIKANG','ZHAO','Jane Li','INVO1',5,0,0,0,1,0,1,0,1379.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128181601981',4826.50000,70.00000,'','2017-11-28 18:16:28',0.00000,0.00000,NULL,'\0','20171128181628689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66644,'TO066644','C17BMT1212','LAFIT','EVA微信','DTBM1','SCITY','2017-12-12 08:00:00','MS','DAN','CHEN','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128182014265',0.00000,0.00000,'','2017-11-28 18:20:14',20.00000,0.00000,NULL,'\0','20171128182014265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66645,'TO066645','C18ATT0202','LCLCT','#938120#','DEADM','XXXNA','2018-02-02 10:00:00','','MENG','ZHANG','Lacy Luo','ACTV0',4,2,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128182537030',0.00000,0.00000,NULL,'2017-11-28 18:25:37',0.00000,0.00000,NULL,'\0','20171128182537030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66646,'TO066646','C18CBR0207','LALOV','# 6564','DTCBR','XXXNA','2018-02-07 00:00:00','MS','NA','DU','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128182715544',0.00000,0.00000,NULL,'2017-11-28 18:27:15',0.00000,0.00000,NULL,'\0','20171128181346729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66647,'TO066647','C17BMT1201','LMHXP','散拼Lucy','OSL4P','SDMAP','2017-11-30 09:25:00','','YOUTIAN','WEN','Jane Li','INVO1',4,1,0,0,1,0,1,0,649.40000,649.40000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174756040',32.47000,1.00000,'','2017-11-28 18:53:12',0.00000,0.00000,NULL,'\0','20171128185312707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66648,'TO066648','c17cbr1202','LMHXP','散拼Lucy','OSL4P','SDMAP','2017-11-30 09:25:00','','YOUTIAN','WEN','Jane Li','INVO1',4,1,0,0,1,0,1,0,649.40000,649.40000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174756040',162.35000,5.00000,'','2017-11-28 18:53:26',0.00000,0.00000,NULL,'\0','20171128185326108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66649,'TO066649','c17ps1203','LMHXP','散拼Lucy','OSL4P','SDMAP','2017-11-30 09:25:00','','YOUTIAN','WEN','Jane Li','INVO1',4,1,0,0,1,0,1,0,649.40000,649.40000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128174756040',32.47000,1.00000,'','2017-11-28 18:53:34',0.00000,0.00000,NULL,'\0','20171128185334891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66650,'TO066650','C18ATT0131','LCKLO','daf35c38','DEADM','XXXNA','2018-01-31 11:00:00','MR','CHUN-I','HSIEH','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128190201033',0.00000,0.00000,NULL,'2017-11-28 19:02:01',0.00000,0.00000,NULL,'\0','20171128190201033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66651,'TO066651','C18ATT0201','LCKLO','daf35c38','DEADM','XXXNA','2018-02-01 10:00:00','MR','CHUN-I','HSIEH','Steven Sheng','ACTV0',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128190513413',0.00000,0.00000,NULL,'2017-11-28 19:05:13',0.00000,0.00000,NULL,'\0','20171128190513413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66652,'TO066652','C17ATT1202','LCKLO','62a6e8cb','DEADM','XXXNA','2017-12-02 10:00:00','MR','Hamidun','Salleh','Steven Sheng','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128194208679',0.00000,0.00000,NULL,'2017-11-28 19:42:08',0.00000,0.00000,NULL,'\0','20171128194208679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66653,'TO066653','C17MEL1218','LASCL','Cathy Wang','SM4BB','SCITY','2017-12-18 07:00:00','','WEIKANG','ZHAO','Jane Li','INVO1',5,0,0,0,1,0,1,0,188.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171128194956228',0.00000,0.00000,'','2017-11-28 19:49:56',300.00000,0.00000,NULL,'\0','20171128194956228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66654,'AG066654','C17CBR1130','LAFOT','FWM20171129CBR-2','DTCBR','SCITY','2017-11-30 08:00:00','Mr','LIJUN','XU','LAFOT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171129101927027',0.00000,0.00000,'','2017-11-29 10:19:27',NULL,NULL,3,'\0','20171129101927027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66655,'TO066655','C17PS1130','LADRI','WeChat---亮亮','DTPS1','SCITY','2017-11-30 07:00:00','','yuemeng','zhang','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129112406551',0.00000,0.00000,NULL,'2017-11-29 11:24:06',0.00000,0.00000,NULL,'\0','20171129112406551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66656,'TO066656','C18ATT0103','LCKLO','edd3e231','DEADM','XXXNA','2018-01-03 09:30:00','','LIEN-CHING','CHAO','Jane Li','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129112707808',0.00000,0.00000,NULL,'2017-11-29 11:27:07',0.00000,0.00000,NULL,'\0','20171129112707808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66657,'TO066657','C17CNS1209','LATMT','FAY','CNS4L','CNSAP','2017-12-09 10:55:00','','xin','cui','Rachel Tian','INVO1',3,1,0,0,2,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129113201759',0.00000,0.00000,'','2017-11-29 11:32:01',0.00000,0.00000,NULL,'\0','20171129113201759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66658,'AG066658','C17BMT1207','LODIB','96LM30','DTBM1','SCITY','2017-12-07 08:00:00','Mr','MAU KIN','TSOI','LODIB','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129113852601',0.00000,0.00000,'','2017-11-29 11:38:52',0.00000,0.00000,3,'\0','20171129113852601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66659,'AG066659','C17CBR1204','LAPRT','Joy','DTCBR','SHURS','2017-12-04 07:00:00','Mr','WU','GAO','LAPRT','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129120001679',0.00000,0.00000,NULL,'2017-11-29 12:00:01',0.00000,0.00000,3,'\0','20171129120001679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66660,'TO066660','C17TP1101','LADRI','OOL Sean','XCUST','XXXNA','2017-11-10 00:00:00','MR','Norman','Zhang','Sean Han','ACTV3',6,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129121527244',0.00000,0.00000,NULL,'2017-11-29 12:15:27',0.00000,0.00000,NULL,'\0','20171129121527244',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66661,'TO066661','C17OOL1211','LATAR','Jenny','SG5BB2','SHURS','2017-12-11 06:00:00','','XINZHU','XIAO','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129122235731',0.00000,0.00000,'','2017-11-29 12:22:35',0.00000,0.00000,NULL,'\0','20171129122235731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66662,'TO066662','C17ATT1130','LCKLO','9ab21281','DEADM','XXXNA','2017-11-30 10:00:00','MS','Kelly','Lim','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129124224953',0.00000,0.00000,NULL,'2017-11-29 12:42:24',0.00000,0.00000,NULL,'\0','20171129124224953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66663,'TO066663','C17ATT1204','LCKLO','58e7bcdd','DEADM','XXXNA','2017-12-04 10:17:00','','Yuhui','Xu','Lacy Luo','INVO1',5,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129124616535',0.00000,0.00000,NULL,'2017-11-29 12:46:16',0.00000,0.00000,NULL,'\0','20171129124616535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66664,'TO066664','C18MEL0115','LABYW','Jonny Chu','SM4BB','SCITY','2018-01-15 00:00:00','','RUMING','HE','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129125636262',0.00000,0.00000,NULL,'2017-11-29 12:56:36',0.00000,0.00000,NULL,'\0','20171129125636262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66665,'TO066665','C17ATT1202','LCKLO','f3831d07','DEADM','XXXNA','2017-12-02 11:00:00','MS','Siying','Soo','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129130433841',0.00000,0.00000,NULL,'2017-11-29 13:04:33',0.00000,0.00000,NULL,'\0','20171129130433841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66666,'TO066666','C17ATT1218','LCKLO','b1a278ae','DEADM','XXXNA','2017-12-18 10:00:00','MS','Shirley','Chu','Steven Sheng','INVO1',2,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129131206897',0.00000,0.00000,NULL,'2017-11-29 13:12:06',0.00000,0.00000,NULL,'\0','20171129131206897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66667,'TO066667','C17ATT1217','LCKLO','8e384809','DEADM','XXXNA','2017-12-17 08:30:00','MS','SOYEON','PARK','Lina Liu','INVO1',1,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129131234821',0.00000,0.00000,NULL,'2017-11-29 13:12:34',0.00000,0.00000,NULL,'\0','20171129131234821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66668,'TO066668','C18MEL0108','LCCTR','#连接团#4112192162','SMOC7','MDMAP','2018-01-09 07:35:00','MS','XIAOMEI','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,1630.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129132119622',1760.40000,54.00000,'','2017-11-29 13:21:19',0.00000,0.00000,NULL,'\0','20171129132119622',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66669,'TO066669','C18BNE0111','LCCTR','#连接团#4112192162','SMOC7','MDMAP','2018-01-09 07:35:00','MS','XIAOMEI','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,1630.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129132119622',792.18000,24.30000,NULL,'2017-11-29 13:29:10',0.00000,0.00000,NULL,'\0','20171129132910992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66670,'TO066670','C18CNS0113','LCCTR','#连接团#4112192162','SMOC7','MDMAP','2018-01-09 07:35:00','MS','XIAOMEI','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,1630.00000,1590.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129132119622',707.42000,21.70000,NULL,'2017-11-29 13:29:16',0.00000,0.00000,NULL,'\0','20171129132916873',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66671,'TO066671','C17ATT1225','LCKLO','623507ec','DEADM','XXXNA','2017-12-25 09:00:00','MS','ka man','kwong','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129133001068',0.00000,0.00000,NULL,'2017-11-29 13:30:01',0.00000,0.00000,NULL,'\0','20171129133001068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66672,'TO066672','C17ATT1224','LCKLO','39783ce9','DEADM','XXXNA','2017-12-24 10:00:00','MS','kwong ka','man','Helen He','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129141616235',0.00000,0.00000,NULL,'2017-11-29 14:16:16',0.00000,0.00000,NULL,'\0','20171129141616235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66673,'TO066673','C17CNS1206','LACTS','Xiaoyu','CNS4L','CNSAP','2017-12-06 10:55:00','','SHUANGBIAN','LI','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129141649931',0.00000,0.00000,'','2017-11-29 14:16:49',0.00000,0.00000,NULL,'\0','20171129141649931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66674,'TO066674','C17ATT1225','LCKLO','46c9b72d','DEADM','XXXNA','2017-12-25 10:00:00','MS','Shirley','Chu','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129141917585',0.00000,0.00000,NULL,'2017-11-29 14:19:17',0.00000,0.00000,NULL,'\0','20171129141917585',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66675,'TO066675','C17CBR1201','LANHT','Reiko','DTCBR','SCITY','2017-12-01 08:00:00','MS','LINNA','PENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129142617288',0.00000,0.00000,NULL,'2017-11-29 14:26:17',0.00000,0.00000,NULL,'\0','20171129142617288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66676,'TO066676','C17CBR1202','LASCL','CATHY','DTCBR','SHURS','2017-12-02 07:00:00','','XIAO','KUAN','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129142720593',0.00000,0.00000,'','2017-11-29 14:27:20',0.00000,0.00000,NULL,'\0','20171129142720593',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66677,'TO066677','C17ATT1201','LCWOQ','A17112871883591','DEADM','XXXNA','2017-12-01 10:00:00','MS','SI','MIAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129142953692',0.00000,0.00000,NULL,'2017-11-29 14:29:53',0.00000,0.00000,NULL,'\0','20171129142953692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66678,'TO066678','C17ATT1230','LCLCT','#939118#','DEADM','XXXNA','2017-12-30 10:00:00','','Zanjin','Qin','Helen He','INVO1',4,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129143110506',0.00000,0.00000,NULL,'2017-11-29 14:31:10',0.00000,0.00000,NULL,'\0','20171129143110506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66679,'TO066679','C17MEL1225','LAAYT','j1638','SM4BB','SCITY','2017-12-25 07:00:00','MS','HUIMIN','XU','Becky Zhou','INVO1',7,1,0,0,4,0,0,0,191.85000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129145744611',0.00000,0.00000,'','2017-11-29 14:57:44',441.00000,0.00000,NULL,'\0','20171129145744611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66680,'AG066680','C17CBR1130','LACFT','6245','DTCBR','SCITY','2017-11-30 08:00:00','Mr','S','Shu','LACFT','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171129152032718',0.00000,0.00000,'','2017-11-29 15:20:32',NULL,NULL,3,'\0','20171129152032718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66681,'AG066681','C17PS1201','LACFT','6246','DTPS1','SCITY','2017-12-01 07:00:00','Mr','S','Shu','LACFT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171129153036267',0.00000,0.00000,NULL,'2017-11-29 15:30:36',NULL,NULL,3,'\0','20171129153036267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66682,'TO066682','C17ATT1205','LCKLO','07b9c010','DEADM','XXXNA','2017-12-05 10:00:00','MS','shih-yun','wu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129154019334',0.00000,0.00000,NULL,'2017-11-29 15:40:19',0.00000,0.00000,NULL,'\0','20171129154019334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66683,'TO066683','C17PS1130','LCLCT','939445','DTPS1','SCITY','2017-11-30 07:00:00','','ling','li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129154945506',0.00000,0.00000,NULL,'2017-11-29 15:49:45',216.10000,0.00000,NULL,'\0','20171129154945506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66684,'TO066684','C17BMT1212','LCLCT','939176','DTBM1','SCITY','2017-12-12 08:00:00','','qingchuan','bao','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129155509518',0.00000,0.00000,'','2017-11-29 15:55:09',167.00000,0.00000,NULL,'\0','20171129155509518',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66685,'TO066685','C17PS1201','LCLCT','939614','DTPS1','SCITY','2017-12-01 07:00:00','MS','meitong','guo','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129160803061',0.00000,0.00000,NULL,'2017-11-29 16:08:03',216.10000,0.00000,NULL,'\0','20171129160803061',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66686,'TO066686','C17MEL1204','LAABT','by lili','SM4BB','SCITY','2017-12-04 07:00:00','MS','Xiayu','Xu','Steven Sheng','INVO1',1,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129162758210',0.00000,0.00000,'','2017-11-29 16:27:58',63.00000,0.00000,NULL,'\0','20171129162758210',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66687,'TO066687','C18CNS0222','LAYOT','Leslie','CNS3L','CNSAP','2018-02-22 09:30:00','','Yeping','Lei','Becky Zhou','ACTV0',9,0,0,0,3,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129162913044',0.00000,0.00000,NULL,'2017-11-29 16:29:13',0.00000,0.00000,NULL,'\0','20171129162913044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66688,'TO066688','C17CBR1130','LAGWS','67741','DTCBR','SCITY','2017-11-30 08:00:00','MR','xx','xu','Steven Sheng','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129163245859',0.00000,0.00000,NULL,'2017-11-29 16:32:45',0.00000,0.00000,NULL,'\0','20171129163245859',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66689,'TO066689','C17ATT1223','LCLCT','#939117#','DEADM','XXXNA','2017-12-23 18:00:00','MR','Zanjin','Qin','Steven Sheng','INVO1',4,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129164008120',0.00000,0.00000,NULL,'2017-11-29 16:40:08',0.00000,0.00000,NULL,'\0','20171129164008120',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66690,'TO066690','C17ATT1201','LCLCT','939717','DEADM','XXXNA','2017-12-01 10:00:00','MS','peini','zhou','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129165322740',0.00000,0.00000,NULL,'2017-11-29 16:53:22',0.00000,0.00000,NULL,'\0','20171129165322740',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66691,'TO066691','C18PS0107','LCLCT','#939689#','DTPS1','SCITY','2018-01-07 07:00:00','','tongqiang','zhao','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129165940744',0.00000,0.00000,NULL,'2017-11-29 16:59:40',216.10000,0.00000,NULL,'\0','20171129165940744',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66692,'TO066692','C18CNS0109','LAYOT','BY Cherry','CNS3L','CNSAP','2018-01-09 09:30:00','MR','WEI','ZHENG','Steven Sheng','ACTV0',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129170245791',0.00000,0.00000,NULL,'2017-11-29 17:02:45',0.00000,0.00000,NULL,'\0','20171129170245791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66693,'TO066693','C17CP1203','LAABT','Lili','DTYNG','XXXNA','2017-12-03 00:00:00','','xin','chen','Jane Li','INVO1',15,2,0,0,0,0,0,0,35.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129172143689',0.00000,0.00000,'','2017-11-29 17:21:43',0.00000,0.00000,NULL,'\0','20171129172143689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66694,'TO066694','C17MEL1204','LABJS','FAYE','SM4BB','SCITY','2017-12-04 07:00:00','MR','LIZHI','SA','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129173318295',0.00000,0.00000,'','2017-11-29 17:33:18',126.00000,0.00000,NULL,'\0','20171129173318295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66695,'TO066695','C17CBR1130','LAGWS','67742','DTCBR','SCITY','2017-11-30 08:00:00','MR','Xxx','yip','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129173338419',0.00000,0.00000,NULL,'2017-11-29 17:33:38',182.75000,25.00000,NULL,'\0','20171129173338419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66696,'TO066696','C17CNS1201','LAAUT','213-550','CNS4L','CNSAP','2017-12-01 10:55:00','MS','JUMEI','JIANG','Miya Wang','INVO1',5,1,0,0,3,0,0,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129174815921',0.00000,0.00000,'','2017-11-29 17:48:15',0.00000,0.00000,NULL,'\0','20171129174815921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66697,'TO066697','C17ATT1210','LCKLO','71dc423b','DEADM','XXXNA','2017-12-10 12:00:00','MS','Pei ling','Chen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129191031302',0.00000,0.00000,NULL,'2017-11-29 19:10:31',0.00000,0.00000,NULL,'\0','20171129191031302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66698,'TO066698','C17ATT1207','LCKLO','71dc423b','DEADM','XXXNA','2017-12-07 12:00:00','MS','ling Chen','Pei','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129192600736',0.00000,0.00000,NULL,'2017-11-29 19:26:00',0.00000,0.00000,NULL,'\0','20171129192600736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66699,'TO066699','C18ZTB0110J','LAAGO','Qin Wang','XCUST','MDMAP','2018-01-10 06:40:00','','Guoqing','Gao','Jane Li','ACTV0',17,0,0,0,6,3,0,0,1004.90000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129192804148',0.00000,0.00000,NULL,'2017-11-29 19:28:04',0.00000,805.00000,NULL,'\0','20171129192804148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66700,'TO066700','C18HOT0212','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-12 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,1,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',650.10000,33.00000,NULL,'2017-11-29 20:01:29',0.00000,0.00000,NULL,'\0','20171129200129203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66701,'TO066701','C17PS1124','LADRI','代收--AG066372','DTPS1','XXXNA','2017-11-24 00:00:00','','Bryan','--','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200258982',0.00000,0.00000,NULL,'2017-11-29 20:02:58',30.00000,0.00000,NULL,'\0','20171129200258982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66702,'TO066702','C18BMT0211','LCLCT','#940051#','DTBM1','SCITY','2018-02-11 08:00:00','MS','zhuojun','du','Steven Sheng','ACTV0',7,4,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200648255',0.00000,0.00000,NULL,'2017-11-29 20:06:48',609.50000,0.00000,NULL,'\0','20171129200648255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66703,'TO066703','C17CNS1205','LMHXQ','Gabriel','XCUST','XXXNA','2017-12-06 08:30:00','','jiaye','liu','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200957250',0.00000,0.00000,NULL,'2017-11-29 20:09:57',287.30000,0.00000,NULL,'\0','20171129200957250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66704,'TO066704','C17BMT1206','LCLCT','939601','DTBM1','SCITY','2017-12-06 08:00:00','','yi','shao','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129201139789',0.00000,0.00000,'','2017-11-29 20:11:39',81.00000,0.00000,NULL,'\0','20171129201139789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66705,'TO066705','C17ATT1205','LCKLO','e6e4edee','DEADM','XXXNA','2017-12-05 09:30:00','','TENG','ASHA','Jane Li','INVO1',1,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129202023341',0.00000,0.00000,NULL,'2017-11-29 20:20:23',0.00000,0.00000,NULL,'\0','20171129202023341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66706,'TO066706','C17ATT1215','LCKLO','16edbf81','DEADM','XXXNA','2017-12-15 09:30:00','','Kenneth','Ng','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129203553727',0.00000,0.00000,NULL,'2017-11-29 20:35:53',0.00000,0.00000,NULL,'\0','20171129203553727',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66707,'TO066707','C17ATT1205','LCKLO','b57a83f2','DEADM','XXXNA','2017-12-05 09:30:00','','HANBIN','LEE','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129204251043',0.00000,0.00000,NULL,'2017-11-29 20:42:51',0.00000,0.00000,NULL,'\0','20171129204251043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66708,'TO066708','C18MEL0126','LABJS','FAYE','SM4BB','MDMAP','2018-01-26 18:35:00','','li','li','Jane Li','ACTV0',4,0,0,0,2,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129211718936',0.00000,0.00000,NULL,'2017-11-29 21:17:18',240.00000,0.00000,NULL,'\0','20171129211718936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66709,'AG066709','C17SYD1217','LAPJT','19286','DTSYD','XXXNA','2017-12-17 00:00:00','Mr','Li','Chen','LAPJT','INVO1',2,1,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130100127635',0.00000,0.00000,'','2017-11-30 10:01:27',0.00000,0.00000,3,'\0','20171130100127635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66710,'TO066710','C17CBR1201','LCCTR','TTD 4715295438','DTCBR','SCITY','2017-12-01 08:00:00','MR','YAN','JIA','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130104926214',0.00000,0.00000,NULL,'2017-11-30 10:49:26',0.00000,0.00000,NULL,'\0','20171130104926214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66711,'TO066711','C17CNS1130','LASDI','SDC30112017','XCUST','XXXNA','2017-11-30 10:30:00','','YUANYUAN','ZHOU','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,-33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130110401501',0.00000,0.00000,NULL,'2017-11-30 11:04:01',0.00000,0.00000,NULL,'\0','20171130110401501',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66712,'TO066712','C18OOL0305','LCCTR','4127205148','SG4BA2','SCITY','2018-03-05 07:00:00','MS','CHENGFANG','GU','Alisa Cao','ACTV0',6,0,0,0,3,0,0,0,384.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130113951075',0.00000,0.00000,NULL,'2017-11-30 11:39:51',0.00000,0.00000,NULL,'\0','20171130113951075',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66713,'TO066713','C18OOL0217','LCCTR','4130274734','SG5BB','SCITY','2018-02-17 07:00:00','MS','YUELING','CHEN','Alisa Cao','ACTV0',4,0,0,0,2,0,0,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130121401902',0.00000,0.00000,NULL,'2017-11-30 12:14:01',1476.00000,0.00000,NULL,'\0','20171130121401902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66714,'TO066714','C17CNS1201','LCLCT','#940507#','XCUST','XXXNA','2017-12-01 09:30:00','','Yuran','Shao','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130123603271',0.00000,0.00000,'','2017-11-30 12:36:03',0.00000,0.00000,NULL,'\0','20171130123603271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66715,'TO066715','C17ATT1202','LCKLO','5a88a7c9','DEADM','XXXNA','2017-12-02 10:00:00','MS','Amaris','Song','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130123835714',0.00000,0.00000,NULL,'2017-11-30 12:38:35',0.00000,0.00000,NULL,'\0','20171130123835714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66716,'TO066716','C17ATT1201','LCKLO','febeea17','DEADM','XXXNA','2017-12-01 10:00:00','MS','yunhi','Jang','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130124215487',0.00000,0.00000,NULL,'2017-11-30 12:42:15',0.00000,0.00000,NULL,'\0','20171130124215487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66717,'TO066717','C17CNS1217','LCCTR','4131807184','CNS3L','CNSAP','2017-12-17 09:30:00','MR','YUHONG','SHI','Carrie Yuan','INVO1',5,0,0,0,1,0,1,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130124853756',0.00000,0.00000,'','2017-11-30 12:48:53',0.00000,0.00000,NULL,'\0','20171130124853756',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66718,'TO066718','c18mel0209','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-10 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,1,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',847.10000,43.00000,NULL,'2017-11-30 12:49:48',120.00000,0.00000,NULL,'\0','20171130124948965',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66719,'TO066719','C17ATT1204','LCKLO','7130f714','DEADM','XXXNA','2017-12-04 10:00:00','MS','Wing chak','Yeung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130124959495',0.00000,0.00000,NULL,'2017-11-30 12:49:59',0.00000,0.00000,NULL,'\0','20171130124959495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66720,'TO066720','c18air0212','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-12 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',315.20000,16.00000,NULL,'2017-11-30 12:50:56',0.00000,0.00000,NULL,'\0','20171130125056263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66721,'TO066721','c18syd0212','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-12 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',78.80000,4.00000,NULL,'2017-11-30 12:51:06',0.00000,0.00000,NULL,'\0','20171130125106013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66722,'TO066722','c18bmt0213','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-12 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',39.40000,2.00000,NULL,'2017-11-30 12:51:20',0.00000,0.00000,NULL,'\0','20171130125120271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66723,'TO066723','c18ps0214','LCCTR','连接团# 4130099466#','XCUST','XXXNA','2018-02-12 00:00:00','','DANYU','SUN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,985.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171129200129203',39.40000,2.00000,NULL,'2017-11-30 12:51:34',0.00000,0.00000,NULL,'\0','20171130125134140',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66724,'TO066724','C17CNS1214','LAACS','0855','CNS3L','CNSAP','2017-12-14 08:20:00','MS','Huifen','Wu','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130130121621',0.00000,0.00000,'','2017-11-30 13:01:21',0.00000,0.00000,NULL,'\0','20171130130121621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66725,'TO066725','C17CNS1217','LCCTR','4131292433','CNS4L','CNSAP','2017-12-17 10:10:00','MS','YANAN','HAN','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130132444922',0.00000,0.00000,'','2017-11-30 13:24:44',0.00000,0.00000,NULL,'\0','20171130132444922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66726,'TO066726','C17BNE1212','LASKY','Yanni Wu','OOL4L','OOLAP','2017-12-12 14:00:00','','JIANJUN','HAO','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,435.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130133127793',0.00000,0.00000,'','2017-11-30 13:31:27',0.00000,0.00000,NULL,'\0','20171130133127793',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66727,'TO066727','C17ATT1211','LCKLO','366cb12b','DEADM','XXXNA','2017-12-12 14:00:00','MS','Po Lai Polly','Lau','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130133148353',0.00000,0.00000,NULL,'2017-11-30 13:31:48',0.00000,0.00000,NULL,'\0','20171130133148353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66728,'TO066728','C17ATT1210','LCKLO','d87013e6','DEADM','XXXNA','2017-12-10 10:00:00','MR','TSE WING','KIN','Helen He','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130133649637',0.00000,0.00000,NULL,'2017-11-30 13:36:49',0.00000,0.00000,NULL,'\0','20171130133649637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66729,'TO066729','C17MEL1204','LASCT','Ref#258595','SM4BB','SCITY','2017-12-04 07:00:00','MR','Lloyd','Joe','Alisa Cao','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134130983',0.00000,0.00000,'','2017-11-30 13:41:30',0.00000,0.00000,NULL,'\0','20171130134130983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66730,'TO066730','C17ATT1227','LCKLO','85115e2b','DEADM','XXXNA','2017-12-27 09:45:00','MR','Glenn Allen','Sy','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,78.00000,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134146552',0.00000,0.00000,NULL,'2017-11-30 13:41:46',0.00000,0.00000,NULL,'\0','20171130134146552',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66731,'TO066731','C17MEL1211','LAACT','1777B','SM4BB','SHURS','2017-12-11 06:00:00','MR','GUOCHENG','YU','Helen He','INVO1',1,0,0,1,0,0,0,0,294.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134351040',0.00000,0.00000,'','2017-11-30 13:43:51',63.00000,0.00000,NULL,'','20171130134351040',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66732,'AG066732','C17BMT1210','LAPJT','19288','DTBM1','SCITY','2017-12-10 08:00:00','Ms','Sze Wai','Leung','LAPJT','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134416999',0.00000,0.00000,'','2017-11-30 13:44:16',0.00000,0.00000,3,'\0','20171130134416999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66733,'TO066733','C17ATT1206','LCKLO','91e7c113','DEADM','XXXNA','2017-12-06 10:00:00','MS','Syamsiah Binta','Azmi','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134611409',0.00000,0.00000,NULL,'2017-11-30 13:46:11',0.00000,0.00000,NULL,'\0','20171130134611409',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66734,'TO066734','C18ATT0105','LCLCT','#940510#','DEADM','XXXNA','2018-01-05 10:01:00','','WEIWEI','LIANG','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130134818784',0.00000,0.00000,NULL,'2017-11-30 13:48:18',0.00000,0.00000,NULL,'\0','20171130134818784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66735,'TO066735','C17ATT1224','LCKLO','3a3c872f','DEADM','XXXNA','2017-12-24 11:00:00','MS','CHUANG YU','CHING','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130142747039',0.00000,0.00000,NULL,'2017-11-30 14:27:47',0.00000,0.00000,NULL,'\0','20171130142747039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66736,'TO066736','C17ATT1207','LCKLO','34596a4e','DEADM','XXXNA','2017-12-07 10:00:00','MR','Yan Liang','Lee','Steven Sheng','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130143211725',0.00000,0.00000,NULL,'2017-11-30 14:32:11',0.00000,0.00000,NULL,'\0','20171130143211725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66737,'AG066737','C17CBR1203','LAAAA','H17-7-35','DTCBR','SHURS','2017-12-03 07:00:00','Mr','MR','WANG','LAAAA','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130151712948',0.00000,0.00000,NULL,'2017-11-30 15:17:12',0.00000,0.00000,3,'\0','20171130151712948',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66738,'TO066738','C17BMT1201','LAGWS','67743','DTBM1','SCITY','2017-12-01 08:00:00','','XXX','yan','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130161215411',0.00000,0.00000,NULL,'2017-11-30 16:12:15',0.00000,0.00000,NULL,'\0','20171130161215411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66739,'TO066739','C18ATT0201','LCWOQ','AUZT122003','DEADM','XXXNA','2018-02-01 10:00:00','MR','Yuan','Zhang','Steven Sheng','ACTV0',3,1,0,0,0,0,0,0,27.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130161329152',0.00000,0.00000,NULL,'2017-11-30 16:13:29',0.00000,0.00000,NULL,'\0','20171130161329152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66740,'TO066740','C17CNS1222','LCLCT','#941064#','XCUST','CNSAP','2017-12-24 09:30:00','MS','LIJUN','CAO','Helen He','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130161433783',0.00000,0.00000,'','2017-11-30 16:14:33',0.00000,0.00000,NULL,'\0','20171130161433783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66741,'TO066741','C17CBR1204','LAAOM','Stacy','DTCBR','SCITY','2017-12-04 08:00:00','','Lijun','Kuang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130162049245',0.00000,0.00000,NULL,'2017-11-30 16:20:49',0.00000,0.00000,NULL,'\0','20171130162049245',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66742,'TO066742','C18BMT0131','LASKY','#8760','DTBM1','SCITY','2018-01-31 08:00:00','MR','liang','zhang','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130162154047',0.00000,0.00000,NULL,'2017-11-30 16:21:54',0.00000,0.00000,NULL,'\0','20171130162154047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66743,'TO066743','C18CBR0201','LASKY','#8760','DTCBR','SCITY','2018-02-01 08:00:00','MR','liang','zhang','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130162216090',0.00000,0.00000,NULL,'2017-11-30 16:22:16',0.00000,0.00000,NULL,'\0','20171130162154047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66744,'TO066744','C17BMT1201','LCLCT','#941043#','DTBM1','SCITY','2017-12-01 08:00:00','','Xuanxuan','Liu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130162552463',0.00000,0.00000,'','2017-11-30 16:25:52',133.00000,0.00000,NULL,'\0','20171130162552463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66745,'TO066745','C17MEL1208','LAACS','0856','SM4BB','SHURS','2017-12-08 06:00:00','MS','zhiying','Zhou','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130163031999',0.00000,0.00000,'','2017-11-30 16:30:31',126.00000,0.00000,NULL,'\0','20171130163031999',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66746,'TO066746','C17ATT1224','LCKLO','03d74783','DEADM','XXXNA','2017-12-24 10:00:00','MS','I Chio','Weng','Steven Sheng','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130163319247',0.00000,0.00000,NULL,'2017-11-30 16:33:19',0.00000,0.00000,NULL,'\0','20171130163319247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66747,'TO066747','C18HOT0118','LASKY','ST-8056','XCUST','XXXNA','2018-01-18 00:00:00','MR','shiqing','wang','Amy Wu','INVO1',7,0,0,0,2,0,1,0,211.43000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130165226988',0.00000,0.00000,NULL,'2017-11-30 16:52:26',0.00000,0.00000,NULL,'\0','20171130165226988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66748,'TO066748','C17MEL1204','LALTP','01256','SM4BB','SHURS','2017-12-04 06:00:00','MS','HANPING','HE','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130170441734',0.00000,0.00000,'','2017-11-30 17:04:41',120.00000,0.00000,NULL,'\0','20171130170441734',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66749,'TO066749','C17ATT1204','LCKLO','20dcf318','DEADM','XXXNA','2017-12-04 09:00:00','MR','Guan Chua','Song','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130171033187',0.00000,0.00000,NULL,'2017-11-30 17:10:33',0.00000,0.00000,NULL,'\0','20171130171033187',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66750,'TO066750','C17CNS1214','LAACS','10666','CNS3L','CNSAP','2017-12-14 08:20:00','MR','Chaomin','Wang','Becky Zhou','INVO1',9,0,0,0,3,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130172103490',0.00000,0.00000,'','2017-11-30 17:21:03',0.00000,0.00000,NULL,'\0','20171130172103490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66751,'TO066751','C17MEL1204','LAAUT','103739','SM4BB','MDMAP','2017-12-04 14:25:00','MR','XIANSHAN','XIAO','Lina Liu','INVO1',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130172152989',0.00000,0.00000,'','2017-11-30 17:21:52',120.00000,0.00000,NULL,'\0','20171130172152989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66752,'TO066752','C17MEL1218','LAACS','10666','SM4BB','SCITY','2017-12-18 07:00:00','MR','Chaomin','Wang','Becky Zhou','INVO1',9,0,0,0,3,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130172214377',0.00000,0.00000,'','2017-11-30 17:22:14',540.00000,0.00000,NULL,'\0','20171130172103490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66753,'TO066753','C17BMT1201','LANXH','174714','DTBM1','SCITY','2017-12-01 08:00:00','','ng','ivan','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130173927863',0.00000,0.00000,'','2017-11-30 17:39:27',39.00000,0.00000,NULL,'\0','20171130173927863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66754,'TO066754','C17CNS1208','LCCTR','#4135779946#','CNS3L','CNSAP','2017-12-08 10:55:00','','YITING','LI','Jane Li','INVO1',2,0,0,0,1,0,0,0,415.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130174153489',0.00000,0.00000,'','2017-11-30 17:41:53',0.00000,0.00000,NULL,'\0','20171130174153489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66755,'TO066755','C17OOL1225','LCCTR','4135927932','SG5BB','SCITY','2017-12-25 07:00:00','MR','WEILI','GU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,220.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130174411955',0.00000,0.00000,'','2017-11-30 17:44:11',0.00000,0.00000,NULL,'\0','20171130174411955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66756,'TO066756','C17BMT1201','LANXH','174721','DTBM1','SCITY','2017-12-01 08:00:00','','QIPING','Guo','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130174416713',0.00000,0.00000,'','2017-11-30 17:44:16',114.00000,10.00000,NULL,'\0','20171130174416713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66757,'TO066757','C17OOL1225','LCWOQ','T17112942019658','SG5BB','SCITY','2017-12-25 07:00:00','MR','Xiaoyu','Zhan','Helen He','INVO1',2,1,0,0,0,0,1,0,159.00000,129.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130180913973',0.00000,0.00000,'','2017-11-30 18:09:13',0.00000,0.00000,NULL,'\0','20171130180913973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66758,'TO066758','C17BMT1201','LAACT','1779','DTBM1','SCITY','2017-12-01 08:00:00','MS','NG','PEKYING','Steven Sheng','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130183703909',0.00000,0.00000,'','2017-11-30 18:37:03',0.00000,0.00000,NULL,'\0','20171130183703909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66759,'TO066759','C17OOL1211','LALTP','01257','SG5BB2','SHURS','2017-12-11 06:00:00','MS','HANPING','HE','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130185026577',0.00000,0.00000,'','2017-11-30 18:50:26',0.00000,0.00000,NULL,'\0','20171130185026577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66760,'TO066760','C17ATT1201','LCLCT','#941186#','DEADM','XXXNA','2017-12-01 10:00:00','MR','yiming','zhu','Steven Sheng','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130185208118',0.00000,0.00000,NULL,'2017-11-30 18:52:08',0.00000,0.00000,NULL,'\0','20171130185208118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66761,'TO066761','C18ATT0101','LCKLO','c382c607','DEADM','XXXNA','2018-01-01 13:00:00','MS','Yichen','Huang','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130193157543',0.00000,0.00000,NULL,'2017-11-30 19:31:57',0.00000,0.00000,NULL,'\0','20171130193157543',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66762,'TO066762','C17ATT1202','LCKLO','8e8ca744','DEADM','XXXNA','2017-12-02 10:00:00','MR','CHENG HSUN','LEE','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130194936285',0.00000,0.00000,NULL,'2017-11-30 19:49:36',0.00000,0.00000,NULL,'\0','20171130194936285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66763,'TO066763','C17ATT1206','LCKLO','a7c942af','DEADM','XXXNA','2017-12-06 10:00:00','MS','Sathya','Bama','Steven Sheng','INVO1',3,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130195452529',0.00000,0.00000,NULL,'2017-11-30 19:54:52',0.00000,0.00000,NULL,'\0','20171130195452529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66764,'TO066764','C18ATT0102','LCKLO','c382c607','DEADM','XXXNA','2018-01-02 11:00:00','MS','Yichen','Huang','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130200349529',0.00000,0.00000,NULL,'2017-11-30 20:03:49',0.00000,0.00000,NULL,'\0','20171130200349529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66765,'TO066765','C17MEL1208','LAALD','320268204','SM4BB','SHURS','2017-12-08 06:00:00','MR','Tian','Hui','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171130201811461',0.00000,0.00000,'','2017-11-30 20:18:11',120.00000,0.00000,NULL,'\0','20171130201811461',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66766,'AG066766','C17CBR1203','LAEBI','20171203 CBR','DTCBR','SCITY','2017-12-03 08:00:00','Ms','JIAXIU','MENG','LAEBI','INVO1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171130213116130',0.00000,0.00000,NULL,'2017-11-30 21:31:16',NULL,NULL,3,'\0','20171130213116130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66767,'TO066767','C17MEL1204','LMGCT','TSF171204CYC','XCUST','SCITY','2017-12-04 07:00:00','MR','JIE','LI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201114018815',0.00000,0.00000,'','2017-12-01 11:40:18',0.00000,0.00000,NULL,'\0','20171201114018815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66768,'TO066768','C17MEL1204','LMGCT','TSF171204CYC','XCUST','MCITY','2017-12-07 07:15:00','MR','SHAOLONG','GUO','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201114354844',0.00000,0.00000,'','2017-12-01 11:43:54',0.00000,0.00000,NULL,'\0','20171201114354844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66769,'TO066769','C17OOL1204','LALOB','Jennifer','SG5BB','SCITY','2017-12-04 07:00:00','','XIAOMEI','WANG','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201123406445',0.00000,0.00000,'','2017-12-01 12:34:06',0.00000,0.00000,NULL,'\0','20171201123406445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66770,'TO066770','C17CNS1203','LCLCT','T98087175032938685','XCUST','XXXNA','2017-12-05 09:30:00','','lin','song','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201123713521',0.00000,0.00000,'','2017-12-01 12:37:13',0.00000,0.00000,NULL,'\0','20171201123713521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66771,'TO066771','C17CBR1206','LANHT','Jacky','DTCBR','SHURS','2017-12-06 07:00:00','MR','zhiliang','Li','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125457349',0.00000,0.00000,NULL,'2017-12-01 12:54:57',0.00000,0.00000,NULL,'\0','20171201125457349',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66772,'TO066772','C18HOT0103','LCWOQ','连接团  T17112945953047','SPL9A','XXXNA','2018-01-03 00:00:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',450.00000,10.76555,NULL,'2017-12-01 12:55:57',0.00000,0.00000,NULL,'\0','20171201125557752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66773,'TO066773','C17ATT1229','LCKLO','b5f2cd51','DEADM','XXXNA','2017-12-29 17:30:00','MR','GENG-JIA','CHANG','Amy Wu','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201130230015',0.00000,0.00000,NULL,'2017-12-01 13:02:30',0.00000,0.00000,NULL,'\0','20171201130230015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66774,'TO066774','C18ATT0102','LCKLO','d8505e74','DEADM','XXXNA','2018-01-02 12:00:00','MS','I-Ching','liu','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201130437561',0.00000,0.00000,NULL,'2017-12-01 13:04:37',0.00000,0.00000,NULL,'\0','20171201130437561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66775,'TO066775','C17ATT1209','LCKLO','b75eaa6a','DEADM','XXXNA','2017-12-09 10:00:00','MS','YUYEN','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201131016752',0.00000,0.00000,NULL,'2017-12-01 13:10:16',0.00000,0.00000,NULL,'\0','20171201131016752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66776,'TO066776','C18ATT0102','LCKLO','835d70e9','DEADM','XXXNA','2018-01-02 17:00:00','MS','YOU-NING','JI','Amy Wu','ACTV0',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201131411174',0.00000,0.00000,NULL,'2017-12-01 13:14:11',0.00000,0.00000,NULL,'\0','20171201131411174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66777,'TO066777','C17ZTB1201J','LADRI','WANG WEI','XCUST','XXXNA','2017-12-01 00:00:00','','XXX','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201132415675',0.00000,0.00000,NULL,'2017-12-01 13:24:15',480.00000,0.00000,NULL,'\0','20171201132415675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66778,'TO066778','C17ATT1203','LCKLO','bc1dea2b','DEADM','XXXNA','2017-12-03 10:00:00','MR','Zaman Din Bin','Mohamad','Steven Sheng','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201133502015',0.00000,0.00000,NULL,'2017-12-01 13:35:02',0.00000,0.00000,NULL,'\0','20171201133502015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66779,'TO066779','C17ATT1211','LCKLO','b59762b4','DEADM','XXXNA','2017-12-11 13:00:00','MS','YUYEN','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201133734131',0.00000,0.00000,NULL,'2017-12-01 13:37:34',0.00000,0.00000,NULL,'\0','20171201133734131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66780,'TO066780','C18ATT0327','LCKLO','2a91a260','DEADM','XXXNA','2018-03-27 08:30:00','MS','YU-MING','CHOU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201135015693',0.00000,0.00000,NULL,'2017-12-01 13:50:15',0.00000,0.00000,NULL,'\0','20171201135015693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66781,'TO066781','C17ATT1208','LCKLO','7843d8a7','DEADM','XXXNA','2017-12-08 14:30:00','MS','Wai Har','Wong','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201135035567',0.00000,0.00000,NULL,'2017-12-01 13:50:35',0.00000,0.00000,NULL,'\0','20171201135035567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66782,'TO066782','C18ATT0327','LCKLO','4ad631c1','DEADM','XXXNA','2018-03-27 08:45:00','MR','Shao Hsuan','Hsu','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201135347588',0.00000,0.00000,NULL,'2017-12-01 13:53:47',0.00000,0.00000,NULL,'\0','20171201135347588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66783,'TO066783','C18ATT0104','LCKLO','835d70e9','DEADM','XXXNA','2018-01-04 09:00:00','MS','YOU-NING','Ji','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201135838357',0.00000,0.00000,NULL,'2017-12-01 13:58:38',0.00000,0.00000,NULL,'\0','20171201135838357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66784,'TO066784','C17ATT1204','LCKLO','bed20ee8','DEADM','XXXNA','2017-12-04 10:00:00','MR','Perry','Peiyu Lin','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201141057954',0.00000,0.00000,NULL,'2017-12-01 14:10:57',0.00000,0.00000,NULL,'\0','20171201141057954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66785,'TO066785','C18ATT0102','LCKLO','572d87bd','DEADM','XXXNA','2018-01-02 14:00:00','MS','HSIN-YING','LIN','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201141503733',0.00000,0.00000,NULL,'2017-12-01 14:15:03',0.00000,0.00000,NULL,'\0','20171201141503733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66786,'TO066786','C18ATT0122','LCKLO','95120286','DEADM','XXXNA','2018-01-22 10:00:00','','TSENG CHIH','HAO','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201142127946',0.00000,0.00000,NULL,'2017-12-01 14:21:27',0.00000,0.00000,NULL,'\0','20171201142127946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66787,'AG066787','C17PS1202','LAJYT','16440','DTPS1','SCITY','2017-12-02 07:00:00','Mr','lin','lin','LAJYT','INVO1',7,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171201150022209',0.00000,0.00000,'','2017-12-01 15:00:22',NULL,NULL,3,'\0','20171201150022209',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66788,'TO066788','C18ATT0319','LCKLO','f7f27c2d','DEADM','XXXNA','2018-03-19 10:00:00','MS','Joey','Tan','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201150212923',0.00000,0.00000,NULL,'2017-12-01 15:02:12',0.00000,0.00000,NULL,'\0','20171201150212923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66789,'TO066789','C17BMT1204','LAAGO','0002','DTBM1','SCITY','2017-12-04 08:00:00','MR','GUILIAN','SU','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201151225676',0.00000,0.00000,'','2017-12-01 15:12:25',10.00000,0.00000,NULL,'\0','20171201151225676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66790,'TO066790','C17MEL1211','LANHT','by  jacky','SM4BB','SHURS','2017-12-11 06:00:00','MR','zhiliang','Li','Steven Sheng','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201151553578',0.00000,0.00000,'','2017-12-01 15:15:53',120.00000,0.00000,NULL,'\0','20171201151553578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66791,'TO066791','C18ATT0221','LCWOQ','AUZT122001','DEADM','XXXNA','2018-02-21 10:00:00','MR','mingjia','zheng','Steven Sheng','ACTV0',3,1,1,0,0,0,0,0,40.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201152235325',0.00000,0.00000,NULL,'2017-12-01 15:22:35',0.00000,0.00000,NULL,'\0','20171201152235325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66792,'TO066792','C17ATT1204','LCKLO','549cbd3a','DEADM','XXXNA','2017-12-04 10:18:00','','Zaman Din Bin','Mohamad','Lacy Luo','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201152707780',0.00000,0.00000,NULL,'2017-12-01 15:27:07',0.00000,0.00000,NULL,'\0','20171201152707780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66793,'TO066793','C17CNS1211','LAFOT','Lily','CNS3L','CNSAP','2017-12-11 08:30:00','MR','ZIQIANG','XU','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201152711539',0.00000,0.00000,'','2017-12-01 15:27:11',0.00000,0.00000,NULL,'\0','20171201152711539',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66794,'TO066794','C17ATT1201','LCLCT','#942395#','DEADM','XXXNA','2017-12-01 10:00:00','MR','ruoyu','cui','Helen He','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201152821817',0.00000,0.00000,NULL,'2017-12-01 15:28:21',0.00000,0.00000,NULL,'\0','20171201152821817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66795,'TO066795','C18ATT0319','LCKLO','85cc8275','DEADM','XXXNA','2018-03-19 10:00:00','','Kek Ching Ning','Denyse','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201153421180',0.00000,0.00000,NULL,'2017-12-01 15:34:21',0.00000,0.00000,NULL,'\0','20171201153421180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66796,'TO066796','c18ps0103','LCWOQ','连接团  T17112945953047','SPL9A','SCITY','2018-01-03 07:00:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',62.00000,1.48325,'','2017-12-01 15:57:30',0.00000,0.00000,NULL,'\0','20171201155730986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66797,'TO066797','C18BMT0104','LCWOQ','连接团  T17112945953047','SPL9A','XXXNA','2018-01-04 00:00:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',62.00000,1.48325,'','2017-12-01 15:57:46',0.00000,0.00000,NULL,'\0','20171201155746149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66798,'TO066798','C18BNE0105','LCWOQ','连接团  T17112945953047','SPL9A','XXXNA','2018-01-05 07:25:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',760.00000,18.18181,'','2017-12-01 16:00:55',0.00000,0.00000,NULL,'\0','20171201160055814',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66799,'TO066799','C18MEL0105','LCWOQ','连接团  T17112945953047','SPL9A','XXXNA','2018-01-06 09:25:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',910.00000,21.77030,'','2017-12-01 16:01:05',0.00000,0.00000,NULL,'\0','20171201160105237',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66800,'TO066800','C18CNS0108','LCWOQ','连接团  T17112945953047','SPL9A','XXXNA','2018-01-08 13:35:00','','JUN','CUI','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,2090.00000,1860.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201125557752',1936.00000,46.31570,NULL,'2017-12-01 16:01:14',0.00000,0.00000,NULL,'\0','20171201160114800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66801,'TO066801','C17CNS1202','LCLCT','M2102388201712015310841','XCUST','XXXNA','2017-12-04 09:30:00','','XULI','ZHANG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201160731182',0.00000,0.00000,'','2017-12-01 16:07:31',0.00000,0.00000,NULL,'\0','20171201160731182',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66802,'TO066802','C17BNE1203','LAACS','10710','OOL4L','OOLAP','2017-12-03 11:40:00','','Yanwei','Hu','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,445.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201162336558',0.00000,0.00000,'','2017-12-01 16:23:36',0.00000,0.00000,NULL,'\0','20171201162336558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66803,'TO066803','C17CNS1206','LAACS','10710','CNS3L','CNSAP','2017-12-06 09:30:00','','Yanwei','Hu','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201162445869',0.00000,0.00000,'','2017-12-01 16:24:45',0.00000,0.00000,NULL,'\0','20171201162336558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66804,'TO066804','C18SYD0208','LALOV','# 6564','DTSYD','XXXNA','2018-02-08 00:00:00','MS','NA','DU','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201163330825',0.00000,0.00000,NULL,'2017-12-01 16:33:30',0.00000,0.00000,NULL,'\0','20171201163330825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66805,'TO066805','C17ATT1206','LCKLO','1e7f3027','DEADM','XXXNA','2017-12-06 10:00:00','MS','Lay Yong','Tan','Steven Sheng','INVO1',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201163947005',0.00000,0.00000,NULL,'2017-12-01 16:39:47',0.00000,0.00000,NULL,'\0','20171201163947005',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66806,'TO066806','C17HOT1210','LCCTR','4136398604 散拼团','OSL2L','SCITY','2017-12-10 08:30:00','MR','SHIQING','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,257.50000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201164405294',854.90000,83.00000,NULL,'2017-12-01 16:44:05',0.00000,0.00000,NULL,'\0','20171201164405294',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66807,'TO066807','C17BMT1202','LAGWS','67738','DTBM1','SCITY','2017-12-02 08:00:00','','XX','lily','Becky Zhou','INVO1',10,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201164600968',0.00000,0.00000,NULL,'2017-12-01 16:46:00',0.00000,0.00000,NULL,'\0','20171201164600968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66808,'TO066808','C17SYD1210','LCCTR','4136398604 散拼团','OSL2L','SCITY','2017-12-10 08:30:00','MR','SHIQING','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,257.50000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201164405294',123.60000,12.00000,'','2017-12-01 16:46:38',0.00000,0.00000,NULL,'\0','20171201164638533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66809,'TO066809','C17PS1211','LCCTR','4136398604 散拼团','OSL2L','XXXNA','2017-12-11 00:00:00','MR','SHIQING','WU','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,257.50000,130.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201164405294',51.50000,5.00000,'','2017-12-01 16:46:44',0.00000,0.00000,NULL,'\0','20171201164644711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66810,'TO066810','C18BMT0210','LCCTR','#4138524836#','DTBM1','SCITY','2018-02-10 08:00:00','','YUCHENG','TAN','Jane Li','ACTV0',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201165024843',0.00000,0.00000,NULL,'2017-12-01 16:50:24',0.00000,0.00000,NULL,'\0','20171201165024843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66811,'TO066811','C18CBR0211','LCCTR','#4138524836#','DTCBR','SCITY','2018-02-11 08:00:00','','YUCHENG','TAN','Jane Li','ACTV0',3,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201165053594',0.00000,0.00000,NULL,'2017-12-01 16:50:53',0.00000,0.00000,NULL,'\0','20171201165024843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66812,'TO066812','C18SYD0212','LCCTR','#4138524836#','DTSYD','SCITY','2018-02-12 08:30:00','','YUCHENG','TAN','Jane Li','ACTV0',3,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201165104420',0.00000,0.00000,NULL,'2017-12-01 16:51:04',0.00000,0.00000,NULL,'\0','20171201165024843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66813,'TO066813','C18MEL0105','LASDI','Lilian Li','SM4BB','SCITY','2018-01-05 07:00:00','','QIHUA','HUANG','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201165239268',0.00000,0.00000,'','2017-12-01 16:52:39',120.00000,0.00000,NULL,'\0','20171201165239268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66814,'TO066814','C17OOL1218','LASCT','258607','SG5BB2','OOLAP','2017-12-19 06:30:00','MS','ALICE','CHAN','Becky Zhou','INVO1',4,1,0,0,1,0,1,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201170030405',0.00000,0.00000,'','2017-12-01 17:00:30',0.00000,0.00000,NULL,'\0','20171201170030405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66815,'TO066815','C18CNS0108','LASDI','Lilian Li','CNS4L','CNSAP','2018-01-08 17:00:00','','QIHUA','HUANG','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,520.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201170233489',0.00000,0.00000,NULL,'2017-12-01 17:02:33',0.00000,0.00000,NULL,'\0','20171201170233489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66816,'TO066816','C17PS1202','LAGWS','67744','DTPS1','SCITY','2017-12-02 07:00:00','MR','XX','YAN','Steven Sheng','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201171240424',0.00000,0.00000,NULL,'2017-12-01 17:12:40',0.00000,0.00000,NULL,'\0','20171201171240424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66817,'TO066817','C18CNS0128','LAJTT','Kathy Li','CNS3L','CNSAP','2018-01-28 13:45:00','MR','BO','SUN','Becky Zhou','ACTV0',3,2,0,0,1,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201171330328',0.00000,0.00000,NULL,'2017-12-01 17:13:30',0.00000,0.00000,NULL,'\0','20171201171330328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66818,'TO066818','C17BNE1203','LALLT','JL2940','OOL2L','OOLAP','2017-12-03 07:25:00','','JinE','Zhou','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,225.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201172436590',0.00000,0.00000,'','2017-12-01 17:24:36',0.00000,0.00000,NULL,'\0','20171201172436590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66819,'TO066819','C17TAS1231','LCLCT','#942446#','TAS5L','XXXNA','2017-12-31 00:00:00','','lijun','cao','Lina Liu','INVO1',2,0,0,0,1,0,0,0,809.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201173155730',0.00000,0.00000,NULL,'2017-12-01 17:31:55',0.00000,0.00000,NULL,'\0','20171201173155730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66820,'TO066820','C17ATT1204','LCKLO','43f2e82f','DEADM','XXXNA','2017-12-04 10:00:00','MR','Hyunjin','Choi','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201174620066',0.00000,0.00000,NULL,'2017-12-01 17:46:20',0.00000,0.00000,NULL,'\0','20171201174620066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66821,'TO066821','C17ADL1212','LASCL','#33320','ADL3L','XXXNA','2017-12-12 00:00:00','MR','SHIXIN','WANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,324.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201175146106',0.00000,0.00000,NULL,'2017-12-01 17:51:46',0.00000,0.00000,NULL,'\0','20171201175146106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66822,'TO066822','C17PS1217','LASDI','Rex Chen','DTPS1','SCHSW','2017-12-17 07:20:00','','Hui Min','Wang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201175927103',0.00000,0.00000,NULL,'2017-12-01 17:59:27',0.00000,0.00000,NULL,'\0','20171201175927103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66823,'TO066823','C17BMT1218','LASDI','Rex Chen','DTBM1','SCITY','2017-12-18 08:00:00','','Hui Min','Wang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201175945916',0.00000,0.00000,'','2017-12-01 17:59:45',0.00000,0.00000,NULL,'\0','20171201175927103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66824,'TO066824','C17CBR1219','LASDI','Rex Chen','DTCBR','SCITY','2017-12-19 08:00:00','','Hui Min','Wang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201175954574',0.00000,0.00000,'','2017-12-01 17:59:54',0.00000,0.00000,NULL,'\0','20171201175927103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66825,'TO066825','C17SYD1220','LASDI','Rex Chen','DTSYD','SCITY','2017-12-20 08:30:00','','Hui Min','Wang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201180004948',0.00000,0.00000,NULL,'2017-12-01 18:00:04',0.00000,0.00000,NULL,'\0','20171201175927103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66826,'TO066826','C17MEL1215','LASCL','Cathy Wang','SM3BA','SHURS','2017-12-15 06:00:00','MR','ZHENYUAN','WEN','Jane Li','INVO1',4,0,0,0,2,0,0,0,320.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201180647195',0.00000,0.00000,'','2017-12-01 18:06:47',240.00000,0.00000,NULL,'\0','20171201180647195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66827,'TO066827','C17CNS1218','LCLCT','942557','XCUST','XXXNA','2017-12-20 08:00:00','','Jingjing','lu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201183026891',0.00000,0.00000,'','2017-12-01 18:30:26',0.00000,0.00000,NULL,'\0','20171201183026891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66828,'TO066828','C17MEL1225','LABYW','DJ201712010001','SM4BB','SCITY','2017-12-25 07:00:00','','SUSAN','SHI','Amy Wu','INVO1',6,0,0,0,2,1,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201183147106',0.00000,0.00000,'','2017-12-01 18:31:47',0.00000,0.00000,NULL,'\0','20171201183147106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66829,'TO066829','C18OOL0326','LATFT','Rachel','SG5BB','SHURS','2018-03-26 06:00:00','','LIN XIN','ZHOU','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,283.99000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201183519111',0.00000,0.00000,NULL,'2017-12-01 18:35:19',0.00000,0.00000,NULL,'\0','20171201183519111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66830,'TO066830','C17ATT1203','LCKLO','bed20ee8','DEADM','XXXNA','2017-12-03 09:30:00','','Peiyu Lin','Perry','Jane Li','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201185303703',0.00000,0.00000,NULL,'2017-12-01 18:53:03',0.00000,0.00000,NULL,'\0','20171201185303703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66831,'TO066831','C17ATT1209','LALED','Jason','DEADM','XXXNA','2017-12-09 08:30:00','','Jason','xx','Lina Liu','INVO1',7,1,0,0,0,0,0,0,160.00000,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201190310888',0.00000,0.00000,NULL,'2017-12-01 19:03:10',0.00000,0.00000,NULL,'\0','20171201190310888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66832,'TO066832','C17ATT1211','LCKLO','23fb83e4','DEADM','XXXNA','2017-12-11 09:30:00','','Rajiv Jain Tumkur','Sundara','Jane Li','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201190845087',0.00000,0.00000,NULL,'2017-12-01 19:08:45',0.00000,0.00000,NULL,'\0','20171201190845087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66833,'TO066833','C18MEL0122','LAAOM','by Catherine','SM4BB','XXXNA','2018-01-22 00:00:00','MR','hau','lin','Steven Sheng','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201191508692',0.00000,0.00000,NULL,'2017-12-01 19:15:08',126.00000,0.00000,NULL,'\0','20171201191508692',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66834,'TO066834','C17ATT1211','LCKLO','61a4d852','DEADM','XXXNA','2017-12-23 09:30:00','','Chze Toh','Shee','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201191656550',0.00000,0.00000,NULL,'2017-12-01 19:16:56',0.00000,0.00000,NULL,'\0','20171201191656550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66835,'TO066835','C18SYD0126','LAAOM','by Catherine','DTSYD','SCITY','2018-01-26 08:30:00','MR','hua','lin','Steven Sheng','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201191731448',0.00000,0.00000,NULL,'2017-12-01 19:17:31',0.00000,0.00000,NULL,'\0','20171201191731448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66836,'TO066836','C17ATT1223','LCKLO','61a4d852','DEADM','XXXNA','2017-12-23 09:30:00','','Chze Toh','Shee','Jane Li','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201192055293',0.00000,0.00000,NULL,'2017-12-01 19:20:55',0.00000,0.00000,NULL,'\0','20171201192055293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66837,'TO066837','C18OOL0127','LAAOM','by Catherine','SG5BB2','SCITY','2018-01-27 07:00:00','MR','hua','lin','Steven Sheng','ACTV0',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201192218004',0.00000,0.00000,NULL,'2017-12-01 19:22:18',0.00000,0.00000,NULL,'\0','20171201192218004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66838,'TO066838','C17MEL1218','LCWOQ','T17120134651498','SM4BB','SCITY','2017-12-18 07:00:00','MR','dasheng','wang','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201193611218',0.00000,0.00000,'','2017-12-01 19:36:11',0.00000,0.00000,NULL,'\0','20171201193611218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66839,'TO066839','C17ATT1225','LCKLO','61a4d852','DEADM','XXXNA','2017-12-25 09:30:00','','Chze Toh','Shee','Jane Li','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201194130893',0.00000,0.00000,NULL,'2017-12-01 19:41:30',0.00000,0.00000,NULL,'\0','20171201194130893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66840,'TO066840','C17ATT1207','LCKLO','ee6c3a47','DEADM','XXXNA','2017-12-07 13:00:00','MS','Yung Chiao','Lin','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201194449747',0.00000,0.00000,NULL,'2017-12-01 19:44:49',0.00000,0.00000,NULL,'\0','20171201194449747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66841,'TO066841','C17ATT1206','LCKLO','d9a19b43','DEADM','XXXNA','2017-12-06 10:00:00','','PALANINATHAN','SUMITRI','Lacy Luo','INVO1',3,3,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201194657511',0.00000,0.00000,NULL,'2017-12-01 19:46:57',0.00000,0.00000,NULL,'\0','20171201194657511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66842,'TO066842','C18PS0131','LALOV','# 6576','DTPS1','XXXNA','2018-01-31 00:00:00','MR','Xiaoling','cai','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201200501261',0.00000,0.00000,NULL,'2017-12-01 20:05:01',0.00000,0.00000,NULL,'\0','20171201200501261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66843,'TO066843','C18SYD0201','LALOV','# 6576','DTSYD','XXXNA','2018-02-01 00:00:00','MR','Xiaoling','cai','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201201151104',0.00000,0.00000,NULL,'2017-12-01 20:11:51',0.00000,0.00000,NULL,'\0','20171201201151104',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66844,'TO066844','C17MEL1225','LAYOT','by  john','SM4BB','SCITY','2017-12-25 07:00:00','MR','SHIMIN','CHEN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201202123001',0.00000,0.00000,'','2017-12-01 20:21:23',0.00000,0.00000,NULL,'\0','20171201202123001',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66845,'TO066845','C18CNS0103','LAYOT','by  john','CNS3L','CNSAP','2018-01-03 08:20:00','','SHIMIN','CHEN','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,395.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201202707076',0.00000,0.00000,'','2017-12-01 20:27:07',0.00000,0.00000,NULL,'\0','20171201202707076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66846,'TO066846','C18BMT0108','LAYOT','by  john','DTBM1','SCITY','2018-01-08 08:00:00','MR','SHIMIN','CHEN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201203449757',0.00000,0.00000,NULL,'2017-12-01 20:34:49',0.00000,0.00000,NULL,'\0','20171201202707076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66847,'TO066847','C18CBR0116','LAYOT','by  john','DTCBR','SCITY','2018-01-16 08:00:00','MR','SHIMIN','CHEN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171201203510661',0.00000,0.00000,NULL,'2017-12-01 20:35:10',0.00000,0.00000,NULL,'\0','20171201202707076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66848,'TO066848','C18OOL0212','LAAUT','524306','SG5BB','OOLAP','2018-02-12 09:30:00','MR','FENG','XUE','Becky Zhou','ACTV0',2,1,0,0,0,0,1,0,279.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202124409966',0.00000,0.00000,NULL,'2017-12-02 12:44:09',0.00000,0.00000,NULL,'\0','20171202124409966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66849,'TO066849','C18MEL0216','LAAUT','524306','SM4BB','MDMAP','2018-02-16 20:20:00','MR','FENG','XUE','Becky Zhou','ACTV0',2,1,0,0,0,0,1,0,274.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202124508498',0.00000,0.00000,NULL,'2017-12-02 12:45:08',180.00000,0.00000,NULL,'\0','20171202124409966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66850,'TO066850','C18OOL0212','LAAUT','524305','SG5BB','OOLAP','2018-02-12 09:30:00','','HUIJUN','QIAO','Jane Li','ACTV0',2,0,0,0,1,0,0,0,279.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202125316030',0.00000,0.00000,NULL,'2017-12-02 12:53:16',0.00000,0.00000,NULL,'\0','20171202125316030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66851,'TO066851','C17OOL1218','LAJYT','00016441','SG5BB2','SHURS','2017-12-18 06:00:00','','XX','Mon','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202132329595',0.00000,0.00000,'','2017-12-02 13:23:29',0.00000,0.00000,NULL,'\0','20171202132329595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66852,'TO066852','C17MEL1218','LAALD','320268768','SM4BB','SCITY','2017-12-18 07:00:00','','LiZhen','Liang','Flora Shi','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202132414773',0.00000,0.00000,'','2017-12-02 13:24:14',126.00000,0.00000,NULL,'\0','20171202132414773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66853,'TO066853','C17OOL1218','LAJYT','00016445','SG5BB','SCITY','2017-12-18 07:00:00','','XX','Gao','Becky Zhou','INVO1',1,1,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202132551914',0.00000,0.00000,'','2017-12-02 13:25:51',0.00000,0.00000,NULL,'\0','20171202132551914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66854,'TO066854','C17ATT1220','LCKLO','7b5a9bcb','DEADM','XXXNA','2017-12-20 10:00:00','MR','Key Quek','Boon','Lina Liu','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202132733221',0.00000,0.00000,NULL,'2017-12-02 13:27:33',0.00000,0.00000,NULL,'\0','20171202132733221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66855,'TO066855','C17ATT1222','LCKLO','d95b0550','DEADM','XXXNA','2017-12-22 10:00:00','MR','Wai Ho Leo','Wong','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202134004924',0.00000,0.00000,NULL,'2017-12-02 13:40:04',0.00000,0.00000,NULL,'\0','20171202134004924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66856,'TO066856','C17ATT1205','LCKLO','93507659','DEADM','XXXNA','2017-12-05 09:30:00','MR','TSANG MING','CHUN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202134048058',0.00000,0.00000,NULL,'2017-12-02 13:40:48',0.00000,0.00000,NULL,'\0','20171202134048058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66857,'TO066857','C17TAS1203','LCLCT','#943055#','XCUST','XXXNA','2017-12-03 00:00:00','','ZIQIAN','QIU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202140505038',0.00000,0.00000,NULL,'2017-12-02 14:05:05',0.00000,0.00000,NULL,'\0','20171202140505038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66858,'TO066858','C18ATT0102','LCKLO','f4f7504f','DEADM','XXXNA','2018-01-02 10:00:00','MS','lai sheung cat','hui','Flora Shi','ACTV0',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202140548047',0.00000,0.00000,NULL,'2017-12-02 14:05:48',0.00000,0.00000,NULL,'\0','20171202140548047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66859,'TO066859','C17ATT1214','LCKLO','f4f7504f','DEADM','XXXNA','2017-12-14 14:00:00','MS','PANYI','CHOU','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202142330690',0.00000,0.00000,NULL,'2017-12-02 14:23:30',0.00000,0.00000,NULL,'\0','20171202142330690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66860,'TO066860','C17OOL1218','LAEXH','BO3136','SG5BB2','SCITY','2017-12-18 07:00:00','MS','KIT','POON','Flora Shi','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202150455899',0.00000,0.00000,'','2017-12-02 15:04:55',0.00000,0.00000,NULL,'\0','20171202150455899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66861,'TO066861','C17BMT1203','LAGTS','GTSB20171202','DTBM1','SHURS','2017-12-03 07:00:00','','LI','LI','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202161604831',0.00000,0.00000,'','2017-12-02 16:16:04',0.00000,0.00000,NULL,'\0','20171202161604831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66862,'TO066862','C17ATT1207','LCKLO','93507659','DEADM','XXXNA','2017-12-07 10:00:00','MR','MING CHUN','TSANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202163309768',0.00000,0.00000,NULL,'2017-12-02 16:33:09',0.00000,0.00000,NULL,'\0','20171202163309768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66863,'TO066863','C17ATT1214','LCKLO','e7ba618c','DEADM','XXXNA','2017-12-14 10:00:00','MS','KWON','YUNA','Flora Shi','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202163646032',0.00000,0.00000,NULL,'2017-12-02 16:36:46',0.00000,0.00000,NULL,'\0','20171202163646032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66864,'TO066864','C17BMT1203','LAGWS','67731','DTBM1','SHURS','2017-12-03 07:00:00','','hou','xx','Lina Liu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202163833235',0.00000,0.00000,NULL,'2017-12-02 16:38:33',0.00000,0.00000,NULL,'\0','20171202163833235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66865,'TO066865','C17BMT1203','LAGWS','67736','DTBM1','SHURS','2017-12-03 07:00:00','','hou','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202163955697',0.00000,0.00000,NULL,'2017-12-02 16:39:55',0.00000,0.00000,NULL,'\0','20171202163955697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66866,'TO066866','C17BMT1203','LAGWS','67750','DTBM1','SCITY','2017-12-03 08:00:00','','liu','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202164102902',0.00000,0.00000,NULL,'2017-12-02 16:41:02',0.00000,0.00000,NULL,'\0','20171202164102902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66867,'TO066867','C18CNS0108','LASDI','SDC08012017','CNS4L','CNSAP','2018-01-08 09:30:00','','xiaofeng','liu','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202164738565',0.00000,0.00000,NULL,'2017-12-02 16:47:38',0.00000,0.00000,NULL,'\0','20171202164738565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66868,'TO066868','C17ATT1212','LCKLO','e7ba618c','DEADM','XXXNA','2017-12-12 14:30:00','MS','KWON','YUNA','Flora Shi','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202165009714',0.00000,0.00000,NULL,'2017-12-02 16:50:09',0.00000,0.00000,NULL,'\0','20171202165009714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66869,'TO066869','C17OOL1230','LAUTT','01528','SG5BB2','SCITY','2017-12-30 07:00:00','','XIAOHU','FANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202170039019',0.00000,0.00000,'','2017-12-02 17:00:39',0.00000,0.00000,NULL,'\0','20171202170039019',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66870,'TO066870','C17ATT1217','LCKLO','78d35472','DEADM','XXXNA','2017-12-17 08:30:00','','YeongWoon','Moon','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202170530162',0.00000,0.00000,NULL,'2017-12-02 17:05:30',0.00000,0.00000,NULL,'\0','20171202170530162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66871,'TO066871','C17BMT1204','LCLCT','#943709#','DTBM1','XXXNA','2017-12-04 00:00:00','','xia','zhou','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202172735899',0.00000,0.00000,'','2017-12-02 17:27:35',153.00000,0.00000,NULL,'\0','20171202172735899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66872,'TO066872','C18ATT0126','LCWOQ','A17120130200374','DEADM','XXXNA','2018-01-26 15:00:00','MR','Yaohong','Liu','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202173656845',0.00000,0.00000,NULL,'2017-12-02 17:36:56',0.00000,0.00000,NULL,'\0','20171202173656845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66873,'TO066873','C17ATT1226','LCKLO','1a876f30','DEADM','XXXNA','2017-12-26 10:00:00','MS','Lai Michelle Ho','Lai','Lina Liu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202174531942',0.00000,0.00000,NULL,'2017-12-02 17:45:31',0.00000,0.00000,NULL,'\0','20171202174531942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66874,'TO066874','C17ATT1207','LCKLO','36814712','DEADM','XXXNA','2017-12-07 10:00:00','MS','YI-CHEN','SU','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202180049068',0.00000,0.00000,NULL,'2017-12-02 18:00:49',0.00000,0.00000,NULL,'\0','20171202180049068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66875,'TO066875','C18CNS0124','LCCTR','#4141604120#','CNS3A','CNSAP','2018-01-24 13:45:00','','YISI','LIU','Jane Li','ACTV0',2,0,0,0,1,0,0,0,756.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202191820997',0.00000,0.00000,NULL,'2017-12-02 19:18:20',0.00000,0.00000,NULL,'\0','20171202191820997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66876,'TO066876','C17ATT1214','LCKLO','ffdbe6a2','DEADM','XXXNA','2017-12-14 14:30:00','MS','Ying Ip','Lai','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202191926564',0.00000,0.00000,NULL,'2017-12-02 19:19:26',0.00000,0.00000,NULL,'\0','20171202191926564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66877,'TO066877','C17ATT1214','LCKLO','ffdbe6a2','DEADM','XXXNA','2017-12-14 14:30:00','','Ying Ip','Lai','Jane Li','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202201201514',0.00000,0.00000,NULL,'2017-12-02 20:12:01',0.00000,0.00000,NULL,'\0','20171202201201514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66878,'TO066878','C17ATT1227','LCKLO','46773f02','DEADM','XXXNA','2017-12-27 09:30:00','','Yin Sit','Wai','Jane Li','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171202201917020',0.00000,0.00000,NULL,'2017-12-02 20:19:17',0.00000,0.00000,NULL,'\0','20171202201917020',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66879,'TO066879','C17ATT1209','LCKLO','9627692f','DEADM','XXXNA','2017-12-09 11:00:00','MR','Yin Tan','Sher','Jodie Xiang','INVO1',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203120235307',0.00000,0.00000,NULL,'2017-12-03 12:02:35',0.00000,0.00000,NULL,'\0','20171203120235307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66880,'TO066880','C17ATT1221','LCKLO','b65eef4b','DEADM','XXXNA','2017-12-21 14:30:00','MS','Lawson','Shawn','Jodie Xiang','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203121515403',0.00000,0.00000,NULL,'2017-12-03 12:15:15',0.00000,0.00000,NULL,'\0','20171203121515403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66881,'TO066881','C18BMT0104','LCLCT','#943991#','DTBM1','XXXNA','2018-01-04 00:00:00','MS','XinRui','Wu','Jodie Xiang','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203123139156',0.00000,0.00000,'','2017-12-03 12:31:39',153.00000,0.00000,NULL,'\0','20171203123139156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66882,'TO066882','C17ATT1222','LCKLO','6932a2eb','DEADM','XXXNA','2017-12-22 10:00:00','MR','CHAERIN','LEE','Helen He','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203125049206',0.00000,0.00000,NULL,'2017-12-03 12:50:49',0.00000,0.00000,NULL,'\0','20171203125049206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66883,'TO066883','C17ATT1206','LCWOQ','A17120245386347','DEADM','XXXNA','2017-12-06 11:00:00','MR','JINWEI','HE','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203132147029',0.00000,0.00000,NULL,'2017-12-03 13:21:47',0.00000,0.00000,NULL,'\0','20171203132147029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66884,'TO066884','C17ATT1226','LCKLO','47fa0b14','DEADM','XXXNA','2017-12-26 10:00:00','','Sang Pang','Chun','Lacy Luo','INVO1',10,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203142213505',0.00000,0.00000,NULL,'2017-12-03 14:22:13',0.00000,0.00000,NULL,'\0','20171203142213505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66885,'TO066885','C17PS1210','LAAGO','Qin Wang','DTPS1','SCITY','2017-12-10 07:00:00','','Moi Hye','Ah','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203152356281',0.00000,0.00000,NULL,'2017-12-03 15:23:56',0.00000,0.00000,NULL,'\0','20171203152356281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66886,'TO066886','C17ATT1211','LCLCT','#944803#','DEADM','XXXNA','2017-12-11 19:30:00','MR','SIWEN','SUN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203153532837',0.00000,0.00000,NULL,'2017-12-03 15:35:32',0.00000,0.00000,NULL,'\0','20171203153532837',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66887,'TO066887','C17ATT1208','LCKLO','362c80f3','DEADM','XXXNA','2017-12-08 10:00:00','MR','KEI JACKIE TAM','CHING','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203160231465',0.00000,0.00000,NULL,'2017-12-03 16:02:31',0.00000,0.00000,NULL,'\0','20171203160231465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66888,'TO066888','C17BMT1204','LAGWS','67760','DTBM1','SCITY','2017-12-04 08:00:00','MR','lee','lee','Jodie Xiang','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203161321113',0.00000,0.00000,NULL,'2017-12-03 16:13:21',0.00000,0.00000,NULL,'\0','20171203161321113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66889,'TO066889','C17BMT1204','LAGWS','67758','DTBM1','SCITY','2017-12-04 08:00:00','MR','TAN','TAN','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203161755548',0.00000,0.00000,NULL,'2017-12-03 16:17:55',0.00000,0.00000,NULL,'\0','20171203161755548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66890,'TO066890','C17ATT1205','LCWOQ','A17120372237598','DEADM','XXXNA','2017-12-05 18:00:00','MR','YUCONG','WEI','Helen He','INVO1',2,0,0,0,0,0,0,0,71.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203162307549',0.00000,0.00000,NULL,'2017-12-03 16:23:07',0.00000,0.00000,NULL,'\0','20171203162307549',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66891,'TO066891','C17BMT1204','LAYOT','BY Yonghao Li','DTBM1','SCITY','2017-12-04 08:00:00','MS','JIE LEI','YANG','Jodie Xiang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203162322946',0.00000,0.00000,'','2017-12-03 16:23:22',0.00000,0.00000,NULL,'\0','20171203162322946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66892,'TO066892','C17ATT1205','LCKLO','573ba979','DEADM','XXXNA','2017-12-05 10:00:00','MS','Loo Ling','Cheong','Jodie Xiang','INVO1',3,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203164323649',0.00000,0.00000,NULL,'2017-12-03 16:43:23',0.00000,0.00000,NULL,'\0','20171203164323649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66893,'TO066893','C17ATT1230','LAACS','#10730','DEADM','XXXNA','2017-12-30 10:00:00','','Weiheng','Low','Lacy Luo','INVO1',5,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203164506157',0.00000,0.00000,NULL,'2017-12-03 16:45:06',0.00000,0.00000,NULL,'\0','20171203164506157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66894,'TO066894','C17MEL1226','LAACS','#10729','SM4BB','SCITY','2017-12-26 07:00:00','','Lili','Cao','Lacy Luo','INVO1',4,0,0,0,0,2,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203165252878',0.00000,0.00000,'','2017-12-03 16:52:52',240.00000,0.00000,NULL,'\0','20171203165252878',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66895,'TO066895','C17ATT1208','LCKLO','7f438e45','DEADM','XXXNA','2017-12-08 10:35:00','','Wing Yin','Ng','Rachel Tian','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203165552544',0.00000,0.00000,NULL,'2017-12-03 16:55:52',0.00000,0.00000,NULL,'\0','20171203165552544',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66896,'TO066896','C18ATT0112','LCKLO','92f4580a','DEADM','XXXNA','2018-12-12 10:35:00','MR','Yu Ji','Tan','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203170900111',0.00000,0.00000,NULL,'2017-12-03 17:09:00',0.00000,0.00000,NULL,'\0','20171203170900111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66897,'TO066897','C18MEL0101','LAYOT','INV E5442','SM4BB','MDMAP','2018-01-01 10:00:00','MR','DONG','XU','Rachel Tian','ACTV0',7,0,0,0,2,0,1,0,178.29000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203172559464',0.00000,0.00000,'','2017-12-03 17:25:59',0.00000,0.00000,NULL,'\0','20171203172559464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66898,'TO066898','C17BMT1204','LAFIT','BY Hui Wen Cheng','DTBM1','SCITY','2017-12-04 08:00:00','','Sheng Chi','Wang','Jodie Xiang','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203182702584',0.00000,0.00000,'','2017-12-03 18:27:02',0.00000,0.00000,NULL,'\0','20171203182702584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66899,'TO066899','C17PS1204','LAGWS','67801','DTPS1','SCITY','2017-12-04 07:00:00','MR','XX','TANK','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203183420196',0.00000,0.00000,NULL,'2017-12-03 18:34:20',216.10000,10.00000,NULL,'\0','20171203183420196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66900,'TO066900','C17PS1204','LANXH','174723','DTPS1','SCITY','2017-12-04 07:00:00','MR','QIPING','GUO','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203184109947',0.00000,0.00000,NULL,'2017-12-03 18:41:09',0.00000,0.00000,NULL,'\0','20171203184109947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66901,'TO066901','C17BMT1204','LANXH','KISON 微信','DTBM1','SCITY','2017-12-04 08:00:00','MR','XX','XX','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203184242080',0.00000,0.00000,NULL,'2017-12-03 18:42:42',0.00000,0.00000,NULL,'\0','20171203184109947',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66902,'TO066902','C18OOL0113','LAYOT','BYCRYSTAL','SG5BB2','OOLAP','2018-01-14 07:25:00','','SONGDAN','LI','Jodie Xiang','ACTV0',6,0,0,0,3,0,0,0,172.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203191203261',0.00000,0.00000,NULL,'2017-12-03 19:12:03',0.00000,0.00000,NULL,'\0','20171203191203261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66903,'TO066903','C17CNS1204','LALOV','# 6580','CNS4L','CNSAP','2017-12-04 08:30:00','MR','XIUYUJING','YANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,285.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203193020957',0.00000,0.00000,'','2017-12-03 19:30:20',0.00000,0.00000,NULL,'\0','20171203193020957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66904,'TO066904','C17PS1209','LALOV','6580','DTPS1','XXXNA','2017-12-09 00:00:00','MR','XIUYUJING','YANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203194205064',0.00000,0.00000,'','2017-12-03 19:42:05',0.00000,0.00000,NULL,'\0','20171203194205064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66905,'TO066905','C17SYD1210','LALOV','6580','DTSYD','XXXNA','2017-12-10 00:00:00','MR','XIUYUJING','YANG','Jodie Xiang','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203194755472',0.00000,0.00000,'','2017-12-03 19:47:55',0.00000,0.00000,NULL,'\0','20171203194755472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66906,'TO066906','C18CNS0112','LCLCT','#944858#','XCUST','XXXNA','2018-01-14 08:00:00','','ge','xu','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,168.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203195959064',0.00000,0.00000,NULL,'2017-12-03 19:59:59',0.00000,0.00000,NULL,'\0','20171203195959064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66907,'TO066907','C18CNS0114','LCLCT','#944860#','CNS1D','XXXNA','2018-01-16 00:00:00','MR','ge','xu','Jodie Xiang','ACTV0',2,1,0,0,0,0,0,0,115.00000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203200149060',0.00000,0.00000,NULL,'2017-12-03 20:01:49',0.00000,0.00000,NULL,'\0','20171203200149060',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66908,'TO066908','C18ATT0129','LCKLO','bdc8d55f','DEADM','XXXNA','2018-01-29 10:00:00','MS','lina','chiu','Jodie Xiang','CNCL2',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203200550314',0.00000,0.00000,NULL,'2017-12-03 20:05:50',0.00000,0.00000,NULL,'\0','20171203200550314',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66909,'TO066909','C18ATT0519','LCKLO','b957901b','DEADM','XXXNA','2018-05-19 14:30:00','','Jiun Teng','Wong','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203201238473',0.00000,0.00000,NULL,'2017-12-03 20:12:38',0.00000,0.00000,NULL,'\0','20171203201238473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66910,'TO066910','C17ATT1204','LCLCT','#945274#','DEADM','XXXNA','2017-12-04 10:19:00','','si','chen','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171203201949034',0.00000,0.00000,NULL,'2017-12-03 20:19:49',0.00000,0.00000,NULL,'\0','20171203201949034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66911,'AG066911','C17BMT1227','LAPJT','19289','DTBM1','SCITY','2017-12-27 08:00:00','Mr','SHU-FENG','WANG','LAPJT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204094957974',0.00000,0.00000,'','2017-12-04 09:49:57',0.00000,0.00000,3,'\0','20171204094957974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66912,'AG066912','C17BMT1205','LAHHT','12525','DTBM1','SCITY','2017-12-05 08:00:00','Mr','hao','zhou','LAHHT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171204103710315',0.00000,0.00000,'','2017-12-04 10:37:10',NULL,NULL,3,'\0','20171204103710315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66913,'AG066913','C17PS1206','LAHHT','12568','DTPS1','SCITY','2017-12-06 07:00:00','Mr','hao','zhou','LAHHT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204103821903',0.00000,0.00000,'','2017-12-04 10:38:21',0.00000,0.00000,3,'\0','20171204103821903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66914,'TO066914','C18ATT0106','LCKLO','cfb9ccee','DEADM','XXXNA','2018-01-06 11:00:00','MR','CHIHYI','WU','Alisa Cao','ACTV0',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204110806609',0.00000,0.00000,NULL,'2017-12-04 11:08:06',0.00000,0.00000,NULL,'\0','20171204110806609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66915,'TO066915','C17BMT1205','LMSPT','sswss20171209','DTBM1','SCITY','2017-12-05 08:00:00','','CHOI LING','PAK','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204113725169',0.00000,0.00000,'','2017-12-04 11:37:25',0.00000,0.00000,NULL,'\0','20171204113725169',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66916,'TO066916','C17MEL1211','LAGWS','67687','SM4BB','MDMAP','2017-12-12 07:35:00','MR','XX','zhang','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,174.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204114839152',0.00000,0.00000,NULL,'2017-12-04 11:48:39',126.00000,0.00000,NULL,'\0','20171204114839152',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66917,'TO066917','C17OOL1227','LACYC','REF# VTO14438','SG5BB2','SHURS','2017-12-27 06:00:00','MR','Xiao Xuan','Peng','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204115820706',0.00000,0.00000,'','2017-12-04 11:58:20',0.00000,0.00000,NULL,'\0','20171204115820706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66918,'TO066918','C17ATT1219','LCKLO','68f1f9e4','DEADM','XXXNA','2017-12-19 08:30:00','MR','AREUM','OH','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204120412829',0.00000,0.00000,NULL,'2017-12-04 12:04:12',0.00000,0.00000,NULL,'\0','20171204120412829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66919,'TO066919','C17CNS1210','LAHHT','JESSIE','CNS4L','CNSAP','2017-12-10 11:35:00','MR','HAO','ZHOU','Jane Li','INVO1',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204120756191',0.00000,0.00000,'','2017-12-04 12:07:56',0.00000,0.00000,NULL,'\0','20171204120756191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66920,'TO066920','C17CNS1211','LCLCT','#945534#','XCUST','XXXNA','2017-12-13 08:00:00','MS','XINGXIN','WANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204121831954',0.00000,0.00000,'','2017-12-04 12:18:31',0.00000,0.00000,NULL,'\0','20171204121831954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66921,'TO066921','C17CNS1203','LCLCT','#945686#','CNS1D','XXXNA','2017-12-05 08:30:00','MR','shangying','zhao','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204122527944',0.00000,0.00000,'','2017-12-04 12:25:27',460.00000,0.00000,NULL,'\0','20171204122527944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66922,'TO066922','C17ATT1207','LCKLO','1cee9f63','DEADM','XXXNA','2017-12-07 11:00:00','MS','Isabel Ong','Isabel','Miya Wang','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204123206370',0.00000,0.00000,NULL,'2017-12-04 12:32:06',0.00000,0.00000,NULL,'\0','20171204123206370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66923,'TO066923','C17ATT1205','LAFIT','HuiWen','DEADM','XXXNA','2017-12-05 10:00:00','','Hui Wen','Cheng','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204123333949',0.00000,0.00000,NULL,'2017-12-04 12:33:33',0.00000,0.00000,NULL,'\0','20171204123333949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66924,'TO066924','C17MEL1222','LAAYT','j1651','SM4BB','SCITY','2017-12-22 07:00:00','MR','CHUANGHU','DENG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204123746747',0.00000,0.00000,'','2017-12-04 12:37:46',126.00000,0.00000,NULL,'\0','20171204123746747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66925,'TO066925','C17ATT1211','LCWOQ','A17120397972204','DEADM','XXXNA','2017-12-11 10:45:00','MR','YINGJUN','FENG','Miya Wang','INVO1',3,0,0,0,0,0,0,0,384.58000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204124127191',0.00000,0.00000,NULL,'2017-12-04 12:41:27',0.00000,0.00000,NULL,'\0','20171204124127191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66926,'TO066926','C17ATT1205','LCKLO','bb992669','DEADM','XXXNA','2017-12-05 10:00:00','MS','FATIN WAHID','NURUL','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204125959192',0.00000,0.00000,NULL,'2017-12-04 12:59:59',0.00000,0.00000,NULL,'\0','20171204125959192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66927,'TO066927','C17ATT1215','LCKLO','d78757f6','DEADM','XXXNA','2017-12-15 10:00:00','MS','LING CHAN','PEI','Miya Wang','INVO1',9,3,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204130919077',0.00000,0.00000,NULL,'2017-12-04 13:09:19',0.00000,0.00000,NULL,'\0','20171204130919077',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66928,'TO066928','C17OOL1218','LAJYT','16447','SG5BB','SCHSW','2017-12-18 07:20:00','MR','DEMAO','SUN','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204131052989',0.00000,0.00000,'','2017-12-04 13:10:52',0.00000,0.00000,NULL,'\0','20171204131052989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66929,'TO066929','C17SH1213','LAALD','320269746','DTMD2','MCITY','2017-12-13 07:45:00','','Yang','Zhang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204131444665',0.00000,0.00000,'','2017-12-04 13:14:44',0.00000,0.00000,NULL,'\0','20171204131444665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66930,'TO066930','C17ATT1211','LCKLO','6c278acd','DEADM','XXXNA','2017-12-11 10:00:00','MS','bianca helen','lee','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204133114004',0.00000,0.00000,NULL,'2017-12-04 13:31:14',0.00000,0.00000,NULL,'\0','20171204133114004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66931,'TO066931','C18ATT0102','LCKLO','169cf862','DEADM','XXXNA','2018-01-02 10:00:00','MR','BYEONGMUN','KIM','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204133633149',0.00000,0.00000,NULL,'2017-12-04 13:36:33',0.00000,0.00000,NULL,'\0','20171204133633149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66932,'TO066932','C17MEL1215','LODIB','BLT7J8','SM4BB','XXXNA','2017-12-15 00:00:00','MS','Li Jian','LIU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204135442530',0.00000,0.00000,'','2017-12-04 13:54:42',126.00000,0.00000,NULL,'\0','20171204135442546',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66933,'TO066933','C17HUN1205','LCLCT','#945391#','DTHVT','SCITY','2017-12-05 08:00:00','','ZHIJUN','LIN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,111.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204140908472',0.00000,0.00000,'','2017-12-04 14:09:08',0.00000,0.00000,NULL,'\0','20171204140908472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66934,'TO066934','C17HUN1205','LCLCT','#945371#','DTHVT','SCITY','2017-12-05 08:00:00','','RUI','LV','Lina Liu','INVO1',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204141208091',0.00000,0.00000,'','2017-12-04 14:12:08',0.00000,0.00000,NULL,'\0','20171204141208091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66935,'TO066935','C17CNS1210','LCLCT','#945962#','XCUST','XXXNA','2017-12-12 09:00:00','MS','yuxiu','Li','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204141948510',0.00000,0.00000,'','2017-12-04 14:19:48',0.00000,0.00000,NULL,'\0','20171204141948510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66936,'TO066936','C18CBR0131','LCCTR','4148372808   自由行','DTCBR','SCITY','2018-01-31 08:00:00','MS','TINGWEI','ZHANG','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204152858320',0.00000,0.00000,NULL,'2017-12-04 15:28:58',0.00000,0.00000,NULL,'\0','20171204152858320',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66937,'AG066937','C17CBR1208','LAHHT','12569','DTCBR','SCITY','2017-12-08 08:00:00','Mr','HAO','ZHOU','LAHHT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171204153722014',0.00000,0.00000,NULL,'2017-12-04 15:37:22',NULL,NULL,3,'\0','20171204153722014',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66938,'TO066938','C17BMT1228','LATFT','Jeff Pang','DTBM1','SHURS','2017-12-28 07:00:00','MS','XX','Wang','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204153801872',0.00000,0.00000,'','2017-12-04 15:38:01',0.00000,0.00000,NULL,'\0','20171204153801872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66939,'TO066939','C17CBR1230','LATFT','Jeff Pang','DTCBR','SHURS','2017-12-30 07:00:00','MS','XX','Wang','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204153819235',0.00000,0.00000,NULL,'2017-12-04 15:38:19',0.00000,0.00000,NULL,'\0','20171204153801872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66940,'TO066940','C18MEL0202','LCCTR','散拼团#4146494137','MS5B4','MCITY','2018-02-05 07:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',120.00000,13.07190,NULL,'2017-12-04 16:03:12',0.00000,0.00000,NULL,'\0','20171204160312391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66941,'TO066941','C18HOT0205','LCCTR','散拼团#4146494137','MS5B4','MCITY','2018-02-05 07:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',524.00000,57.08061,NULL,'2017-12-04 16:04:07',0.00000,0.00000,NULL,'\0','20171204160407927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66942,'TO066942','C18BMT0206','LCCTR','散拼团#4146494137','MS5B4','XXXNA','2018-02-06 00:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',34.00000,3.70370,NULL,'2017-12-04 16:04:17',0.00000,0.00000,NULL,'\0','20171204160417771',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66943,'TO066943','C18CBR0207','LCCTR','散拼团#4146494137','MS5B4','XXXNA','2018-02-07 00:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',60.00000,6.53595,NULL,'2017-12-04 16:04:28',0.00000,0.00000,NULL,'\0','20171204160428863',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66944,'TO066944','C18SYD0208','LCCTR','散拼团#4146494137','MS5B4','XXXNA','2018-02-08 00:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',60.00000,6.53595,NULL,'2017-12-04 16:04:40',0.00000,0.00000,NULL,'\0','20171204160440095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66945,'TO066945','C18MEL0209','LCCTR','散拼团#4146494137','MS5B4','XXXNA','2018-02-09 00:00:00','MS','YUN','WANG','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,459.00000,359.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160312391',120.00000,13.07190,NULL,'2017-12-04 16:04:48',0.00000,0.00000,NULL,'\0','20171204160448565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66946,'TO066946','C17MEL1226','LALTP','#01260','SM4BB','SHURS','2017-12-26 06:00:00','MS','YU TING','ZHANG','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204160833159',0.00000,0.00000,NULL,'2017-12-04 16:08:33',0.00000,0.00000,NULL,'\0','20171204160833159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66947,'TO066947','C18MEL0101','LAAUT','#103745','SM4BB','SCITY','2018-01-01 07:00:00','MR','YAOZHAN','HE','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204161251027',0.00000,0.00000,'','2017-12-04 16:12:51',126.00000,0.00000,NULL,'\0','20171204161251027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66948,'TO066948','C17ATT1215','LCLCT','#945946#','DEADM','XXXNA','2017-12-15 08:30:00','MR','JUNLIN','GUO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204163442054',0.00000,0.00000,NULL,'2017-12-04 16:34:42',0.00000,0.00000,NULL,'\0','20171204163442054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66949,'TO066949','C17CNS1211','LCLCT','T103098263706402864','CNS1D','XXXNA','2017-12-13 08:30:00','','XIANGYING','XU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204165332650',0.00000,0.00000,'','2017-12-04 16:53:32',0.00000,0.00000,NULL,'\0','20171204165332650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66950,'TO066950','C17ATT1206','LCKLO','df727b89','DEADM','XXXNA','2017-12-06 10:00:00','MS','yunhi','Jang','Lina Liu','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204165459652',0.00000,0.00000,NULL,'2017-12-04 16:54:59',0.00000,0.00000,NULL,'\0','20171204165459652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66951,'TO066951','C17CNS1221','LAEBI','Kevin','CNS4L','CNSAP','2017-12-21 08:20:00','MS','QIANLAN','ZHAO','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,581.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204172313502',0.00000,0.00000,'','2017-12-04 17:23:13',465.00000,0.00000,NULL,'\0','20171204172313502',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66952,'TO066952','C17ATT1207','LCLCT','946216','DEADM','XXXNA','2017-12-07 10:00:00','','Sunny','Sun','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,40.50000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204173308628',0.00000,0.00000,NULL,'2017-12-04 17:33:08',0.00000,0.00000,NULL,'\0','20171204173308628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66953,'TO066953','C17ADL1212','LAACT','1780','ADL3L','XXXNA','2017-12-12 08:35:00','','PISHU','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,324.00000,280.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204173343042',0.00000,0.00000,NULL,'2017-12-04 17:33:43',0.00000,0.00000,NULL,'\0','20171204173343042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66954,'TO066954','C17CNS1203','LCLCT','Z2017120414281001','XCUST','XXXNA','2017-12-05 09:30:00','','xiangdong','fang','Miya Wang','INVO1',4,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204173500231',0.00000,0.00000,'','2017-12-04 17:35:00',0.00000,0.00000,NULL,'\0','20171204173500231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66955,'TO066955','C17ATT1211','LCKLO','bd7932ac','DEADM','XXXNA','2017-12-11 10:00:00','MS','TUNG ALISON WONG','YIN','Lina Liu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204173633581',0.00000,0.00000,NULL,'2017-12-04 17:36:33',0.00000,0.00000,NULL,'\0','20171204173633581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66956,'TO066956','C17BMT1208','LCLCT','#946215#','DTBM1','XXXNA','2017-12-08 00:00:00','MR','Bo','Sun','Alisa Cao','INVO1',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204174758578',0.00000,0.00000,'','2017-12-04 17:47:58',275.50000,0.00000,NULL,'\0','20171204174758578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66957,'TO066957','C17ATT1225','LCKLO','68469066','DEADM','XXXNA','2017-12-25 11:00:00','MS','shui yan','wong','Lina Liu','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204175252779',0.00000,0.00000,NULL,'2017-12-04 17:52:52',0.00000,0.00000,NULL,'\0','20171204175252779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66958,'TO066958','C17BMT1205','LAGWT','Della','DTBM1','SCITY','2017-12-05 08:00:00','','Marcus','LIU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180420616',0.00000,0.00000,'','2017-12-04 18:04:20',0.00000,0.00000,NULL,'\0','20171204180420616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66959,'TO066959','C17HOT1208','LCCTR','连接团#4148525011','SMON8','SCITY','2017-12-08 08:30:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',2328.00000,55.42857,NULL,'2017-12-04 18:09:39',0.00000,0.00000,NULL,'\0','20171204180939964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66960,'TO066960','C17SYD1208','LCCTR','连接团#4148525011','SMON8','SCITY','2017-12-08 08:30:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',50.00000,1.19048,NULL,'2017-12-04 18:12:09',0.00000,0.00000,NULL,'\0','20171204181209880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66961,'TO066961','C17PS1209','LCCTR','连接团#4148525011','SMON8','XXXNA','2017-12-09 00:00:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',34.00000,0.80952,'','2017-12-04 18:12:17',0.00000,0.00000,NULL,'\0','20171204181217212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66962,'TO066962','C17AIR1210','LCCTR','连接团#4148525011','SMON8','XXXNA','2017-12-10 00:00:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',120.00000,2.85714,'','2017-12-04 18:12:55',0.00000,0.00000,NULL,'\0','20171204181255666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66963,'TO066963','C17BNE1210','LCCTR','连接团#4148525011','SMON8','OOLAP','2017-12-10 07:25:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',640.00000,15.23810,'','2017-12-04 18:13:42',0.00000,0.00000,NULL,'\0','20171204181342045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66964,'TO066964','C17MEL1211','LCCTR','连接团#4148525011','SMON8','MDMAP','2017-12-12 09:25:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',398.00000,9.47619,'','2017-12-04 18:13:51',0.00000,0.00000,NULL,'\0','20171204181351686',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66965,'TO066965','C17CNS1214','LCCTR','连接团#4148525011','SMON8','CNSAP','2017-12-14 08:30:00','MS','HUIXIA','ZHOU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,2100.00000,1940.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204180939964',630.00000,15.00000,'','2017-12-04 18:13:58',0.00000,0.00000,NULL,'\0','20171204181358363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66966,'TO066966','C17MEL1225','LAACS','10731','SM4BB','SCITY','2017-12-25 07:00:00','','Huan huan','Zhan','Becky Zhou','INVO1',4,0,0,0,1,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204181901159',0.00000,0.00000,'','2017-12-04 18:19:01',240.00000,0.00000,NULL,'\0','20171204181901159',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66967,'TO066967','C18ATT0104','LCKLO','6d036db5','DEADM','XXXNA','2018-01-04 08:00:00','','lai sheung cat','hui','Jane Li','ACTV0',1,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204183558531',0.00000,0.00000,NULL,'2017-12-04 18:35:58',0.00000,0.00000,NULL,'\0','20171204183558531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66968,'TO066968','C17CBR1210','LAALD','320270146','DTCBR','SCITY','2017-12-10 08:00:00','','Melody','Cheng','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204193440346',0.00000,0.00000,'','2017-12-04 19:34:40',0.00000,0.00000,NULL,'\0','20171204193440346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66969,'TO066969','C17CNS1203','LCLCT','Z2017120416391001','XCUST','XXXNA','2017-12-05 09:30:00','','Jincheng','Pei','Miya Wang','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204194628993',0.00000,0.00000,'','2017-12-04 19:46:28',0.00000,0.00000,NULL,'\0','20171204194628993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66970,'TO066970','C17CNS1205','LCLCT','946462','XCUST','XXXNA','2017-12-07 08:00:00','','yixuan','cui','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171204201020732',0.00000,0.00000,'','2017-12-04 20:10:20',0.00000,0.00000,NULL,'\0','20171204201020732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66971,'TO066971','C14HBA0710','LA','test','XCUST','XXXNA','2017-12-01 00:00:00','','TEST','TEST','William Lee','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205114811747',0.00000,0.00000,NULL,'2017-12-05 11:48:11',0.00000,0.00000,NULL,'\0','20171205114811747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66972,'TO066972','C17BMT1206','LCLCT','#946880#','DTBM1','SHURS','2017-12-06 07:00:00','MS','Xinyao','Nie','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205114945347',0.00000,0.00000,'','2017-12-05 11:49:45',133.00000,0.00000,NULL,'\0','20171205114945347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66973,'TO066973','C17ATT1207','LCKLO','8a1063ac','DEADM','XXXNA','2017-12-07 09:30:00','','Rasull','Sufiliyana','Jane Li','INVO1',2,0,0,0,0,0,0,0,50.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205115003662',0.00000,0.00000,NULL,'2017-12-05 11:50:03',0.00000,0.00000,NULL,'\0','20171205115003662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66974,'TO066974','C17ATT1206','LCLCT','#946823#','DEADM','XXXNA','2017-12-06 10:00:00','MS','Ying','Luo','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205115647733',0.00000,0.00000,NULL,'2017-12-05 11:56:47',0.00000,0.00000,NULL,'\0','20171205115647733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66975,'TO066975','C17ATT1214','LCKLO','8f3e3628','DEADM','XXXNA','2017-12-14 09:30:00','','IBNU SAMSUDIN','MUNIR','Jane Li','INVO1',10,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205115813721',0.00000,0.00000,NULL,'2017-12-05 11:58:13',0.00000,0.00000,NULL,'\0','20171205115813721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66976,'TO066976','C17OOL1209','LAPJT','19290','SG5BB','SCITY','2017-12-09 07:00:00','MR','Chi Wai','Lui','Amy Wu','INVO1',3,0,0,0,0,0,1,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205120110765',0.00000,0.00000,'','2017-12-05 12:01:10',0.00000,0.00000,NULL,'\0','20171205120110765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66977,'TO066977','C17OOL1218','LAJYT','16450','SG5BB','SCHSW','2017-12-18 07:20:00','MS','CUIHUA','WANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205120232213',0.00000,0.00000,'','2017-12-05 12:02:32',0.00000,0.00000,NULL,'\0','20171205120232213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66978,'TO066978','C17MEL1218','LAPJT','Ref. 19293','SM4BB','SCITY','2017-12-18 07:00:00','MS','Yunlian','Zhu','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205121452466',0.00000,0.00000,'','2017-12-05 12:14:52',189.00000,0.00000,NULL,'\0','20171205121452466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66979,'TO066979','C17CNS1205','LCLCT','Z2017120420341001','XCUST','XXXNA','2017-12-07 08:00:00','','MIN','LIAO','Miya Wang','INVO1',6,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205122705776',0.00000,0.00000,'','2017-12-05 12:27:05',0.00000,0.00000,NULL,'\0','20171205122705776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66980,'TO066980','C18NZ0105','LAALD','320270367','NZN2D','XXXNA','2018-01-05 09:00:00','','Bo','Li','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205123008016',0.00000,0.00000,NULL,'2017-12-05 12:30:08',0.00000,0.00000,NULL,'\0','20171205123008016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66981,'TO066981','C17MEL1225','LAGTS','GTSMEL4DB17122502L','SM4BB','SCITY','2017-12-25 07:00:00','','Yingyu','Lin','Alisa Cao','INVO1',5,0,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205123918354',0.00000,0.00000,'','2017-12-05 12:39:18',315.00000,0.00000,NULL,'\0','20171205123918354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66982,'TO066982','C18ATT0126','LADRI','WeChat--亮亮','DEADM','XXXNA','2018-01-26 15:00:00','MR','xinyuan','shen','Rachel Tian','ACTV0',9,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205125214190',0.00000,0.00000,NULL,'2017-12-05 12:52:14',0.00000,0.00000,NULL,'\0','20171205125214190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66983,'TO066983','C17ATT1229','LCKLO','43533bd0','DEADM','XXXNA','2017-12-28 10:30:00','MS','Joanne','Fang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205131259836',0.00000,0.00000,NULL,'2017-12-05 13:12:59',0.00000,0.00000,NULL,'\0','20171205131259836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66984,'TO066984','C17ATT1208','LCKLO','70bafff6','DEADM','XXXNA','2017-12-08 10:00:00','MR','Kelvin','Chin','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205131535946',0.00000,0.00000,NULL,'2017-12-05 13:15:35',0.00000,0.00000,NULL,'\0','20171205131535946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66985,'TO066985','C17ATT1226','LCKLO','cc5a98ae','DEADM','XXXNA','2017-12-26 09:00:00','MR','JAEHAK','KIM','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205131555883',0.00000,0.00000,NULL,'2017-12-05 13:15:55',0.00000,0.00000,NULL,'\0','20171205131555883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66986,'TO066986','C18OOL0106','LCCTR','4149391030','SG5BB','SCITY','2018-01-06 07:00:00','MS','YILIN','JIANG','Rachel Tian','ACTV0',3,0,0,0,1,1,0,0,305.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205132052798',0.00000,0.00000,'','2017-12-05 13:20:52',1107.00000,0.00000,NULL,'\0','20171205132052798',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66987,'TO066987','C18ATT0130','LCKLO','bdc8d55f','DEADM','XXXNA','2018-01-30 10:00:00','MS','lina','chiu','Jodie Xiang','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205132612333',0.00000,0.00000,NULL,'2017-12-05 13:26:12',0.00000,0.00000,NULL,'\0','20171205132612333',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66988,'TO066988','C18ATT0102','LCKLO','96800909','DEADM','XXXNA','2018-01-02 11:00:00','MR','CHENG YI','WANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134019836',0.00000,0.00000,NULL,'2017-12-05 13:40:19',0.00000,0.00000,NULL,'\0','20171205134019836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66989,'TO066989','C17MEL1208','LALTP','01262','SM4BB','SHURS','2017-12-08 06:00:00','MR','A.M.','WONG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134045217',0.00000,0.00000,'','2017-12-05 13:40:45',126.00000,0.00000,NULL,'\0','20171205134045217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66990,'TO066990','C18AIR0225','LMSPT','sswss20171113','OSL5P','SINAP','2018-02-25 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,1,0,0,730.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134537000',1320.00000,90.41120,NULL,'2017-12-05 13:45:37',0.00000,0.00000,NULL,'\0','20171205134537000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66991,'TO066991','C17MEL1222','LALOB','Jennifer','SM4BB','SCITY','2017-12-22 07:00:00','','JIMMY','YANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134614222',0.00000,0.00000,'','2017-12-05 13:46:14',120.00000,0.00000,NULL,'\0','20171205134614222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66992,'TO066992','C17HOT1205','LASKY','Rena Gao','XCUST','SDMAP','2017-12-05 12:35:00','','FUZHONG','LIU','Jane Li','INVO1',5,0,0,0,1,0,1,0,174.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134910268',0.00000,0.00000,NULL,'2017-12-05 13:49:10',0.00000,0.00000,NULL,'\0','20171205134910268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66993,'TO066993','C18SYD0226','LMSPT','sswss20171113','OSL5P','XXXNA','2018-02-26 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,730.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134537000',50.00000,3.42460,NULL,'2017-12-05 13:51:23',0.00000,0.00000,NULL,'\0','20171205135123758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66994,'TO066994','C18CBR0227','LMSPT','sswss20171113','OSL5P','XXXNA','2018-02-27 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,730.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134537000',50.00000,3.42460,NULL,'2017-12-05 13:51:36',0.00000,0.00000,NULL,'\0','20171205135136222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66995,'TO066995','C18BMT0228','LMSPT','sswss20171113','OSL5P','XXXNA','2018-02-28 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,730.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134537000',20.00000,1.36980,NULL,'2017-12-05 13:51:44',0.00000,0.00000,NULL,'\0','20171205135144459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66996,'TO066996','C18PS0301','LMSPT','sswss20171113','OSL5P','XXXNA','2018-03-01 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,730.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205134537000',20.00000,1.36980,NULL,'2017-12-05 13:55:16',0.00000,0.00000,NULL,'\0','20171205135516370',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66997,'TO066997','C17MEL1225','LAALD','320270608','SM4BB','SCITY','2017-12-25 07:00:00','','Tiantian','Li','Becky Zhou','INVO1',1,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205135612514',0.00000,0.00000,'','2017-12-05 13:56:12',60.00000,0.00000,NULL,'\0','20171205135612514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66998,'TO066998','C17ATT1210','LAACS','#10731','DEADM','XXXNA','2017-12-10 10:00:00','MR','Hao','Wu','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205135718003',0.00000,0.00000,NULL,'2017-12-05 13:57:18',0.00000,0.00000,NULL,'\0','20171205135718003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(66999,'TO066999','C18MEL0302','LMSPT','sswss20171113','SM4BB','XXXNA','2018-03-02 00:00:00','','YUPING','LI','Lacy Luo','ACTV0',2,0,0,0,0,1,0,0,169.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205140142408',0.00000,0.00000,NULL,'2017-12-05 14:01:42',120.00000,0.00000,NULL,'\0','20171205140142408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67000,'TO067000','C17PS1207','LALIB','Alex Lee','DTPS1','SCITY','2017-12-07 07:00:00','MS','Yini','Liu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205140318894',0.00000,0.00000,'','2017-12-05 14:03:18',0.00000,0.00000,NULL,'\0','20171205140318894',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67001,'TO067001','C17ATT1220','LCKLO','19198d3e','DEADM','XXXNA','2017-12-20 11:00:00','MR','BAE','HYUNJAE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205140343526',0.00000,0.00000,NULL,'2017-12-05 14:03:43',0.00000,0.00000,NULL,'\0','20171205140343526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67002,'TO067002','C17BMT1209','LALIB','Alex Lee','DTBM1','SCITY','2017-12-09 08:00:00','MS','Yini','Liu','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205140428142',0.00000,0.00000,NULL,'2017-12-05 14:04:28',0.00000,0.00000,NULL,'\0','20171205140428142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67003,'TO067003','C17ATT1222','LCKLO','c4cd9c9c','DEADM','XXXNA','2017-12-22 12:00:00','MR','Chi Yeung','Law','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205141043292',0.00000,0.00000,NULL,'2017-12-05 14:10:43',0.00000,0.00000,NULL,'\0','20171205141043292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67004,'TO067004','C17ATT1211','LCKLO','3c10aa11','DEADM','XXXNA','2017-12-11 10:00:00','MS','Eunice Yuen Ying','Lee','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205142434149',0.00000,0.00000,NULL,'2017-12-05 14:24:34',0.00000,0.00000,NULL,'\0','20171205142434149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67005,'TO067005','C18ATT0102','LCKLO','64ce7ed9','DEADM','XXXNA','2018-01-02 09:00:00','MS','LIHUI','CHANG','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205142745905',0.00000,0.00000,NULL,'2017-12-05 14:27:45',0.00000,0.00000,NULL,'\0','20171205142745905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67006,'TO067006','C17ATT1219','LCKLO','47897dc7','DEADM','XXXNA','2017-12-19 10:00:00','MS','Mui Ching','Lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205144636267',0.00000,0.00000,NULL,'2017-12-05 14:46:36',0.00000,0.00000,NULL,'\0','20171205144636267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67007,'TO067007','C18ATT0104','LCKLO','43533bd0','DEADM','XXXNA','2018-01-04 18:30:00','MS','Joanne','Fang','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205145326564',0.00000,0.00000,NULL,'2017-12-05 14:53:26',0.00000,0.00000,NULL,'\0','20171205145326564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67008,'TO067008','C18ATT0104','LCKLO','708b88e6','DEADM','XXXNA','2018-01-04 18:30:00','MR','Chao-Jian','Huang','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205145705416',0.00000,0.00000,NULL,'2017-12-05 14:57:05',0.00000,0.00000,NULL,'\0','20171205145705416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67009,'TO067009','C17CNS1222','LALOB','Emi Pan','CNS3L','CNSAP','2017-12-22 09:30:00','MR','YIRAN','JIANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205151046103',0.00000,0.00000,'','2017-12-05 15:10:46',0.00000,0.00000,NULL,'\0','20171205151046103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67010,'TO067010','C17OOL1209','LCCTR','4156739093','SG4BA2','SCITY','2017-12-09 07:00:00','MS','YING','ZHANG','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,404.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205152316729',0.00000,0.00000,'','2017-12-05 15:23:16',0.00000,0.00000,NULL,'\0','20171205152316729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67011,'TO067011','C17OOL1218','LALOB','Emi Pan','SG5BB2','OOLAP','2017-12-18 16:15:00','MR','JIANG','YIRAN','Jane Li','INVO1',3,0,0,0,0,0,1,0,212.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205152522465',0.00000,0.00000,'','2017-12-05 15:25:22',0.00000,0.00000,NULL,'\0','20171205151046103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67012,'TO067012','C17ATT1210','LCKLO','515a7620','DEADM','XXXNA','2017-12-10 09:00:00','MR','JAIN','CHETAN','Lina Liu','INVO1',5,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205160700763',0.00000,0.00000,NULL,'2017-12-05 16:07:00',0.00000,0.00000,NULL,'\0','20171205160700763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67013,'TO067013','C18MEL0105','LACTS','207229','SM3BA','SCITY','2018-01-05 07:00:00','MS','YINGXIA','PAN','Becky Zhou','ACTV0',4,0,0,0,2,0,0,0,320.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205161426939',0.00000,0.00000,'','2017-12-05 16:14:26',252.00000,0.00000,NULL,'\0','20171205161426939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67014,'TO067014','C17PS1206','LAGWS','67766','DTPS1','SCITY','2017-12-06 07:00:00','MR','Kevin','xxx','Alisa Cao','INVO1',3,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205161637933',0.00000,0.00000,NULL,'2017-12-05 16:16:37',386.70000,20.00000,NULL,'\0','20171205161637933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67015,'TO067015','C17BMT1206','LAGWS','67762','DTBM1','SCITY','2017-12-06 08:00:00','','carol','','Amy Wu','INVO1',5,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205161932435',0.00000,0.00000,NULL,'2017-12-05 16:19:32',0.00000,0.00000,NULL,'\0','20171205161932435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67016,'TO067016','C17ATT1222','LCKLO','5135240f','DEADM','XXXNA','2017-12-22 12:00:00','MS','Wai Yu','Lam','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205162634337',0.00000,0.00000,NULL,'2017-12-05 16:26:34',0.00000,0.00000,NULL,'\0','20171205162634337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67017,'AG067017','C17BMT1207','LAACT','1781','DTBM1','SCITY','2017-12-07 08:00:00','Ms','MICHELLE','WU','LAACT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205163117400',0.00000,0.00000,'','2017-12-05 16:31:17',0.00000,0.00000,3,'\0','20171205163117400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67018,'TO067018','C18ATT0111','LCKLO','a3362a80','DEADM','XXXNA','2018-01-11 14:30:00','MS','YIJU','PAN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205163615033',0.00000,0.00000,NULL,'2017-12-05 16:36:15',0.00000,0.00000,NULL,'\0','20171205163615033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67019,'TO067019','C17OOL1225','LAYOT','Leslie','SG5BB','SCITY','2017-12-25 07:00:00','','NYET MANG','YEE','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205163659633',0.00000,0.00000,'','2017-12-05 16:36:59',0.00000,0.00000,NULL,'\0','20171205163659633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67020,'TO067020','C17ATT1223','LCKLO','bcdcd243','DEADM','XXXNA','2017-12-23 10:00:00','MS','Hyunsoon','Jung','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205164537305',0.00000,0.00000,NULL,'2017-12-05 16:45:37',0.00000,0.00000,NULL,'\0','20171205164537305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67021,'TO067021','C18NZ0211','LAALD','320270711','NZN2D','XXXNA','2018-02-11 08:30:00','MS','JiaNi','Chen','Miya Wang','ACTV0',1,0,0,0,0,1,0,0,517.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205170529927',0.00000,0.00000,NULL,'2017-12-05 17:05:29',0.00000,0.00000,NULL,'\0','20171205170529927',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67022,'TO067022','C17CBR1219','LAMAR','Mary','DTCBR','SHURS','2017-12-19 07:00:00','MR','Daimeng','Shi','Helen He','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205170550612',0.00000,0.00000,'','2017-12-05 17:05:50',0.00000,0.00000,NULL,'\0','20171205170550612',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67023,'TO067023','C17OOL1211','LAALE','LE312146','SG5BB','OOLAP','2017-12-12 07:25:00','MS','LING','JIANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,249.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205174750032',0.00000,0.00000,'','2017-12-05 17:47:50',0.00000,0.00000,NULL,'\0','20171205174750032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67024,'TO067024','C17CNS1215','LAALE','LE312146','CNS3L','CNSAP','2017-12-15 09:30:00','MS','LING','JIANG','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205175020167',0.00000,0.00000,'','2017-12-05 17:50:20',0.00000,0.00000,NULL,'\0','20171205175020167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67025,'TO067025','C17ATT1230','LCKLO','5b2a87e1','DEADM','XXXNA','2017-12-30 10:00:00','MS','Lai Lai Michelle','Ho','Amy Wu','INVO1',5,3,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205180322306',0.00000,0.00000,NULL,'2017-12-05 18:03:22',0.00000,0.00000,NULL,'\0','20171205180322306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67026,'AG067026','C17PS1207','LAACT','1782','DTPS1','SCITY','2017-12-07 07:00:00','Ms','AXIU','WANG','LAACT','INVO1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171205180810719',0.00000,0.00000,'','2017-12-05 18:08:10',NULL,NULL,3,'\0','20171205180810719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67027,'TO067027','C17SYD1209','LALOV','# 6591','DTSYD','XXXNA','2017-12-09 00:00:00','MS','CHAK PING','MAK','Lina Liu','INVO1',1,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205181220319',0.00000,0.00000,NULL,'2017-12-05 18:12:20',0.00000,0.00000,NULL,'\0','20171205181220319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67028,'TO067028','C17CBR1210','LALOV','# 6591','DTCBR','XXXNA','2017-12-10 00:00:00','MS','CHAK PING','MAK','Lina Liu','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205181319256',0.00000,0.00000,'','2017-12-05 18:13:19',0.00000,0.00000,NULL,'\0','20171205181220319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67029,'TO067029','C17BMT1211','LALOV','# 6591','DTBM1','XXXNA','2017-12-11 00:00:00','MS','CHAK PING','MAK','Lina Liu','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205181327119',0.00000,0.00000,'','2017-12-05 18:13:27',0.00000,0.00000,NULL,'\0','20171205181220319',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67030,'TO067030','C17CNS1205','LCLCT','T99132664707648590','CNS1D','XXXNA','2017-12-07 09:00:00','','WENLIANG','DU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,115.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205182941762',0.00000,0.00000,NULL,'2017-12-05 18:29:41',0.00000,0.00000,NULL,'\0','20171205182941762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67031,'TO067031','C17OOL1209','LALDT','Millian CHAN','SG5BB','SCITY','2017-12-09 07:00:00','','RUI','ZHANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205184146321',0.00000,0.00000,'','2017-12-05 18:41:46',0.00000,0.00000,NULL,'\0','20171205184146321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67032,'TO067032','C17ATT1222','LCKLO','ce92f89f','DEADM','XXXNA','2017-12-22 10:00:00','MR','Ratan','Mohatta','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205185415668',0.00000,0.00000,NULL,'2017-12-05 18:54:15',0.00000,0.00000,NULL,'\0','20171205185415668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67033,'TO067033','C17ATT1222','LCKLO','ce92f89f','DEADM','XXXNA','2017-12-22 10:00:00','MR','Ratan','Mohatta','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205185657799',0.00000,0.00000,NULL,'2017-12-05 18:56:57',0.00000,0.00000,NULL,'\0','20171205185657799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67034,'TO067034','C17MEL1211','LAFIT','连接团#test helen','SMOC8','MDMAP','2017-12-12 07:30:00','MR','xx','test','Helen He','CNCL2',0,0,0,0,0,0,0,0,1927.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205192357831',0.00000,0.00000,NULL,'2017-12-05 19:23:57',0.00000,0.00000,NULL,'\0','20171205192357831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67035,'TO067035','C17CNS1216','LAFIT','连接团#test helen','SMOC8','MDMAP','2017-12-12 07:30:00','MR','xx','test','Helen He','CNCL2',0,0,0,0,0,0,0,0,1715.00000,1640.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205192357831',0.00000,0.00000,NULL,'2017-12-05 19:26:12',424.00000,0.00000,NULL,'\0','20171205192612396',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67036,'TO067036','C17ATT1217','LCKLO','6588b008','DEADM','XXXNA','2017-12-17 10:00:00','MR','Ananggadipa','Prabowo','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205202035439',0.00000,0.00000,NULL,'2017-12-05 20:20:35',0.00000,0.00000,NULL,'\0','20171205202035439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67037,'TO067037','C17BMT1207','LAGGO','Lisa','DTBM1','SCITY','2017-12-07 08:00:00','','Chuanxiao','Zhu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205202123268',0.00000,0.00000,NULL,'2017-12-05 20:21:23',0.00000,0.00000,NULL,'\0','20171205202123268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67038,'TO067038','C17ATT1217','LCKLO','df3b9add','DEADM','XXXNA','2017-12-17 10:00:00','MS','Frida Ferdani','Putri','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205202509547',0.00000,0.00000,NULL,'2017-12-05 20:25:09',0.00000,0.00000,NULL,'\0','20171205202509547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67039,'TO067039','C17ATT1224','LCWOQ','A17120360724189','DEADM','XXXNA','2017-12-24 08:00:00','MR','GUOQI','LIAN','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171205203205365',0.00000,0.00000,NULL,'2017-12-05 20:32:05',0.00000,0.00000,NULL,'\0','20171205203205365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67040,'TO067040','C18MEL0105','LAPJT','19294','SM4BB','SCITY','2018-01-05 07:00:00','MS','Hong','Gao','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206104957344',0.00000,0.00000,'','2017-12-06 10:49:57',180.00000,0.00000,NULL,'\0','20171206104957344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67041,'TO067041','C17ATT1208','LCKLO','21fc55dd','DEADM','XXXNA','2017-12-08 10:00:00','MR','YOON','JIHO','Amy Wu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206105206216',0.00000,0.00000,NULL,'2017-12-06 10:52:06',0.00000,0.00000,NULL,'\0','20171206105206216',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67042,'TO067042','C17BMT1207','LASKY','Michelle','DTBM1','SCITY','2017-12-07 08:00:00','MS','DAN','YANG','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206110535857',0.00000,0.00000,'','2017-12-06 11:05:35',0.00000,0.00000,NULL,'\0','20171206110535857',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67043,'TO067043','C17BMT1209','LAGTS','Louis','DTBM1','SCITY','2017-12-09 08:00:00','MS','LING','SHAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206113348117',0.00000,0.00000,NULL,'2017-12-06 11:33:48',0.00000,0.00000,NULL,'\0','20171206113348117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67044,'TO067044','C17CNS1226','LASKY','#8793','CNS3L','CNSAP','2017-12-26 08:20:00','MR','zhenwei','liang','Alisa Cao','INVO1',2,1,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206114545281',0.00000,0.00000,'','2017-12-06 11:45:45',0.00000,0.00000,NULL,'\0','20171206114545281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67045,'TO067045','C17ATT1207','LCKLO','56dfc38e','DEADM','XXXNA','2017-12-07 10:00:00','MS','Wai Lam','Man','Amy Wu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206114813871',0.00000,0.00000,NULL,'2017-12-06 11:48:13',0.00000,0.00000,NULL,'\0','20171206114813871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67046,'TO067046','C18BMT0211','LCLCT','#948470#','DTBM1','XXXNA','2018-02-11 00:00:00','MS','PING','CHEN','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206121206718',0.00000,0.00000,NULL,'2017-12-06 12:12:06',229.50000,0.00000,NULL,'\0','20171206121206718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67047,'TO067047','C17ATT1207','LCLCT','948420','DEADM','XXXNA','2017-12-07 10:00:00','','ruijia','ming','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206121633728',0.00000,0.00000,NULL,'2017-12-06 12:16:33',0.00000,0.00000,NULL,'\0','20171206121633728',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67048,'TO067048','C17ATT1210','LCKLO','605ccede','DEADM','XXXNA','2017-12-10 09:00:00','MR','She Wee','Lee','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206122310484',0.00000,0.00000,NULL,'2017-12-06 12:23:10',0.00000,0.00000,NULL,'\0','20171206122310484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67049,'TO067049','C17CNS1211','LCLCT','T104308058577599653','XCUST','XXXNA','2017-12-13 09:30:00','','Jianqiu','Li','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206124127291',0.00000,0.00000,'','2017-12-06 12:41:27',0.00000,0.00000,NULL,'\0','20171206124127291',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67050,'TO067050','C17ATT1212','LCKLO','1ac8f5f5','DEADM','XXXNA','2017-12-12 14:30:00','MS','Pei ling','Chen','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206124445598',0.00000,0.00000,NULL,'2017-12-06 12:44:45',0.00000,0.00000,NULL,'\0','20171206124445598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67051,'TO067051','C17ATT1226','LCKLO','41f4fb49','DEADM','XXXNA','2017-12-26 10:00:00','MR','Pang Chun','Wing','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125001078',0.00000,0.00000,NULL,'2017-12-06 12:50:01',0.00000,0.00000,NULL,'\0','20171206125001078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67052,'TO067052','C17CNS1227','LCLCT','T99067818071182398','XCUST','XXXNA','2017-12-29 09:30:00','','yi','zhang','Miya Wang','INVO1',2,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125151526',0.00000,0.00000,'','2017-12-06 12:51:51',0.00000,0.00000,NULL,'\0','20171206125151526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67053,'TO067053','C17OOL1211','LATFI','281379','SG5BB2','SHURS','2017-12-11 06:00:00','MS','Tsui','*','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125549473',0.00000,0.00000,'','2017-12-06 12:55:49',0.00000,0.00000,NULL,'\0','20171206125549473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67054,'TO067054','C17CNS1227','LCLCT','M2102388201712055356006','XCUST','XXXNA','2017-12-29 09:30:00','','wenrong','Yu','Miya Wang','INVO1',2,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125635041',0.00000,0.00000,'','2017-12-06 12:56:35',0.00000,0.00000,NULL,'\0','20171206125635041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67055,'TO067055','C17PS1209','LCLCT','948611','DTPS1','SCHSW','2017-12-09 07:20:00','','hang','su','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125652170',0.00000,0.00000,'','2017-12-06 12:56:52',216.10000,0.00000,NULL,'\0','20171206125652170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67056,'TO067056','C17ATT1210','LALED','Jason','DEADM','XXXNA','2017-12-10 10:30:00','MR','Hong Li','Sik','Lina Liu','INVO1',7,1,0,0,0,0,0,0,51.00000,31.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125721217',0.00000,0.00000,NULL,'2017-12-06 12:57:21',0.00000,0.00000,NULL,'\0','20171206125721217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67057,'TO067057','C17MEL1226','LALTP','#01263','SM4BB','XXXNA','2017-12-26 00:00:00','MS','PEI ZHEN','LIN','Alisa Cao','INVO1',6,0,0,0,3,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206125904317',0.00000,0.00000,'','2017-12-06 12:59:04',360.00000,0.00000,NULL,'\0','20171206125904317',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67058,'TO067058','C17TAS1207','LCLCT','#948568#','XCUST','XXXNA','2017-12-07 00:00:00','','Ning','Xu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206132304855',0.00000,0.00000,NULL,'2017-12-06 13:23:04',0.00000,0.00000,NULL,'\0','20171206132304855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67059,'AG067059','C17CBR1208','LAAKT','616049','DTCBR','SCITY','2017-12-08 08:00:00','Ms','Yishu','LIU','LAAKT','INVO1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171206133452067',0.00000,0.00000,NULL,'2017-12-06 13:34:52',NULL,NULL,3,'\0','20171206133452067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67060,'TO067060','C17ATT1219','LCKLO','085cbca7','DEADM','XXXNA','2017-12-19 10:00:00','MS','Yehee','Woo','Amy Wu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206133749470',0.00000,0.00000,NULL,'2017-12-06 13:37:49',0.00000,0.00000,NULL,'\0','20171206133749470',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67061,'TO067061','C17MEL1215','LAPRH','Catherine','SM4BB','SCITY','2017-12-15 07:00:00','','ZHIQIAN','JIANG','Becky Zhou','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206140028903',0.00000,0.00000,'','2017-12-06 14:00:28',63.00000,0.00000,NULL,'\0','20171206140028903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67062,'TO067062','C18ZTB0214LA','LAHFH','LI KEN','XCUST','OOLAP','2018-02-14 12:30:00','MR','--','--','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,910.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206141544422',0.00000,0.00000,NULL,'2017-12-06 14:15:44',0.00000,0.00000,NULL,'\0','20171206141544422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67063,'TO067063','C17ATT1208','LOECT','Cindy','DEADM','XXXNA','2017-12-08 11:00:00','','cindy','xx','Lina Liu','INVO1',8,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206142755689',0.00000,0.00000,NULL,'2017-12-06 14:27:55',0.00000,0.00000,NULL,'\0','20171206142755689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67064,'TO067064','C17KLOOK1101','LCKLO','达1000人 ，返$1/PP','DEADM','XXXNA','2017-11-01 00:00:00','','--','--','Rachel Tian','INVO1',1110,0,0,0,0,0,0,0,-1.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206144205454',0.00000,0.00000,NULL,'2017-12-06 14:42:05',0.00000,0.00000,NULL,'\0','20171206144205454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67065,'TO067065','C17ATT1226','LCWOQ','A17120634479773','DEADM','XXXNA','2017-12-26 09:30:00','','JIAWEI','ZHONG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206152031871',0.00000,0.00000,NULL,'2017-12-06 15:20:31',0.00000,0.00000,NULL,'\0','20171206152031871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67066,'AG067066','C17CBR1210','LAFOT','FWM20171206CBR-2','DTCBR','SHURS','2017-12-10 07:00:00','MS','lixia','che','LAFOT','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206152137095',0.00000,0.00000,'','2017-12-06 15:21:37',0.00000,0.00000,3,'\0','20171206152137095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67067,'TO067067','C17AIR1227','LSUNT','JOHN','XCUST','SDMAP','2017-12-27 11:30:00','MR','DING','Ying','Lina Liu','INVO1',2,0,0,0,0,0,0,0,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206152748531',0.00000,0.00000,'','2017-12-06 15:27:48',0.00000,0.00000,NULL,'\0','20171206152748531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67068,'TO067068','C17BMT1228','LSUNT','JOHN','DTBM1','XXXNA','2017-12-28 00:00:00','MR','DING','Ying','Lina Liu','INVO1',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206153111269',0.00000,0.00000,'','2017-12-06 15:31:11',0.00000,0.00000,NULL,'\0','20171206152748531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67069,'TO067069','C17syd1229','LSUNT','JOHN','DTSYD','XXXNA','2017-12-29 00:00:00','MR','DING','Ying','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206153117743',0.00000,0.00000,'','2017-12-06 15:31:17',0.00000,0.00000,NULL,'\0','20171206152748531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67070,'TO067070','C17ATT1229','LCKLO','f3d33639','DEADM','XXXNA','2017-12-29 08:30:00','MR','Jeehyun','Kim','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206160458649',0.00000,0.00000,NULL,'2017-12-06 16:04:58',0.00000,0.00000,NULL,'\0','20171206160458649',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67071,'TO067071','C17CNS1227','LCLCT','#948891#','XCUST','XXXNA','2017-12-29 08:00:00','MS','ruirui','liu','Helen He','INVO1',4,2,0,0,0,0,0,0,168.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206161735125',0.00000,0.00000,'','2017-12-06 16:17:35',0.00000,0.00000,NULL,'\0','20171206161735125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67072,'TO067072','C17PS1207','LAGWS','67765','DTPS1','SCHSW','2017-12-07 07:20:00','MR','xx','wong','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206162403613',0.00000,0.00000,NULL,'2017-12-06 16:24:03',108.05000,5.00000,NULL,'\0','20171206162403613',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67073,'TO067073','C17MEL1208','LMGCT','TSF171211CYC','XCUST','MCITY','2017-12-11 07:15:00','MR','XIAOGUANG','SHEN','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206162404767',0.00000,0.00000,'','2017-12-06 16:24:04',0.00000,0.00000,NULL,'\0','20171206162404767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67074,'TO067074','C17ATT1211','LCLCT','948854','DEADM','XXXNA','2017-12-11 19:00:00','','xiuxuan','wang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206162414112',0.00000,0.00000,NULL,'2017-12-06 16:24:14',0.00000,0.00000,NULL,'\0','20171206162414112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67075,'TO067075','C17PS1207','LAGWS','67802','DTPS1','SCITY','2017-12-07 07:00:00','MR','XX','AU','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206162516044',0.00000,0.00000,NULL,'2017-12-06 16:25:16',324.15000,15.00000,NULL,'\0','20171206162516044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67076,'TO067076','C18ATT0206','LCKLO','e0766228','DEADM','XXXNA','2018-02-06 10:00:00','MS','MAISARAH MAKSUD','SITI','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206163106233',0.00000,0.00000,NULL,'2017-12-06 16:31:06',0.00000,0.00000,NULL,'\0','20171206163106233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67077,'TO067077','C17BMT1207','LCLCT','#948928#','DTBM1','SCITY','2017-12-07 08:00:00','','yi','liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206163958678',0.00000,0.00000,'','2017-12-06 16:39:58',133.00000,0.00000,NULL,'\0','20171206163958678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67078,'TO067078','C18TAS0109','LAPOP','36514/15','TAS5L','HBAAP','2018-01-09 00:00:00','MS','aihua','Wang','Carrie Yuan','ACTV0',4,3,0,0,2,0,1,0,1040.00000,990.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206164245770',0.00000,0.00000,NULL,'2017-12-06 16:42:45',0.00000,0.00000,NULL,'\0','20171206164245770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67079,'TO067079','C17OOL1216','LATFI','23673','SG3AA','OOLAP','2017-12-17 07:25:00','MS','CUIYING','JIANG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,419.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206164335191',0.00000,0.00000,'','2017-12-06 16:43:35',0.00000,0.00000,NULL,'\0','20171206164335191',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67080,'TO067080','C17CBR1215','LASKY','#8795','DTCBR','SHURS','2017-12-15 07:00:00','MS','ying','xx','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206170958843',0.00000,0.00000,NULL,'2017-12-06 17:09:58',0.00000,0.00000,NULL,'\0','20171206170958843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67081,'TO067081','C17MEL1222','LALLT','LING','SM4BB','SHURS','2017-12-22 06:00:00','','ZHENRAN','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206171251254',0.00000,0.00000,'','2017-12-06 17:12:51',126.00000,0.00000,NULL,'\0','20171206171251254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67082,'TO067082','C17BMT1208','LASKY','# 8742','DTBM1','SHURS','2017-12-08 07:00:00','MS','JIE','PENG','Lina Liu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206171747405',0.00000,0.00000,'','2017-12-06 17:17:47',0.00000,0.00000,NULL,'\0','20171206171747405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67083,'TO067083','C18CNS0104','LAAUH','002689','CNS3L','CNSAP','2018-01-04 10:40:00','','XUAN','LIN','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206172024264',0.00000,0.00000,'','2017-12-06 17:20:24',0.00000,0.00000,NULL,'\0','20171206172024264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67084,'TO067084','C17OOL1225','LACEN','Ivy','SG5BB2','SCITY','2017-12-25 07:00:00','','HONG','YANG','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206172133840',0.00000,0.00000,'','2017-12-06 17:21:33',0.00000,0.00000,NULL,'\0','20171206172133840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67085,'TO067085','C17BMT1207','LCLCT','#949026#','DTBM1','SCITY','2017-12-07 08:00:00','MS','YING','XU','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206172815884',0.00000,0.00000,'','2017-12-06 17:28:15',153.00000,0.00000,NULL,'\0','20171206172815884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67086,'TO067086','C17BMT1211','LCLCT','#948783#','DTBM1','XXXNA','2017-12-11 00:00:00','','Yang','Liu','Lina Liu','INVO1',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206173730496',0.00000,0.00000,'','2017-12-06 17:37:30',199.00000,0.00000,NULL,'\0','20171206173730496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67087,'TO067087','C18MEL0129','LAINT','A171201040','XCUST','XXXNA','2018-02-01 00:00:00','MR','ROBERT','CHEW','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206181029328',0.00000,0.00000,NULL,'2017-12-06 18:10:29',0.00000,0.00000,NULL,'\0','20171206181029328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67088,'TO067088','C18SYD0202','LAINT','A171201040','DTSYD','XXXNA','2018-02-02 00:00:00','MR','ROBERT','CHEW','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206181125207',0.00000,0.00000,NULL,'2017-12-06 18:11:25',0.00000,0.00000,NULL,'\0','20171206181029328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67089,'TO067089','C18CBR0203','LAINT','A171201040','DTCBR','XXXNA','2018-02-03 00:00:00','MR','ROBERT','CHEW','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206181137266',0.00000,0.00000,NULL,'2017-12-06 18:11:37',0.00000,0.00000,NULL,'\0','20171206181029328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67090,'TO067090','C18BMT0204','LAINT','A171201040','DTBM1','XXXNA','2018-02-04 00:00:00','MR','ROBERT','CHEW','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206181152320',0.00000,0.00000,NULL,'2017-12-06 18:11:52',0.00000,0.00000,NULL,'\0','20171206181029328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67091,'TO067091','C18OOL0205','LAINT','A171201040','SG5BB2','XXXNA','2018-02-05 00:00:00','MR','ROBERT','CHEW','Lina Liu','ACTV0',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206181206922',0.00000,0.00000,NULL,'2017-12-06 18:12:06',0.00000,0.00000,NULL,'\0','20171206181029328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67092,'TO067092','C18ATT0203','LCKLO','8f6caa77','DEADM','XXXNA','2018-02-03 13:00:00','MS','huiping','chen','Helen He','ACTV0',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206182236695',0.00000,0.00000,NULL,'2017-12-06 18:22:36',0.00000,0.00000,NULL,'\0','20171206182236695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67093,'TO067093','C17ATT1227','LCKLO','60bf0f5b','DEADM','XXXNA','2017-12-27 10:00:00','MS','yiwen','Kuo','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171206200544992',0.00000,0.00000,NULL,'2017-12-06 20:05:44',0.00000,0.00000,NULL,'\0','20171206200544992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67094,'TO067094','C17CNS1221','LCCTR','#4162707475 #','CNS3L','CNSAP','2017-12-21 08:20:00','','YINGZI','NI','Jane Li','INVO1',3,0,0,0,0,0,1,0,451.60000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207101913221',0.00000,0.00000,'','2017-12-07 10:19:13',0.00000,0.00000,NULL,'\0','20171207101913221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67095,'AG067095','C17CBR1213','LAAAA','H17-7-47','DTCBR','SHURS','2017-12-13 07:00:00','Ms','ms','dong','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207103025488',0.00000,0.00000,'','2017-12-07 10:30:25',0.00000,0.00000,3,'\0','20171207103025488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67096,'TO067096','C17ATT1208','LCKLO','008556b9','DEADM','XXXNA','2017-12-08 08:30:00','MR','SANGSIK','HAN','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207111308588',0.00000,0.00000,NULL,'2017-12-07 11:13:08',0.00000,0.00000,NULL,'\0','20171207111308588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67097,'TO067097','C17BMT1215','LCLCT','#949464#','DEADM','XXXNA','2017-12-15 00:00:00','MS','YUJIAO','LI','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207111847499',0.00000,0.00000,'','2017-12-07 11:18:47',352.00000,0.00000,NULL,'\0','20171207111847499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67098,'TO067098','C17PS1209','LCLCT','#949524#','DTPS1','SCITY','2017-12-09 07:00:00','MR','jian','cen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207112341497',0.00000,0.00000,'','2017-12-07 11:23:41',216.10000,0.00000,NULL,'\0','20171207112341497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67099,'TO067099','C17ATT1212','LCKLO','9d9d7d1c','DEADM','XXXNA','2017-12-12 10:00:00','MS','Choi See','Lee','Amy Wu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207113052697',0.00000,0.00000,NULL,'2017-12-07 11:30:52',0.00000,0.00000,NULL,'\0','20171207113052697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67100,'TO067100','C17ATT1229','LCKLO','59aaabb3','DEADM','XXXNA','2017-12-29 10:00:00','MR','ZUOHAN','YAN','Amy Wu','INVO1',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207114918724',0.00000,0.00000,NULL,'2017-12-07 11:49:18',0.00000,0.00000,NULL,'\0','20171207114918724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67101,'TO067101','C17CNS1229','LABJS','Faye','CNS3L','CNSAP','2017-12-29 08:20:00','','HAIXIA','WANG','Jane Li','INVO1',5,0,0,0,1,0,1,0,327.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207122305479',0.00000,0.00000,'','2017-12-07 12:23:05',0.00000,0.00000,NULL,'\0','20171207122305479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67102,'TO067102','C17ATT1213','LCKLO','5b36eeda','DEADM','XXXNA','2017-12-13 11:00:00','MS','Choi See','Lee','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,26.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207123628725',0.00000,0.00000,NULL,'2017-12-07 12:36:28',0.00000,0.00000,NULL,'\0','20171207123628725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67103,'TO067103','C17MEL1211','LAGWS','67688','SM4BB','SCITY','2017-12-11 07:00:00','','xxx','ZHAO','Jane Li','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207123721203',0.00000,0.00000,NULL,'2017-12-07 12:37:21',63.00000,0.00000,NULL,'\0','20171207123721203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67104,'TO067104','C17ATT1209','LCKLO','e38c913d','DEADM','XXXNA','2017-12-09 10:00:00','MS','Muntassir','Amani','Miya Wang','INVO1',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207123754759',0.00000,0.00000,NULL,'2017-12-07 12:37:54',0.00000,0.00000,NULL,'\0','20171207123754759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67105,'TO067105','C17ATT1210','LCKLO','543d038e','DEADM','XXXNA','2017-12-10 09:00:00','MR','JIDEOK','KIM','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207124017421',0.00000,0.00000,NULL,'2017-12-07 12:40:17',0.00000,0.00000,NULL,'\0','20171207124017421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67106,'TO067106','C17MEL1208','LACET','Kathy','SM4BB','SCITY','2017-12-08 07:00:00','MR','chi chiu','Lam','Becky Zhou','INVO1',1,0,0,1,0,0,0,0,394.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207124925559',0.00000,0.00000,'','2017-12-07 12:49:25',0.00000,0.00000,NULL,'\0','20171207124925559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67107,'TO067107','C18ATT0112','LCKLO','26c1183e','DEADM','XXXNA','2018-01-12 19:00:00','MS','Craine','Lindy','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207124926558',0.00000,0.00000,NULL,'2017-12-07 12:49:26',0.00000,0.00000,NULL,'\0','20171207124926558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67108,'TO067108','C17ATT1210','LCKLO','0ee5fa92','DEADM','XXXNA','2017-12-10 09:00:00','MS','INSOOK','KO','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207125407171',0.00000,0.00000,NULL,'2017-12-07 12:54:07',0.00000,0.00000,NULL,'\0','20171207125407171',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67109,'TO067109','C18CNS0202','LCLCT','Z2017120614231002','XCUST','XXXNA','2018-02-04 08:00:00','','BIN','CAO','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207125510772',0.00000,0.00000,NULL,'2017-12-07 12:55:10',0.00000,0.00000,NULL,'\0','20171207125510772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67110,'TO067110','C17ATT1210','LCKLO','89a8abd6','DEADM','XXXNA','2017-12-10 09:00:00','MS','SANGYOON','KIM','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207125707991',0.00000,0.00000,NULL,'2017-12-07 12:57:08',0.00000,0.00000,NULL,'\0','20171207125707991',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67111,'TO067111','C17MEL1211','LAGWS','67690','SM4BB','SCITY','2017-12-11 07:00:00','','*','jiang','Alisa Cao','INVO1',1,1,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207130155609',0.00000,0.00000,NULL,'2017-12-07 13:01:55',325.50000,0.00000,NULL,'\0','20171207130155609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67112,'TO067112','C17MEL1211','LAGWS','67689','SM4BB','SCITY','2017-12-11 07:00:00','','*','ZHANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,174.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207130555303',0.00000,0.00000,NULL,'2017-12-07 13:05:55',376.40000,0.00000,NULL,'\0','20171207130555303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67113,'TO067113','C18BMT0102','LCLCT','#950048#','DTBM1','XXXNA','2018-01-02 00:00:00','MR','fei','shao','Alisa Cao','ACTV0',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207132315263',0.00000,0.00000,NULL,'2017-12-07 13:23:15',0.00000,0.00000,NULL,'\0','20171207132315263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67114,'TO067114','C17BMT1218','LCCTR','TTD-12481987','DTBM1','SCITY','2017-12-18 08:00:00','','Congqiang','Xue','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207132720636',0.00000,0.00000,'','2017-12-07 13:27:20',0.00000,0.00000,NULL,'\0','20171207132720636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67115,'TO067115','C17SYD1219','LCCTR','TTD-12476855','DTSYD','SCITY','2017-12-19 08:30:00','','Congqiang','Xue','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207132958633',0.00000,0.00000,NULL,'2017-12-07 13:29:58',0.00000,0.00000,NULL,'\0','20171207132720636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67116,'TO067116','C17PS1222','LCCTR','TTD-12467121','DTPS1','SCITY','2017-12-22 07:00:00','','Congqiang','Xue','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207133005092',0.00000,0.00000,'','2017-12-07 13:30:05',0.00000,0.00000,NULL,'\0','20171207132720636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67117,'TO067117','C17ATT1221','LCKLO','380b740c','DEADM','XXXNA','2017-12-21 10:00:00','MS','Kamille Tan','Moira','Lina Liu','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207134115394',0.00000,0.00000,NULL,'2017-12-07 13:41:15',0.00000,0.00000,NULL,'\0','20171207134115394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67118,'TO067118','C17PS1222','LCLCT','#950108#','DTPS1','SCITY','2017-12-22 07:00:00','MS','yan','gu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207134853192',0.00000,0.00000,'','2017-12-07 13:48:53',216.10000,0.00000,NULL,'\0','20171207134853192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67119,'TO067119','C18CNS0204','LCLCT','Z2017120517211002','XCUST','XXXNA','2018-02-06 08:00:00','','QI','ZHANG','Miya Wang','ACTV0',6,3,1,0,0,0,0,0,168.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207135427033',0.00000,0.00000,NULL,'2017-12-07 13:54:27',0.00000,0.00000,NULL,'\0','20171207135427033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67120,'TO067120','C17ATT1217','LCKLO','ce0892b4','DEADM','XXXNA','2017-12-17 10:00:00','MR','jongin','kim','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207135502491',0.00000,0.00000,NULL,'2017-12-07 13:55:02',0.00000,0.00000,NULL,'\0','20171207135502491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67121,'TO067121','C18ATT0328','LCKLO','2612a6dc','DEADM','XXXNA','2018-03-28 10:00:00','MR','Bin Lawrence Lim','Wen','Lina Liu','ACTV0',4,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207142438540',0.00000,0.00000,NULL,'2017-12-07 14:24:38',0.00000,0.00000,NULL,'\0','20171207142438540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67122,'TO067122','C18OOL0120','LACYC','REF#WH903','SG5BB2','XXXNA','2018-01-20 00:00:00','MR','SHAOPING','LI','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,144.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207142536790',0.00000,0.00000,NULL,'2017-12-07 14:25:36',0.00000,0.00000,NULL,'\0','20171207142536790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67123,'TO067123','C17ATT1225','LCKLO','d903cbd1','DEADM','XXXNA','2017-12-25 11:00:00','MR','HAFIZ AL ASAD','MIRZA','Lina Liu','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207143452448',0.00000,0.00000,NULL,'2017-12-07 14:34:52',0.00000,0.00000,NULL,'\0','20171207143452448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67124,'TO067124','C17HOT1221','LCCTR','4162794318 连接团','SPL10A','SCITY','2017-12-21 08:30:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',2970.00000,50.00000,NULL,'2017-12-07 14:45:55',0.00000,0.00000,NULL,'\0','20171207144555855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67125,'TO067125','C17SYD1221','LCCTR','4162794318 连接团','SPL10A','SCITY','2017-12-21 08:30:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',118.80000,2.00000,NULL,'2017-12-07 14:46:52',0.00000,0.00000,NULL,'\0','20171207144652233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67126,'TO067126','C17PS1222','LCCTR','4162794318 连接团','SPL10A','XXXNA','2017-12-22 00:00:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',59.40000,1.00000,'','2017-12-07 14:46:58',0.00000,0.00000,NULL,'\0','20171207144658598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67127,'TO067127','C17AIR1223','LCCTR','4162794318 连接团','SPL10A','XXXNA','2017-12-23 06:05:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',118.80000,2.00000,'','2017-12-07 14:47:05',0.00000,0.00000,NULL,'\0','20171207144705899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67128,'TO067128','C17MEL1222','LCCTR','4162794318 连接团','SPL10A','MDMAP','2017-12-23 07:35:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',712.80000,12.00000,'','2017-12-07 14:47:11',0.00000,0.00000,NULL,'\0','20171207144711749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67129,'TO067129','C17CNS1223','LASKY','#8796','CNS3L','CNSAP','2017-12-23 08:30:00','MS','xixi','zeng','Lina Liu','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144722809',0.00000,0.00000,'','2017-12-07 14:47:22',0.00000,0.00000,NULL,'\0','20171207144722809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67130,'TO067130','C17BNE1225','LCCTR','4162794318 连接团','SPL10A','OOLAP','2017-12-25 08:05:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',1128.60000,19.00000,'','2017-12-07 14:48:00',0.00000,0.00000,NULL,'\0','20171207144800265',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67131,'TO067131','C17CNS1227','LCCTR','4162794318 连接团','SPL10A','CNSAP','2017-12-27 09:30:00','MR','YANHENG','JIANG','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,2970.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207144555855',831.60000,14.00000,'','2017-12-07 14:48:07',0.00000,0.00000,NULL,'\0','20171207144807285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67132,'TO067132','C17BNE1225','LASKY','8796','OOL4L','OOLAP','2017-12-25 16:45:00','MS','XIXI','ZENG','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,615.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207155522497',0.00000,0.00000,'','2017-12-07 15:55:22',0.00000,0.00000,NULL,'\0','20171207155522497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67133,'TO067133','C17PS1208','LANXH','#173541','DTPS1','SHURS','2017-12-08 06:00:00','MR','BIAO','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207160639382',0.00000,0.00000,'','2017-12-07 16:06:39',0.00000,0.00000,NULL,'\0','20171207160639382',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67134,'TO067134','C17OOL1218','LALOB','Jennifer Bo','SG5BB','SCITY','2017-12-18 07:00:00','','YI','XIA','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207160944055',0.00000,0.00000,'','2017-12-07 16:09:44',0.00000,0.00000,NULL,'\0','20171207160944055',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67135,'TO067135','C17ATT1228','LCKLO','7a96d817','DEADM','XXXNA','2017-12-28 10:00:00','MS','jooyoung','Lim','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207161316918',0.00000,0.00000,NULL,'2017-12-07 16:13:16',0.00000,0.00000,NULL,'\0','20171207161316918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67136,'TO067136','C17CNS1228','LMAGO','Josie','CNS3L','CNSAP','2017-12-28 13:35:00','MS','youning','liu','Miya Wang','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207163935391',0.00000,0.00000,'','2017-12-07 16:39:35',153.00000,0.00000,NULL,'\0','20171207163935391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67137,'TO067137','C17ATT1215','LCKLO','91a117b7','DEADM','XXXNA','2017-12-15 10:00:00','MR','Yee Siew','Choong','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207165425435',0.00000,0.00000,NULL,'2017-12-07 16:54:25',0.00000,0.00000,NULL,'\0','20171207165425435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67138,'TO067138','C18OOL0205','LASKY','# 8801','SG5BB2','SHURS','2018-02-05 06:00:00','MR','KUN','GU','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207170047636',0.00000,0.00000,NULL,'2017-12-07 17:00:47',0.00000,0.00000,NULL,'\0','20171207170047636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67139,'TO067139','C17PS1212','LCLCT','T99459817180765080','DTPS1','SCITY','2017-12-12 07:00:00','','Zhibin','Wang','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207170943809',0.00000,0.00000,'','2017-12-07 17:09:43',216.10000,0.00000,NULL,'\0','20171207170943809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67140,'TO067140','C17CNS1221','LCLCT','#950210#','XCUST','CNSAP','2017-12-23 00:00:00','','Yujue','Wang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207172458579',0.00000,0.00000,'','2017-12-07 17:24:58',0.00000,0.00000,NULL,'\0','20171207172458579',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67141,'TO067141','C17PS1208','LAGWS','67745','DTPS1','SHURS','2017-12-08 06:00:00','','liu','xx','Lina Liu','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207173408838',0.00000,0.00000,NULL,'2017-12-07 17:34:08',391.65000,20.00000,NULL,'\0','20171207173408838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67142,'TO067142','C17PS1208','LAGWS','67768','DTPS1','SCITY','2017-12-08 07:00:00','','zhu','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207173518945',0.00000,0.00000,NULL,'2017-12-07 17:35:18',0.00000,0.00000,NULL,'\0','20171207173518945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67143,'TO067143','C17CNS1229','LAYOT','Angie You','CNS4L','CNSAP','2017-12-29 09:20:00','MR','LONGBIN','GAO','Alisa Cao','INVO1',2,0,0,0,0,1,0,0,495.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207174505818',0.00000,0.00000,'','2017-12-07 17:45:05',0.00000,0.00000,NULL,'\0','20171207174505818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67144,'TO067144','C17ATT1213','LCKLO','ed9fe0ab','DEADM','XXXNA','2017-12-13 10:00:00','MS','Sin Yee','Chiu','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207181132684',0.00000,0.00000,NULL,'2017-12-07 18:11:32',0.00000,0.00000,NULL,'\0','20171207181132684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67145,'TO067145','C17AIR1220','LSUNT','JOHN','XCUST','SINAP','2017-12-20 09:25:00','MS','YAXIN','CHEN','Miya Wang','INVO1',3,0,0,0,0,0,0,0,33.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207182109042',0.00000,0.00000,'','2017-12-07 18:21:09',0.00000,0.00000,NULL,'\0','20171207182109042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67146,'TO067146','C17CBR1221','LSUNT','JOHN','DTCBR','XXXNA','2017-12-21 00:00:00','MS','YAXIN','CHEN','Miya Wang','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207182120493',0.00000,0.00000,'','2017-12-07 18:21:20',0.00000,0.00000,NULL,'\0','20171207182109042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67147,'TO067147','C17SYD1222','LSUNT','JOHN','DTSYD','XXXNA','2017-12-22 00:00:00','MS','YAXIN','CHEN','Miya Wang','INVO1',3,0,0,0,0,0,0,0,21.67000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207182128979',0.00000,0.00000,NULL,'2017-12-07 18:21:28',0.00000,0.00000,NULL,'\0','20171207182109042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67148,'TO067148','C17BMT1208','LAGTS','GTSBMT17120804L','DTBM1','SCITY','2017-12-08 08:00:00','','Xiaojie','Wang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207182521451',0.00000,0.00000,'','2017-12-07 18:25:21',108.00000,5.00000,NULL,'\0','20171207182521451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67149,'TO067149','C17ATT1215','LCKLO','d465043b','DEADM','XXXNA','2017-12-15 09:00:00','MS','CHEN','LIU','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207183547730',0.00000,0.00000,NULL,'2017-12-07 18:35:47',0.00000,0.00000,NULL,'\0','20171207183547730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67150,'TO067150','C17CNS1214','LAYOT','INV E5593','CNS3L','CNSAP','2017-12-14 10:40:00','MS','MEIXIA','LIANG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171207184111337',0.00000,0.00000,'','2017-12-07 18:41:11',0.00000,0.00000,NULL,'\0','20171207184111337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67151,'TO067151','C17SH1224','LAALD','320272271','DTMD2','MCITY','2017-12-24 07:45:00','','Rui','Huang','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208105828408',0.00000,0.00000,'','2017-12-08 10:58:28',0.00000,0.00000,NULL,'\0','20171208105828408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67152,'TO067152','C17ATT1217','LCKLO','b71346c9','DEADM','XXXNA','2017-12-17 09:00:00','','Deliwala','Darshil','Jane Li','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208111051905',0.00000,0.00000,NULL,'2017-12-08 11:10:51',0.00000,0.00000,NULL,'\0','20171208111051905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67153,'TO067153','C18CNS0131','LAJYT','00016459','CNS3L','CNSAP','2018-01-31 08:20:00','','PING','LIU','Rachel Tian','ACTV0',6,0,0,0,3,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208111445375',0.00000,0.00000,NULL,'2017-12-08 11:14:45',0.00000,0.00000,NULL,'\0','20171208111445375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67154,'TO067154','C17MEL1226','LASTA','SH171226KEN','SM4BB','SCITY','2017-12-26 07:00:00','MS','BAOZHEN','LI','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208112011072',0.00000,0.00000,'','2017-12-08 11:20:11',120.00000,0.00000,NULL,'\0','20171208112011072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67155,'TO067155','C18CNS0221','LATGO','QIN WANG','CNS3L','CNSAP','2018-02-21 09:30:00','MS','Kan','Li','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208113021845',0.00000,0.00000,NULL,'2017-12-08 11:30:21',0.00000,0.00000,NULL,'\0','20171208113021845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67156,'TO067156','C18ATT0316','LCKLO','4afc681b','DEADM','XXXNA','2018-03-16 10:00:00','','GANI SAMANTHA','STEPHANIE','Jane Li','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208114222035',0.00000,0.00000,NULL,'2017-12-08 11:42:22',0.00000,0.00000,NULL,'\0','20171208114222035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67157,'TO067157','C18CNS0217','LAALD','320272050','CNS3L','CNSAP','2018-02-17 00:00:00','','Jenny','*','Lacy Luo','ACTV0',1,0,0,1,0,0,0,0,725.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208120858729',0.00000,0.00000,NULL,'2017-12-08 12:08:58',0.00000,0.00000,NULL,'\0','20171208120858729',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67158,'TO067158','C17ATT1230','LCKLO','ae0bad89','DEADM','XXXNA','2017-12-30 11:00:00','MS','YiWen','Huang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208124201118',0.00000,0.00000,NULL,'2017-12-08 12:42:01',0.00000,0.00000,NULL,'\0','20171208124201118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67159,'TO067159','C17ATT1218','LCKLO','d4560c04','DEADM','XXXNA','2017-12-18 10:00:00','MR','HEI LEE','CHENG','Becky Zhou','INVO1',10,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208125546610',0.00000,0.00000,NULL,'2017-12-08 12:55:46',0.00000,0.00000,NULL,'\0','20171208125546610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67160,'TO067160','C17OOL1218','LALTP','#01276','SG5BB2','SHURS','2017-12-18 06:00:00','MS','XINYI','LIU','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208130436652',0.00000,0.00000,'','2017-12-08 13:04:36',0.00000,0.00000,NULL,'\0','20171208130436652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67161,'TO067161','C17CNS1217','LCLCT','T95280612124843974','XCUST','XXXNA','2017-12-19 09:30:00','','xiang','LI','Miya Wang','INVO1',4,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208130659704',0.00000,0.00000,'','2017-12-08 13:06:59',0.00000,0.00000,NULL,'\0','20171208130659704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67162,'TO067162','C17ATT1218','LCKLO','d25b425a','DEADM','XXXNA','2017-12-18 10:00:00','MR','Suhatee','Sajali','Becky Zhou','INVO1',14,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208131119569',0.00000,0.00000,NULL,'2017-12-08 13:11:19',0.00000,0.00000,NULL,'\0','20171208131119569',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67163,'TO067163','C17BMT1210','LAGTS','GTSBMT17121001L','DTBM1','SCITY','2017-12-10 08:00:00','','Huiying','LIU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208131305103',0.00000,0.00000,'','2017-12-08 13:13:05',0.00000,0.00000,NULL,'\0','20171208131305103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67164,'TO067164','C17ATT1211','LCKLO','e0a802f1','DEADM','XXXNA','2017-12-11 10:00:00','MR','vijay','jain','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208131709431',0.00000,0.00000,NULL,'2017-12-08 13:17:09',0.00000,0.00000,NULL,'\0','20171208131709431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67165,'TO067165','C17ATT1211','LCKLO','b1ee7307','DEADM','XXXNA','2017-12-11 12:00:00','MR','Philip Chua','It Wei','Amy Wu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208132110810',0.00000,0.00000,NULL,'2017-12-08 13:21:10',0.00000,0.00000,NULL,'\0','20171208132110810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67166,'TO067166','C17ATT1229','LCLCT','950601','DEADM','XXXNA','2017-12-29 10:00:00','','ZHITING','JIA','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208132518819',0.00000,0.00000,NULL,'2017-12-08 13:25:18',0.00000,0.00000,NULL,'\0','20171208132518819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67167,'TO067167','C18CNS0215','LCLCT','T95248442824127575','XCUST','CNSAP','2018-02-17 08:40:00','','XIAOYUN','YANG','Miya Wang','ACTV0',5,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208132740452',0.00000,0.00000,NULL,'2017-12-08 13:27:40',0.00000,0.00000,NULL,'\0','20171208132740452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67168,'TO067168','C17OOL1211','LABYW','BW201712070002','SG5BB2','SCHSW','2017-12-11 07:20:00','','wentao','hu','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208132927624',0.00000,0.00000,'','2017-12-08 13:29:27',0.00000,0.00000,NULL,'\0','20171208132927624',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67169,'TO067169','C18ATT0111','LCKLO','87d2035d','DEADM','XXXNA','2018-01-11 11:00:00','MR','HAN SIK','KWAG','Becky Zhou','ACTV0',3,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208133846058',0.00000,0.00000,NULL,'2017-12-08 13:38:46',0.00000,0.00000,NULL,'\0','20171208133846058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67170,'TO067170','C17ATT1220','LCKLO','2912c0c8','DEADM','XXXNA','2017-12-20 10:00:00','MS','Gladys','Lim','Miya Wang','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208134712732',0.00000,0.00000,NULL,'2017-12-08 13:47:12',0.00000,0.00000,NULL,'\0','20171208134712732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67171,'AG067171','C18OOL0219','LAVOA','inv0050','SG5BB2','SHURS','2018-02-19 06:00:00','Mr','KANGHONG','HOU','LAVOA','ACTV1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208134916050',0.00000,0.00000,NULL,'2017-12-08 13:49:16',0.00000,0.00000,3,'\0','20171208134916050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67172,'TO067172','C18OOL0108','LAGWS','67691','SG5BB','OOLAP','2018-01-08 22:00:00','','*','qi','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208141954310',0.00000,0.00000,NULL,'2017-12-08 14:19:54',0.00000,0.00000,NULL,'\0','20171208141954310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67173,'TO067173','C18OOL0108','LAGWS','67692','SG5BB','OOLAP','2018-01-08 22:00:00','','*','moe','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142243290',0.00000,0.00000,NULL,'2017-12-08 14:22:43',0.00000,0.00000,NULL,'\0','20171208142243290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67174,'TO067174','C18OOL0108','LAGWS','67693','SG5BB','OOLAP','2018-01-08 22:00:00','','*','moe','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142341946',0.00000,0.00000,NULL,'2017-12-08 14:23:41',0.00000,0.00000,NULL,'\0','20171208142341946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67175,'TO067175','C17BMT1230','LAINT','A171204022','DTBM1','SCITY','2017-12-30 08:00:00','','JONATHAN','KAO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142528884',0.00000,0.00000,'','2017-12-08 14:25:28',0.00000,0.00000,NULL,'\0','20171208142528884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67176,'TO067176','C17CBR1231','LAINT','A171204022','DTCBR','SCITY','2017-12-31 08:00:00','','JONATHAN','KAO','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142753949',0.00000,0.00000,NULL,'2017-12-08 14:27:53',0.00000,0.00000,NULL,'\0','20171208142528884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67177,'TO067177','C18OOL0101','LAINT','A171204022','SG5BB2','SCITY','2018-01-01 07:00:00','','JONATHAN','KAO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142802482',0.00000,0.00000,'','2017-12-08 14:28:02',0.00000,0.00000,NULL,'\0','20171208142528884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67178,'TO067178','C17ATT1210','LCLCT','#950789#','DEADM','XXXNA','2017-12-10 08:30:00','','CHENXU','LIANG','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208142929936',0.00000,0.00000,NULL,'2017-12-08 14:29:29',0.00000,0.00000,NULL,'\0','20171208142929936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67179,'TO067179','C17OOL1227','LAACS','10667','SG5BB2','SCITY','2017-12-27 07:00:00','MR','bang Yan','Zhao','Miya Wang','INVO1',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208152520151',0.00000,0.00000,'','2017-12-08 15:25:20',0.00000,0.00000,NULL,'','20171208152520151',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67180,'TO067180','C17CBR1220','LMHXM','Summer','DTCBR','XXXNA','2017-12-20 00:00:00','','XIAOQIANG','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208153042323',0.00000,0.00000,NULL,'2017-12-08 15:30:42',0.00000,0.00000,NULL,'\0','20171208153042323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67181,'TO067181','C17ATT1228','LCKLO','28480303','DEADM','XXXNA','2017-12-28 10:00:00','MS','Joy Avena','Christine','Lina Liu','INVO1',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208155627583',0.00000,0.00000,NULL,'2017-12-08 15:56:27',0.00000,0.00000,NULL,'\0','20171208155627583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67182,'TO067182','C17MEL1211','LMGCT','TSF171211CYC1','XCUST','SCITY','2017-12-11 07:00:00','MR','SHAOLONG','GUO','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208161837564',0.00000,0.00000,'','2017-12-08 16:18:37',0.00000,0.00000,NULL,'\0','20171208161837564',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67183,'TO067183','C18NZ0103','LAALD','320272693','NZN2D','XXXNA','2018-01-03 08:00:00','','Yi','Chen','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208162843687',0.00000,0.00000,NULL,'2017-12-08 16:28:43',0.00000,0.00000,NULL,'\0','20171208162843687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67184,'TO067184','C18CNS0202','LALDT','Millian','CNS3L','CNSAP','2018-02-02 08:20:00','MR','XIAOGUANG','WANG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208164037217',0.00000,0.00000,NULL,'2017-12-08 16:40:37',0.00000,0.00000,NULL,'\0','20171208164037217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67185,'TO067185','C17CBR1214','LASKY','8804','DTCBR','SCITY','2017-12-14 08:00:00','MS','xiaoxin','li','Alisa Cao','INVO1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208171547183',0.00000,0.00000,'','2017-12-08 17:15:47',0.00000,0.00000,NULL,'\0','20171208171547183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67186,'TO067186','C17PS1209','LAGWS','67803','DTPS1','SCITY','2017-12-09 07:00:00','','*','chiam','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208172200273',0.00000,0.00000,NULL,'2017-12-08 17:22:00',253.50000,15.00000,NULL,'\0','20171208172200273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67187,'TO067187','C17PI1212','LAFIT','Mark 订团','DTMD1','MCITY','2017-12-12 09:15:00','','LINGLIN','MENG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208174625724',0.00000,0.00000,'','2017-12-08 17:46:25',131.00000,0.00000,NULL,'\0','20171208174625724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67188,'TO067188','C17SH1213','LAFIT','Mark 订团','DTMD2','MCITY','2017-12-13 07:45:00','','LINGLIN','MENG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208174800947',0.00000,0.00000,'','2017-12-08 17:48:00',162.00000,0.00000,NULL,'\0','20171208174625724',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67189,'TO067189','C17CNS1212','LALLT','B3562','CNS3L','CNSAP','2017-12-12 09:30:00','','SHANGYAO','MA','Rachel Tian','INVO1',1,0,0,1,0,0,0,0,535.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208174956902',0.00000,0.00000,'','2017-12-08 17:49:56',0.00000,0.00000,NULL,'\0','20171208174956902',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67190,'TO067190','C17ATT1218','LCKLO','519acc99','DEADM','XXXNA','2017-12-18 10:00:00','MS','REBECCA','CHOI','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208180945421',0.00000,0.00000,NULL,'2017-12-08 18:09:45',0.00000,0.00000,NULL,'\0','20171208180945421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67191,'TO067191','C17ATT1217','LCKLO','e2d10764','DEADM','XXXNA','2017-12-17 10:00:00','MR','Kin Ming','chan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208181053188',0.00000,0.00000,NULL,'2017-12-08 18:10:53',0.00000,0.00000,NULL,'\0','20171208181053188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67192,'TO067192','C17CNS1221','LAACT','LEE SHEN','CNS4L','CNSAP','2017-12-21 10:40:00','','YUFENG','TANG','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208183819412',0.00000,0.00000,'','2017-12-08 18:38:19',0.00000,0.00000,NULL,'\0','20171208183819412',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67193,'TO067193','C18MEL0101','LCCTR','4159750178','SM2AA','MDMAP','2018-01-02 08:35:00','MR','XIANGKUN','DING','Carrie Yuan','ACTV0',2,1,0,0,0,0,1,0,215.00000,205.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208184936671',0.00000,0.00000,'','2017-12-08 18:49:36',0.00000,0.00000,NULL,'\0','20171208184936671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67194,'TO067194','C17ATT1210','LCKLO','3d9785cb','DEADM','XXXNA','2017-12-10 10:00:00','MR','Jia Hui','Chong','Helen He','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190225690',0.00000,0.00000,NULL,'2017-12-08 19:02:25',0.00000,0.00000,NULL,'\0','20171208190225690',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67195,'TO067195','C17MEL1222','LPTRO','#连接团#Yee Yang','XCUST','MDMAP','2017-12-22 14:05:00','MS','XIAOYUE','GUO','Lina Liu','INVO1',4,0,0,0,2,0,0,0,1710.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190306843',655.96000,9.59000,'','2017-12-08 19:03:06',0.00000,0.00000,NULL,'\0','20171208190306843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67196,'TO067196','C17air1225','LPTRO','#连接团#Yee Yang','XCUST','SDMAP','2017-12-22 00:00:00','MS','XIAOYUE','GUO','Lina Liu','INVO1',4,0,0,0,2,0,0,0,1710.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190306843',6023.92000,88.06900,'','2017-12-08 19:07:39',0.00000,0.00000,NULL,'\0','20171208190739703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67197,'TO067197','C17BMT1226','LPTRO','#连接团#Yee Yang','XCUST','MDMAP','2017-12-26 00:00:00','MS','XIAOYUE','GUO','Lina Liu','INVO1',4,0,0,0,2,0,0,0,1710.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190306843',20.04000,0.29300,'','2017-12-08 19:07:53',0.00000,0.00000,NULL,'\0','20171208190753572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67198,'TO067198','C17PS1227','LPTRO','#连接团#Yee Yang','XCUST','MDMAP','2017-12-22 00:00:00','MS','XIAOYUE','GUO','Lina Liu','INVO1',4,0,0,0,2,0,0,0,1710.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190306843',20.04000,0.29300,'','2017-12-08 19:08:02',0.00000,0.00000,NULL,'\0','20171208190802838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67199,'TO067199','C17AIR1229','LPTRO','#连接团#Yee Yang','XCUST','MDMAP','2017-12-22 00:00:00','MS','XIAOYUE','GUO','Lina Liu','INVO1',4,0,0,0,2,0,0,0,1710.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208190306843',120.04000,1.75500,'','2017-12-08 19:08:18',0.00000,0.00000,NULL,'\0','20171208190818672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67200,'TO067200','C18BNE0117','LAAYT','jessie','OOL3L','OOLAP','2018-03-17 09:05:00','MS','junxuan','yao','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208191234434',0.00000,0.00000,NULL,'2017-12-08 19:12:34',0.00000,0.00000,NULL,'\0','20171208191234434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67201,'TO067201','C17CNS1218','LALDT','Millian CHAN','CNS3L','CNSAP','2017-12-18 08:20:00','','YING','ZHANG','Jane Li','INVO1',2,1,0,0,0,0,1,0,405.00000,355.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208191328551',0.00000,0.00000,'','2017-12-08 19:13:28',0.00000,0.00000,NULL,'\0','20171208191328551',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67202,'TO067202','C17CNS1211','LCLCT','#951451#','XCUST','XXXNA','2017-12-13 09:30:00','MR','YI','LUO','Helen He','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208192819702',0.00000,0.00000,'','2017-12-08 19:28:19',0.00000,0.00000,NULL,'\0','20171208192819702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67203,'TO067203','C17NZ1217','LAALD','320272875','NZN2D','XXXNA','2017-12-17 08:00:00','','Ran','Li','Amy Wu','INVO1',3,0,0,0,0,0,1,0,437.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208201951768',0.00000,0.00000,NULL,'2017-12-08 20:19:51',0.00000,0.00000,NULL,'\0','20171208201951768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67204,'TO067204','C18CNS0126','LCLCT','M2102388201712085380888','XCUST','XXXNA','2018-01-28 08:00:00','','lei','liu','Miya Wang','ACTV0',3,1,0,0,0,0,0,0,168.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208204343757',0.00000,0.00000,NULL,'2017-12-08 20:43:43',0.00000,0.00000,NULL,'\0','20171208204343757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67205,'TO067205','C18BMT0211','LCLCT','#951907#','DTBM1','XXXNA','2018-02-11 00:00:00','','Liping','Ruan','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208204436064',0.00000,0.00000,NULL,'2017-12-08 20:44:36',153.00000,0.00000,NULL,'\0','20171208204436064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67206,'TO067206','C17ATT1225','LCKLO','90d2f4b1','DEADM','XXXNA','2017-12-25 10:00:00','MS','Pui Yin','Yeung','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208204441446',0.00000,0.00000,NULL,'2017-12-08 20:44:41',0.00000,0.00000,NULL,'\0','20171208204441446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67207,'TO067207','C17ZTB1212Q','LCWOQ','X17120872620501','XCUST','XXXNA','2017-12-12 09:40:00','','BING','Fan','Carrie Yuan','INVO1',3,1,1,0,0,0,0,0,520.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208204858566',0.00000,0.00000,'','2017-12-08 20:48:58',0.00000,120.00000,NULL,'\0','20171208204858566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67208,'TO067208','C17ATT1223','LCKLO','a72fb3de','DEADM','XXXNA','2017-12-23 10:00:00','MS','YAN TAM','HO','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208205028828',0.00000,0.00000,NULL,'2017-12-08 20:50:28',0.00000,0.00000,NULL,'\0','20171208205028828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67209,'TO067209','C17BMT1229','LCLCT','#951271#','DTBM1','SHURS','2017-12-29 07:00:00','','JING','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208205717626',0.00000,0.00000,'','2017-12-08 20:57:17',167.00000,0.00000,NULL,'\0','20171208205717626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67210,'TO067210','C18BMT0214','LASDI','Rex Chen','DTBM1','SCITY','2018-02-14 08:00:00','','BO','LI','Lina Liu','ACTV0',4,3,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208210257457',0.00000,0.00000,NULL,'2017-12-08 21:02:57',70.00000,0.00000,NULL,'\0','20171208210257457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67211,'TO067211','C17ATT1209','LCLCT','#951990#','DEADM','XXXNA','2017-12-09 08:30:00','','zinan','cheng','Lina Liu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171208210830112',0.00000,0.00000,NULL,'2017-12-08 21:08:30',0.00000,0.00000,NULL,'\0','20171208210830112',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67212,'AG067212','C17CBR1223','LAELS','ELSE-6008','DTCBR','SCITY','2017-12-23 08:00:00','Mr','FENGJUAN','WANG','LAELS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209032659369',0.00000,0.00000,'','2017-12-09 03:26:59',0.00000,0.00000,3,'\0','20171209032659369',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67213,'TO067213','C17CBR1210','LAGTS','GTSCBR17121001L','DTCBR','SHURS','2017-12-10 07:00:00','','LI','LI','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209121802658',0.00000,0.00000,'','2017-12-09 12:18:02',0.00000,0.00000,NULL,'\0','20171209121802658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67214,'TO067214','C17ATT1210','LCKLO','fdcce336','DEADM','XXXNA','2017-12-10 11:00:00','MS','WEN-CHIEN','CHAN','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209122410804',0.00000,0.00000,NULL,'2017-12-09 12:24:10',0.00000,0.00000,NULL,'\0','20171209122410804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67215,'TO067215','C17BMT1210','LCLCT','952023','DTBM1','SCITY','2017-12-10 08:00:00','','YICHI','ZHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209122459164',0.00000,0.00000,'','2017-12-09 12:24:59',162.00000,0.00000,NULL,'\0','20171209122459164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67216,'TO067216','C17ATT1214','LCKLO','9dfe8b06','DEADM','XXXNA','2017-12-14 10:00:00','MS','Clara Choo','Yen-Li','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209123956212',0.00000,0.00000,NULL,'2017-12-09 12:39:56',0.00000,0.00000,NULL,'\0','20171209123956212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67217,'TO067217','C17PS1212','LAAGO','CICI','DTPS1','SCHSW','2017-12-12 07:20:00','','LIN','SHI','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209124026601',0.00000,0.00000,'','2017-12-09 12:40:26',0.00000,0.00000,NULL,'\0','20171209124026601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67218,'TO067218','C17ATT1210','LCKLO','f12af062','DEADM','XXXNA','2017-12-10 00:00:00','MS','Xin Quek','Yu','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209124036803',0.00000,0.00000,NULL,'2017-12-09 12:40:36',0.00000,0.00000,NULL,'\0','20171209124036803',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67219,'TO067219','C17ATT1215','LCKLO','a2a504ad','DEADM','XXXNA','2017-12-15 10:00:00','MS','PUI YAN','LEUNG','Amy Wu','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209124438962',0.00000,0.00000,NULL,'2017-12-09 12:44:38',0.00000,0.00000,NULL,'\0','20171209124438962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67220,'TO067220','C18ATT0106','LCKLO','9fb21552','DEADM','XXXNA','2018-01-06 10:00:00','','HWOI YOO','JUN','Pancy Mao','ACTV0',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209124951041',0.00000,0.00000,NULL,'2017-12-09 12:49:51',0.00000,0.00000,NULL,'\0','20171209124951041',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67221,'TO067221','C17ATT1228','LCKLO','555bbd83','DEADM','XXXNA','2017-12-28 14:30:00','MR','Chung-Ting','Hsu','Amy Wu','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209125312656',0.00000,0.00000,NULL,'2017-12-09 12:53:12',0.00000,0.00000,NULL,'\0','20171209125312656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67222,'TO067222','C17ATT1212','LCLCT','952220','DEADM','XXXNA','2017-12-12 10:00:00','','JIAYING','MAO','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209125542354',0.00000,0.00000,NULL,'2017-12-09 12:55:42',0.00000,0.00000,NULL,'\0','20171209125542354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67223,'TO067223','C17ATT1215','LCKLO','1f7fa999','DEADM','XXXNA','2017-12-15 10:00:00','MR','KWAN HANG','SHE','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209125620402',0.00000,0.00000,NULL,'2017-12-09 12:56:20',0.00000,0.00000,NULL,'\0','20171209125620402',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67224,'TO067224','C18ATT0205','LCKLO','3a474e07','DEADM','XXXNA','2018-02-05 14:30:00','MS','SHEAUFANG','SHIEH','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209131048731',0.00000,0.00000,NULL,'2017-12-09 13:10:48',0.00000,0.00000,NULL,'\0','20171209131048731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67225,'TO067225','C17MEL1215','LACET','Kathy SONG','SM4BB','SCITY','2017-12-15 07:00:00','MR','ge','Yan','Amy Wu','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209131657203',0.00000,0.00000,'','2017-12-09 13:16:57',0.00000,0.00000,NULL,'\0','20171209131657203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67226,'TO067226','C17CNS1229','LCCTR','4168175159','CNS4L','CNSAP','2017-12-29 13:45:00','','XIAOHAN','ZHAO','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,465.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209131813082',0.00000,0.00000,'','2017-12-09 13:18:13',210.00000,0.00000,NULL,'\0','20171209131813082',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67227,'TO067227','C18ATT0215','LCKLO','2fd4efc8','DEADM','XXXNA','2018-02-15 17:30:00','MS','Shuk Yi','Leung','Zora  Zhao','ACTV0',5,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209132934772',0.00000,0.00000,NULL,'2017-12-09 13:29:34',0.00000,0.00000,NULL,'\0','20171209132934772',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67228,'TO067228','C18MEL0316','LAAYT','J1574','SM4BB','MDMAP','2018-03-16 15:35:00','','QI','LI','Pancy Mao','ACTV0',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209133415105',0.00000,0.00000,NULL,'2017-12-09 13:34:15',120.00000,0.00000,NULL,'\0','20171209133415105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67229,'TO067229','C17BMT1220','LMHXQ','Katrina','DTBM1','SCITY','2017-12-20 08:00:00','','YANG','QIJING','Zora  Zhao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209142720973',0.00000,0.00000,NULL,'2017-12-09 14:27:20',0.00000,0.00000,NULL,'\0','20171209142720973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67230,'TO067230','C17PS1210','LAGWS','67773','DTPS1','SCITY','2017-12-10 07:00:00','','SOK','','Pancy Mao','INVO1',2,0,1,0,0,0,0,0,0.00000,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209142721769',0.00000,0.00000,NULL,'2017-12-09 14:27:21',216.10000,10.00000,NULL,'\0','20171209142721769',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67231,'TO067231','C17OOL1225','LCWOQ','T17120873262249','SG5BB','SCITY','2017-12-25 07:00:00','','JING','HE','Pancy Mao','INVO1',2,0,0,0,1,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209150700757',0.00000,0.00000,'','2017-12-09 15:07:00',0.00000,0.00000,NULL,'\0','20171209150700757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67232,'TO067232','C18ATT0105','LCLCT','952312','DEADM','XXXNA','2018-01-05 10:00:00','','ZHONGJIE','HUI','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209150928022',0.00000,0.00000,NULL,'2017-12-09 15:09:28',0.00000,0.00000,NULL,'\0','20171209150928022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67233,'TO067233','C17CBR1222','LMHXQ','Katrina','DTCBR','SCITY','2017-12-22 08:00:00','','YANG','QIJING','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209153755866',0.00000,0.00000,'','2017-12-09 15:37:55',0.00000,0.00000,NULL,'\0','20171209153755866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67234,'TO067234','C17ATT1212','LCKLO','978e2223','DEADM','XXXNA','2017-12-12 10:00:00','MR','SUJI','YOON','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209161445563',0.00000,0.00000,NULL,'2017-12-09 16:14:45',0.00000,0.00000,NULL,'\0','20171209161445563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67235,'TO067235','C18OOL0101','LAALT','#3509','SG5BB2','SHURS','2018-01-01 06:00:00','MS','XUEZHU','FANG','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209163423911',0.00000,0.00000,'','2017-12-09 16:34:23',0.00000,0.00000,NULL,'\0','20171209163423911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67236,'TO067236','C18NZ0211','LAALD','320273267','NZN2D','XXXNA','2018-02-11 08:30:00','MS','DuYi','Zhang','Amy Wu','ACTV0',1,0,0,1,0,0,0,0,438.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209164554384',0.00000,0.00000,NULL,'2017-12-09 16:45:54',0.00000,0.00000,NULL,'\0','20171209164554384',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67237,'TO067237','C17CBR1210','LASKY','DORA','DTCBR','SHURS','2017-12-10 07:00:00','MR','','zheng','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209170110106',0.00000,0.00000,'','2017-12-09 17:01:10',0.00000,0.00000,NULL,'\0','20171209170110106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67238,'TO067238','C17ATT1226','LCWOQ','A17120881094618','DEADM','XXXNA','2017-12-26 09:30:00','MR','Dihan','Ma','Zora  Zhao','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209171424568',0.00000,0.00000,NULL,'2017-12-09 17:14:24',0.00000,0.00000,NULL,'\0','20171209171424568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67239,'TO067239','C18CNS0129','LAAGO','CICI','CNS3L','CNSAP','2018-01-29 09:30:00','MS','BAIYAN','CHU','Pancy Mao','ACTV0',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209171514051',0.00000,0.00000,NULL,'2017-12-09 17:15:14',0.00000,0.00000,NULL,'\0','20171209171514051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67240,'AG067240','C17BMT1226','LAACT','1784C','DTBM1','SCITY','2017-12-26 08:00:00','Mr','JINGUO','MO','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171209173301343',0.00000,0.00000,'','2017-12-09 17:33:01',NULL,NULL,3,'\0','20171209173301343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67241,'TO067241','C18CNS0203','LAUTT','Rebecca','CNS3L','CNSAP','2018-02-03 10:00:00','','YASUN','PU','Pancy Mao','ACTV0',9,1,0,0,2,1,1,0,345.00000,225.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209173409375',0.00000,0.00000,NULL,'2017-12-09 17:34:09',0.00000,0.00000,NULL,'\0','20171209173409375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67242,'TO067242','C18MEL0205','LAUTT','Rebecca','SM4BB','MDMAP','2018-02-05 22:00:00','','YASUN','PU','Pancy Mao','ACTV0',9,0,1,0,3,0,1,0,186.00000,154.00000,167.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209173557249',0.00000,0.00000,NULL,'2017-12-09 17:35:57',596.00000,0.00000,NULL,'\0','20171209173409375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67243,'TO067243','C17CNS1212','LCLCT','M2102388201712095389489','XCUST','XXXNA','2017-12-14 08:00:00','','Jiansheng','Zeng','Zora  Zhao','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209174808204',0.00000,0.00000,'','2017-12-09 17:48:08',0.00000,0.00000,NULL,'\0','20171209174808204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67244,'TO067244','C17ATT1219','LCLCT','#952817#','DEADM','XXXNA','2017-12-19 10:00:00','','youwei','gu','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209180847439',0.00000,0.00000,NULL,'2017-12-09 18:08:47',0.00000,0.00000,NULL,'\0','20171209180847439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67245,'TO067245','C18CNS0106','LAPOP','Hurstville 99','CNS4A','CNSAP','2018-01-05 21:20:00','MR','YI','LI','Pancy Mao','ACTV0',3,0,0,0,0,0,1,0,1010.00000,758.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209181921003',0.00000,0.00000,'','2017-12-09 18:19:21',153.00000,0.00000,NULL,'\0','20171209181921003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67246,'TO067246','C18ATT0118','LCCTR','4176064126','DEADM','XXXNA','2018-01-18 10:00:00','','MIN','MIN','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209182953708',0.00000,0.00000,NULL,'2017-12-09 18:29:53',0.00000,0.00000,NULL,'\0','20171209182953708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67247,'TO067247','C17ATT1220','LCLCT','#952818#','DEADM','XXXNA','2017-12-20 10:00:00','','youwei','gu','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209183411639',0.00000,0.00000,NULL,'2017-12-09 18:34:11',0.00000,0.00000,NULL,'\0','20171209183411639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67248,'TO067248','C18MEL0101','LAALD','320273413','SM4BB','SCITY','2018-01-01 07:00:00','','LINYAN','SHAO','Amy Wu','ACTV0',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209193517755',0.00000,0.00000,'','2017-12-09 19:35:17',155.00000,0.00000,NULL,'\0','20171209193517755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67249,'TO067249','C17ATT1222','LCKLO','6da08228','DEADM','XXXNA','2017-12-22 11:00:00','MR','Ban Kit','Chin','Summer Xia','CNCL2',0,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171209200307925',0.00000,0.00000,NULL,'2017-12-09 20:03:07',0.00000,0.00000,NULL,'\0','20171209200307925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67250,'TO067250','C17OOL1227','LAGWS','67657A','SG5BB','SCITY','2017-12-27 07:00:00','MR','XX','LAW','Hana Yu','INVO1',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210111306601',0.00000,0.00000,NULL,'2017-12-10 11:13:06',0.00000,0.00000,NULL,'\0','20171210111306601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67251,'AG067251','C17BMT1211','LAAYT','j1234','DTBM1','SCITY','2017-12-11 08:00:00','Mr','xu','junxian','LAAYT','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171210112552095',0.00000,0.00000,'','2017-12-10 11:25:52',NULL,NULL,3,'\0','20171210112552095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67252,'TO067252','C17PS1211','LATGO','KATHY LI','DTPS1','SCITY','2017-12-11 07:00:00','MS','XX','YIN','Hana Yu','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210113025392',0.00000,0.00000,'','2017-12-10 11:30:25',0.00000,0.00000,NULL,'\0','20171210113025392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67253,'TO067253','C17BNE1212','LACTS','连接团  207252','SOCN5','OOLAP','2017-12-12 07:25:00','','Houqun','Mei','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,1280.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210115143361',573.14000,44.77660,'','2017-12-10 11:51:43',0.00000,0.00000,NULL,'\0','20171210115143361',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67254,'TO067254','C17CNS1214','LACTS','连接团  207252','SOCN5','OOLAP','2017-12-14 13:35:00','MS','Houqun','Mei','Lacy Luo','INVO1',1,0,0,1,0,0,0,0,1280.00000,990.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210115143361',706.86000,55.22340,'','2017-12-10 11:52:13',0.00000,0.00000,NULL,'\0','20171210115213563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67255,'TO067255','C17CNS1212','LASCT','kathy','CNS3L','CNSAP','2017-12-12 08:20:00','MS','SHUXIAN','CHEN','Hana Yu','INVO1',1,0,0,0,0,1,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210120429900',0.00000,0.00000,'','2017-12-10 12:04:29',0.00000,0.00000,NULL,'\0','20171210120429900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67256,'TO067256','C17BMT1211','LCLCT','Z2017120920361001','DTBM1','SCITY','2017-12-11 08:00:00','','yu','feng','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210123455025',0.00000,0.00000,'','2017-12-10 12:34:55',199.50000,0.00000,NULL,'\0','20171210123455025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67257,'TO067257','C17CNS1212','LCLCT','T107406905952794532','CNS1D','XXXNA','2017-12-12 09:00:00','','Xin','Zhong','Miya Wang','INVO1',2,0,1,0,0,0,0,0,115.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210123843675',0.00000,0.00000,NULL,'2017-12-10 12:38:43',0.00000,0.00000,NULL,'\0','20171210123843675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67258,'TO067258','C17ATT1213','LCKLO','11098c6b','DEADM','XXXNA','2017-12-13 09:30:00','MR','Yunhi','Jang','Miya Wang','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210124356315',0.00000,0.00000,NULL,'2017-12-10 12:43:56',0.00000,0.00000,NULL,'\0','20171210124356315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67259,'TO067259','C17OOL1227','LAACS','#0859','SG5BB2','SCITY','2017-12-27 07:00:00','MR','Ming','Yu','Lacy Luo','INVO1',2,0,0,0,0,1,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210143120468',0.00000,0.00000,'','2017-12-10 14:31:20',0.00000,0.00000,NULL,'\0','20171210143120468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67260,'TO067260','C17PS1211','LCLCT','#953762#','DTPS1','SCITY','2017-12-11 07:00:00','MS','JIAYUAN','WANG','Hana Yu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210144147293',0.00000,0.00000,'','2017-12-10 14:41:47',108.05000,0.00000,NULL,'\0','20171210144147293',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67261,'TO067261','C17MEL1226','LAACS','#0860','SM4BB','SCITY','2017-12-26 07:00:00','','Yumei','An','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210144213735',0.00000,0.00000,NULL,'2017-12-10 14:42:13',0.00000,0.00000,NULL,'\0','20171210144213735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67262,'TO067262','C17MEL1226','LAACS','#0860','SM4BB','SCITY','2017-12-26 07:00:00','','Yumei','An','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210144644660',0.00000,0.00000,'','2017-12-10 14:46:44',240.00000,0.00000,NULL,'\0','20171210144644660',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67263,'TO067263','C17ATT1212','LCKLO','6463d802','DEADM','XXXNA','2017-12-12 10:00:00','','Syawalinah Abdul','Wahab','Lacy Luo','INVO1',4,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210150431406',0.00000,0.00000,NULL,'2017-12-10 15:04:31',0.00000,0.00000,NULL,'\0','20171210150431406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67264,'TO067264','C17OOL1218','LAACS','0861','SG5BB','SCITY','2017-12-18 07:00:00','MS','Nan','Zhang','Miya Wang','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210150700589',0.00000,0.00000,'','2017-12-10 15:07:00',0.00000,0.00000,NULL,'\0','20171210150700589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67265,'TO067265','C17BMT1211','LAGWS','67694','DTBM1','SCITY','2017-12-11 08:00:00','MR','XX','HAN','Hana Yu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210155408921',0.00000,0.00000,NULL,'2017-12-10 15:54:08',0.00000,0.00000,NULL,'\0','20171210155408921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67266,'TO067266','C17ATT1226','LCLCT','#953482#','XCUST','XXXNA','2017-12-26 10:00:00','MR','LI','HE','Hana Yu','INVO1',5,0,1,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210160132570',0.00000,0.00000,NULL,'2017-12-10 16:01:32',0.00000,0.00000,NULL,'\0','20171210160132570',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67267,'TO067267','C17CNS1212','LAYOT','INV E5664','CNS3L','CNSAP','2017-12-12 08:20:00','MS','WEI','ZHAO','Miya Wang','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210160228745',0.00000,0.00000,'','2017-12-10 16:02:28',0.00000,0.00000,NULL,'\0','20171210160228745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67268,'TO067268','C17ATT1228','LCLCT','#953483#','DEADM','XXXNA','2017-12-28 11:00:00','MR','LI','HE','Hana Yu','INVO1',5,0,1,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210161316147',0.00000,0.00000,NULL,'2017-12-10 16:13:16',0.00000,0.00000,NULL,'\0','20171210161316147',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67269,'AG067269','C17CBR1230','LAAAA','p-85','DTCBR','SHURS','2017-12-30 07:00:00','Mr','ruan','ms','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210164030343',0.00000,0.00000,'','2017-12-10 16:40:30',0.00000,0.00000,3,'\0','20171210164030343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67270,'TO067270','C17PS1211','LAGWS','67776','DTPS1','SHURS','2017-12-11 07:20:00','','GINA','GENG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210165112081',0.00000,0.00000,NULL,'2017-12-10 16:51:12',432.20000,20.00000,NULL,'\0','20171210165112081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67271,'TO067271','C17ATT1224','LCLCT','T107981798306862254','DEADM','XXXNA','2017-12-24 10:00:00','','Kai','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210170501192',0.00000,0.00000,NULL,'2017-12-10 17:05:01',0.00000,0.00000,NULL,'\0','20171210170501192',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67272,'TO067272','C17ATT1219','LCLCT','#953872#','DEADM','XXXNA','2017-12-19 11:00:00','MR','KAI','WANG','Hana Yu','INVO1',2,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210171341484',0.00000,0.00000,NULL,'2017-12-10 17:13:41',0.00000,0.00000,NULL,'\0','20171210171341484',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67273,'TO067273','C17ATT1216','LCLCT','#953865#','DEADM','XXXNA','2017-12-16 00:00:00','','Kai','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210171430827',0.00000,0.00000,NULL,'2017-12-10 17:14:30',0.00000,0.00000,NULL,'\0','20171210171430827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67274,'TO067274','C17CBR1215','LAAGO','Qin Wang','DTCBR','SCITY','2017-12-15 08:00:00','MS','AMY','WU','Hana Yu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210172311712',0.00000,0.00000,'','2017-12-10 17:23:11',0.00000,0.00000,NULL,'\0','20171210172311712',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67275,'TO067275','C17BMT1211','LANXH','175014','DTBM1','SCITY','2017-12-11 08:00:00','','MENGYI','WANG','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210173150381',0.00000,0.00000,NULL,'2017-12-10 17:31:50',0.00000,0.00000,NULL,'\0','20171210173150381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67276,'TO067276','C17ATT1212','LCKLO','85bab5b8','DEADM','XXXNA','2017-12-12 10:00:00','MR','Jitendra','Bhilare','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210181932487',0.00000,0.00000,NULL,'2017-12-10 18:19:32',0.00000,0.00000,NULL,'\0','20171210181932487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67277,'TO067277','C17OOL1216','LAACT','1786','SG5BB','SCITY','2017-12-16 07:00:00','MR','CHENGJIN','ZHANG','Miya Wang','INVO1',1,0,0,1,0,0,0,0,429.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210184740784',0.00000,0.00000,'','2017-12-10 18:47:40',0.00000,0.00000,NULL,'\0','20171210184740784',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67278,'TO067278','C18HOT0104','LCCTR','5069651754','XCUST','XXXNA','2018-01-04 00:00:00','','MEIMEI','FENG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210193301694',0.00000,0.00000,NULL,'2017-12-10 19:33:01',0.00000,0.00000,NULL,'\0','20171210193301694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67279,'TO067279','C17ATT1212','LCKLO','58c941b9','DEADM','XXXNA','2017-12-12 10:00:00','MS','tao','WANG','Miya Wang','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210202047451',0.00000,0.00000,NULL,'2017-12-10 20:20:47',0.00000,0.00000,NULL,'\0','20171210202047451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67280,'TO067280','C17ATT1227','LCKLO','58c941b9','DEADM','XXXNA','2017-12-27 10:00:00','','tao','wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210202047669',0.00000,0.00000,NULL,'2017-12-10 20:20:47',0.00000,0.00000,NULL,'\0','20171210202047669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67281,'TO067281','C17ATT1226','LCKLO','112dfb81','DEADM','XXXNA','2017-12-26 11:45:00','MR','CHIANG','KAILUN','Miya Wang','INVO1',2,0,0,0,0,0,0,0,67.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210202457254',0.00000,0.00000,NULL,'2017-12-10 20:24:57',0.00000,0.00000,NULL,'\0','20171210202457254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67282,'TO067282','C18ATT0131','LCKLO','63aabc9d','DEADM','XXXNA','2018-01-31 14:30:00','','HUIMIN','LAI','Lacy Luo','ACTV0',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210203839095',0.00000,0.00000,NULL,'2017-12-10 20:38:39',0.00000,0.00000,NULL,'\0','20171210203839095',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67283,'AG067283','C17CBR1212','LAEBI','20171212CBR','DTCBR','SHURS','2017-12-12 07:00:00','Ms','YASONG','CHEN','LAEBI','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171210231954606',0.00000,0.00000,NULL,'2017-12-10 23:19:54',0.00000,0.00000,3,'\0','20171210231954606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67284,'TO067284','C17ATT1211','LAACS','#0862','DEADM','XXXNA','2017-12-11 10:00:00','MS','Yunjuan','Ren','Amy Wu','INVO1',2,0,4,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211104111764',0.00000,0.00000,NULL,'2017-12-11 10:41:11',0.00000,0.00000,NULL,'\0','20171211104111764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67285,'TO067285','C17MEL1215','LAAUD','Nancy','SM4BB','MINAP','2017-12-15 06:40:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,361.50000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112100924',0.00000,0.00000,'','2017-12-11 11:21:00',238.00000,0.00000,NULL,'\0','20171211112100924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67286,'TO067286','C17CNS1223','LAAUD','Nancy','CNS4L','CNSAP','2017-12-23 23:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112120470',0.00000,0.00000,'','2017-12-11 11:21:20',0.00000,0.00000,NULL,'\0','20171211112100924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67287,'TO067287','C17AIR1226','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-26 22:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',1772.00000,85.19230,'','2017-12-11 11:24:20',0.00000,0.00000,NULL,'\0','20171211112100924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67288,'AG067288','C17CBR1213','LAPJT','19296','DTCBR','SCITY','2017-12-13 08:00:00','Mr','Gang Zhang','Lu','LAPJT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211113519783',0.00000,0.00000,'','2017-12-11 11:35:19',0.00000,0.00000,3,'\0','20171211113519783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67289,'TO067289','C17ATT1212','LCKLO','8f2c2283','DEADM','XXXNA','2017-12-12 12:00:00','MS','Amanda Chu Qing','Ong','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211131817659',0.00000,0.00000,NULL,'2017-12-11 13:18:17',0.00000,0.00000,NULL,'\0','20171211131817659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67290,'TO067290','C17MEL1225','LAACS','0863','SM4BB','SCITY','2017-12-25 07:00:00','','Chenmin','Du','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211132042630',0.00000,0.00000,'','2017-12-11 13:20:42',120.00000,0.00000,NULL,'\0','20171211132042630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67291,'TO067291','C17BMT1212','LCLCT','#954978#','DTBM1','XXXNA','2017-12-12 00:00:00','MS','XIAOYAN','CAI','Helen He','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211132433526',0.00000,0.00000,'','2017-12-11 13:24:33',153.00000,0.00000,NULL,'\0','20171211132433526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67292,'TO067292','C17ATT1227','LCKLO','4c7088b7','DEADM','XXXNA','2017-12-27 10:00:00','MS','Joanna Marie','Nieves','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211132526098',0.00000,0.00000,NULL,'2017-12-11 13:25:26',0.00000,0.00000,NULL,'\0','20171211132526098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67293,'TO067293','C17ATT1212','LCKLO','21047a9c','DEADM','XXXNA','2017-12-12 10:00:00','MR','Goh','Zhi Jian','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211133026477',0.00000,0.00000,NULL,'2017-12-11 13:30:26',0.00000,0.00000,NULL,'\0','20171211133026477',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67294,'TO067294','C17BMT1226','LABYW','D201712100388','DTBM1','SCITY','2017-12-26 08:00:00','MR','tian','xie','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211134912128',0.00000,0.00000,'','2017-12-11 13:49:12',180.00000,0.00000,NULL,'\0','20171211134912128',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67295,'TO067295','C17ATT1214','LCKLO','bca2b037','DEADM','XXXNA','2017-12-14 13:00:00','','Wei Ping','Chan','Lacy Luo','INVO1',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211135215881',0.00000,0.00000,NULL,'2017-12-11 13:52:15',0.00000,0.00000,NULL,'\0','20171211135215881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67296,'TO067296','C17CBR1213','LAAST','R2U01DR','DTCBR','SHURS','2017-12-13 07:00:00','MS','Helen','Jia','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211135314350',0.00000,0.00000,'','2017-12-11 13:53:14',0.00000,0.00000,NULL,'\0','20171211135314350',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67297,'TO067297','C17ATT1229','LAVTR','Janna Jia','DEADM','XXXNA','2017-12-29 12:30:00','MS','LUMEI','XU','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,45.45000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211135946097',0.00000,0.00000,NULL,'2017-12-11 13:59:46',0.00000,0.00000,NULL,'\0','20171211135946097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67298,'TO067298','C17ATT1212','LCKLO','537d919d','DEADM','XXXNA','2017-12-12 10:10:00','','MINJI','KIM','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211140549718',0.00000,0.00000,NULL,'2017-12-11 14:05:49',0.00000,0.00000,NULL,'\0','20171211140549718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67299,'TO067299','C17ATT1219','LCKLO','41be4f5f','DEADM','XXXNA','2017-12-19 11:00:00','','li','Pan','Lacy Luo','INVO1',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211141249983',0.00000,0.00000,NULL,'2017-12-11 14:12:49',0.00000,0.00000,NULL,'\0','20171211141249983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67300,'TO067300','C18MEL0316','LCCTR','#4165649949 #','SM3BA','SCITY','2018-03-16 07:00:00','','MORAN','LI','Jane Li','ACTV0',2,0,0,0,1,0,0,0,380.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211141400511',0.00000,0.00000,NULL,'2017-12-11 14:14:00',120.00000,0.00000,NULL,'\0','20171211141400511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67301,'TO067301','C17MEL1215','LASKY','8815','SM4BB','SHURS','2017-12-15 06:00:00','MS','HSIN FANG','YIN','Jane Li','INVO1',1,0,0,0,1,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211150425512',0.00000,0.00000,'','2017-12-11 15:04:25',63.00000,0.00000,NULL,'\0','20171211150425512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67302,'TO067302','C17MEL1226','LASCT','879212','SM4BB','MDMAP','2017-12-26 10:00:00','MS','Lan','Su','Miya Wang','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211154907625',0.00000,0.00000,'','2017-12-11 15:49:07',126.00000,0.00000,NULL,'\0','20171211154907625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67303,'TO067303','C17CNS1212','LALOW','Emi Pan','CNS4L','CNSAP','2017-12-12 10:55:00','','YIJIE','LI','Miya Wang','INVO1',4,0,0,0,2,0,0,0,470.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211160434797',0.00000,0.00000,'','2017-12-11 16:04:34',0.00000,0.00000,NULL,'\0','20171211160434797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67304,'TO067304','C17BMT1212','LAFIT','miqi微信','DTBM1','SCITY','2017-12-12 08:00:00','MS','GENG','YUAN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211160922243',0.00000,0.00000,'','2017-12-11 16:09:22',0.00000,0.00000,NULL,'\0','20171211160922243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67305,'AG067305','C17PS1213','LACFT','6249','DTPS1','SCITY','2017-12-13 07:00:00','Mr','k','KWOK','LACFT','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171211161710338',0.00000,0.00000,'','2017-12-11 16:17:10',NULL,NULL,3,'\0','20171211161710338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67306,'TO067306','C17ATT1218','LCKLO','c5876384','DEADM','XXXNA','2017-12-18 14:30:00','','Pan','Li','Jane Li','INVO1',3,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211162148548',0.00000,0.00000,NULL,'2017-12-11 16:21:48',0.00000,0.00000,NULL,'\0','20171211162148548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67307,'TO067307','C17TAS1212','LCLCT','#955175#','XCUST','XXXNA','2017-12-12 00:00:00','MS','YINGXIN','ZHOU','Helen He','INVO1',2,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211162815117',0.00000,0.00000,NULL,'2017-12-11 16:28:15',0.00000,0.00000,NULL,'\0','20171211162815117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67308,'TO067308','C17PS1224','LCLCT','954693','DTPS1','SCITY','2017-12-24 07:00:00','','qiwen','he','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211163111491',0.00000,0.00000,'','2017-12-11 16:31:11',324.15000,0.00000,NULL,'\0','20171211163111491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67309,'TO067309','C17OOL1218','LALTP','01285','SG5BB','OOLAP','2017-12-18 11:05:00','MS','WEI','QUAN','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,212.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211165354122',0.00000,0.00000,'','2017-12-11 16:53:54',0.00000,0.00000,NULL,'\0','20171211165354122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67310,'TO067310','C17CNS1222','LALTP','01285','CNS3L','CNSAP','2017-12-22 09:30:00','MS','WEI','QUAN','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211165624132',0.00000,0.00000,'','2017-12-11 16:56:24',0.00000,0.00000,NULL,'\0','20171211165354122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67311,'TO067311','C17MEL1215','LMGCT','TSF171215CYC','XCUST','SCITY','2017-12-15 07:00:00','','XiaoGuang','Shen','Flora Shi','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211170039208',0.00000,0.00000,'','2017-12-11 17:00:39',0.00000,0.00000,NULL,'\0','20171211170039208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67312,'TO067312','C17CNS1216','LALLT','Jessica','CNS4L','CNSAP','2017-12-16 10:55:00','','BOMING','MA','Jane Li','INVO1',4,0,0,0,2,0,0,0,515.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211170358904',0.00000,0.00000,'','2017-12-11 17:03:58',0.00000,0.00000,NULL,'\0','20171211170358904',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67313,'TO067313','C18SYD0201','LAGCA','PGC180201MI','DTSYD','SCITY','2018-02-01 08:30:00','MS','TIAN','MI','Becky Zhou','ACTV0',7,1,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211172043281',0.00000,0.00000,NULL,'2017-12-11 17:20:43',0.00000,0.00000,NULL,'\0','20171211172043281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67314,'TO067314','C18BMT0202','LAGCA','PGC180201MI','DTBM1','SCITY','2018-02-02 08:00:00','MS','TIAN','MI','Becky Zhou','ACTV0',7,1,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211172132421',0.00000,0.00000,NULL,'2017-12-11 17:21:32',0.00000,0.00000,NULL,'\0','20171211172043281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67315,'TO067315','C18PS0203','LAGCA','PGC180201MI','DTPS1','SCITY','2018-02-03 07:00:00','MS','TIAN','MI','Becky Zhou','ACTV0',7,1,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211172138754',0.00000,0.00000,NULL,'2017-12-11 17:21:38',0.00000,0.00000,NULL,'\0','20171211172043281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67316,'TO067316','C17BMT1212','LAGWS','67778','DTBM1','SCITY','2017-12-12 08:00:00','MR','XX','LEUNG','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211173225516',0.00000,0.00000,NULL,'2017-12-11 17:32:25',0.00000,0.00000,NULL,'\0','20171211173225516',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67317,'TO067317','C17BMT1212','LAGWS','67780','DTBM1','SCITY','2017-12-12 08:00:00','MR','XX','ngan','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211173353032',0.00000,0.00000,NULL,'2017-12-11 17:33:53',0.00000,0.00000,NULL,'\0','20171211173353032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67318,'TO067318','C17BMT1212','LAGWS','67781','DTBM1','SCITY','2017-12-12 08:00:00','MR','XX','CHAN','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211173457164',0.00000,0.00000,NULL,'2017-12-11 17:34:57',0.00000,0.00000,NULL,'\0','20171211173457164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67319,'TO067319','C17BMT1212','LAGWS','67805','DTBM1','SCITY','2017-12-12 08:00:00','MR','XX','zhang','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211173532685',0.00000,0.00000,NULL,'2017-12-11 17:35:32',0.00000,0.00000,NULL,'\0','20171211173532685',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67320,'TO067320','C17PS1215','LASKY','# 8821','DTPS1','SHURS','2017-12-15 06:00:00','','*','AMADA','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211174051971',0.00000,0.00000,'','2017-12-11 17:40:51',0.00000,0.00000,NULL,'\0','20171211174051971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67321,'TO067321','C17CBR1213','LASKY','8822','DTCBR','SHURS','2017-12-13 07:00:00','MR','kam cheung','chung','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211174242918',0.00000,0.00000,'','2017-12-11 17:42:42',0.00000,0.00000,NULL,'\0','20171211174242918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67322,'TO067322','C18OOL0101','LACTS','Lala LI','SG5BB','SCITY','2018-01-01 07:00:00','','Yuyun','Lin','Jane Li','ACTV0',6,0,0,0,3,0,0,0,155.67000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211174338080',0.00000,0.00000,'','2017-12-11 17:43:38',0.00000,0.00000,NULL,'\0','20171211174338080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67323,'TO067323','C18ATT0102','LCKLO','a11957b0','DEADM','XXXNA','2018-01-02 09:00:00','','HSIAO MEI','HUANG','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211175149278',0.00000,0.00000,NULL,'2017-12-11 17:51:49',0.00000,0.00000,NULL,'\0','20171211175149278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67324,'TO067324','C18ATT0102','LCKLO','66daa7b5','DEADM','XXXNA','2018-01-02 04:10:00','','Sheng xue','Tan','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211180345600',0.00000,0.00000,NULL,'2017-12-11 18:03:45',0.00000,0.00000,NULL,'\0','20171211180345600',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67325,'TO067325','C17MEL1215','LALTP','#01285','SM4BB','SHURS','2017-12-15 06:00:00','MS','QUAN','WEI','Lina Liu','INVO1',3,0,0,0,0,0,1,0,197.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211180415848',0.00000,0.00000,'','2017-12-11 18:04:15',180.00000,0.00000,NULL,'\0','20171211180415848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67326,'TO067326','C17SYD1218','LCCTR','#4757266471#','DTSYD','SCITY','2017-12-18 08:30:00','','FENGBO','CUI','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211180753063',0.00000,0.00000,NULL,'2017-12-11 18:07:53',0.00000,0.00000,NULL,'\0','20171211180753063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67327,'TO067327','C17BMT1220','LCCTR','#4757250260#','DTBM1','SCITY','2017-12-20 08:00:00','','FENGBO','CUI','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211180932810',0.00000,0.00000,'','2017-12-11 18:09:32',0.00000,0.00000,NULL,'\0','20171211180932810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67328,'TO067328','C18ATT0105','LCKLO','a11957b0','DEADM','XXXNA','2018-01-05 10:02:00','','HSIAO MEI','HUANG','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211181403283',0.00000,0.00000,NULL,'2017-12-11 18:14:03',0.00000,0.00000,NULL,'\0','20171211181403283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67329,'TO067329','C17PS1212','LAGWS','67694','DTPS1','SCITY','2017-12-12 07:00:00','','XX','han','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211182340141',0.00000,0.00000,NULL,'2017-12-11 18:23:40',0.00000,0.00000,NULL,'\0','20171211182340141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67330,'TO067330','C17ATT1223','LCKLO','c6d3f187','DEADM','XXXNA','2017-12-23 13:00:00','MR','kan choi','cheng','Lina Liu','INVO1',6,4,0,0,0,0,0,0,86.00000,68.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211183124257',0.00000,0.00000,NULL,'2017-12-11 18:31:24',0.00000,0.00000,NULL,'\0','20171211183124257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67331,'TO067331','C17BNE1214','LAACT','1787','OOL2L','OOLAP','2017-12-14 06:30:00','','XIAN FANG','XIE','Jane Li','INVO1',5,0,0,0,1,0,1,0,229.00000,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211183745818',0.00000,0.00000,'','2017-12-11 18:37:45',0.00000,0.00000,NULL,'\0','20171211183745818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67332,'TO067332','C17ATT1216','LATGO','QIN WANG','DEADM','XXXNA','2017-12-16 10:00:00','MS','MengMeng','Zhang','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211184359720',0.00000,0.00000,NULL,'2017-12-11 18:43:59',0.00000,0.00000,NULL,'\0','20171211184359720',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67333,'TO067333','C18BMT0111','LASKY','8819','DTBM1','SCITY','2018-01-11 08:00:00','MR','OCEAN','SHAO','Carrie Yuan','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211184918990',0.00000,0.00000,NULL,'2017-12-11 18:49:19',0.00000,0.00000,NULL,'\0','20171211184918990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67334,'TO067334','C18ATT0104','LCKLO','a11957b0','DEADM','XXXNA','2018-01-04 20:00:00','','HSIAO MEI','HUANG','Jane Li','ACTV0',4,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211185013730',0.00000,0.00000,NULL,'2017-12-11 18:50:13',0.00000,0.00000,NULL,'\0','20171211185013730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67335,'TO067335','C17SYD1227','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-26 22:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',60.00000,2.88462,NULL,'2017-12-11 18:57:31',0.00000,0.00000,NULL,'\0','20171211185731218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67336,'TO067336','C17BMT1228','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-26 22:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',34.00000,1.63462,'','2017-12-11 18:57:40',0.00000,0.00000,NULL,'\0','20171211185740609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67337,'TO067337','C17PS1229','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-29 00:00:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',34.00000,1.63462,'','2017-12-11 18:57:52',0.00000,0.00000,NULL,'\0','20171211185752278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67338,'TO067338','C17CBR1230','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-26 22:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',60.00000,2.88462,'','2017-12-11 18:58:01',0.00000,0.00000,NULL,'\0','20171211185801263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67339,'TO067339','C17AIR1231','LAAUD','散拼团#Nancy','OSL5P','SDMAP','2017-12-26 22:05:00','','HONG','GU','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,1040.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211112420963',120.00000,5.76923,'','2017-12-11 18:58:37',0.00000,0.00000,NULL,'\0','20171211185837892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67340,'TO067340','C17MEL1218','LASCL','连接团 Cathy Wang','SMCN7','SHURS','2017-12-18 06:00:00','','FEI','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,1217.00000,1140.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211190831224',792.00000,20.67340,'','2017-12-11 19:08:31',180.00000,0.00000,NULL,'\0','20171211190831224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67341,'TO067341','C17CNS1221','LASCL','连接团 Cathy Wang','SMCN7','CNSAP','2017-12-21 00:00:00','MR','FEI','WANG','Lacy Luo','INVO1',3,0,0,0,0,0,1,0,1277.00000,1140.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211190831224',3039.00000,79.32650,'','2017-12-11 19:09:19',0.00000,0.00000,NULL,'\0','20171211190919630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67342,'TO067342','C17PS1212','LAGWS','67786','DTPS1','SCITY','2017-12-12 07:00:00','','TSANG','xx','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211191949310',0.00000,0.00000,NULL,'2017-12-11 19:19:49',432.20000,20.00000,NULL,'\0','20171211191949310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67343,'TO067343','C17ATT1221','LCKLO','a7f2f784','DEADM','XXXNA','2017-12-21 10:00:00','MR','HUANG-CHIH','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211192831833',0.00000,0.00000,NULL,'2017-12-11 19:28:31',0.00000,0.00000,NULL,'\0','20171211192831833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67344,'TO067344','C17ATT1212','LCKLO','f6a58684','DEADM','XXXNA','2017-12-12 10:00:00','MS','Elizabeth Li Min','Low','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211194010792',0.00000,0.00000,NULL,'2017-12-11 19:40:10',0.00000,0.00000,NULL,'\0','20171211194010792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67345,'TO067345','C18ATT0227','LCWOQ','A17121181710741','DEADM','XXXNA','2018-02-27 09:30:00','MS','RUI','WANG','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211205431027',0.00000,0.00000,NULL,'2017-12-11 20:54:31',0.00000,0.00000,NULL,'\0','20171211205431027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67346,'TO067346','C18OOL0106','LCWOQ','T17120609176062','SG5BB','SCITY','2018-01-06 07:00:00','','linyan','shao','Lacy Luo','ACTV0',2,1,0,0,0,0,1,0,209.00000,139.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211210314049',0.00000,0.00000,'','2017-12-11 21:03:14',0.00000,0.00000,NULL,'\0','20171211210314049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67347,'TO067347','C17MEL1222','LAALD','320274539','SM4BB','SCITY','2017-12-22 07:00:00','','ShengJie','Liu','Becky Zhou','INVO1',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211210618270',0.00000,0.00000,'','2017-12-11 21:06:18',60.00000,0.00000,NULL,'\0','20171211210618270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67348,'TO067348','C18CNS0107','LATFS','joanna','CNS3L','CNSAP','2018-01-07 08:20:00','','Xiaofan','Liu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171211211929847',0.00000,0.00000,'','2017-12-11 21:19:29',0.00000,0.00000,NULL,'\0','20171211211929847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67349,'TO067349','C17OOL1227','LAGWT','Mary Cai','SG5BB','SCITY','2017-12-27 07:00:00','','Wai','Chan','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212112003222',0.00000,0.00000,'','2017-12-12 11:20:03',0.00000,0.00000,NULL,'\0','20171212112003222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67350,'TO067350','C17ATT1222','LCKLO','f0797b51','DEADM','XXXNA','2017-12-22 13:00:00','','Pan Na','Ng','Jane Li','INVO1',4,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212115245939',0.00000,0.00000,NULL,'2017-12-12 11:52:45',0.00000,0.00000,NULL,'\0','20171212115245939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67351,'TO067351','C17ATT1218','LCLCT','#955401#','DEADM','XXXNA','2017-12-18 10:00:00','MR','DAYOU','XIE','Helen He','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212125104448',0.00000,0.00000,NULL,'2017-12-12 12:51:04',0.00000,0.00000,NULL,'\0','20171212125104448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67352,'TO067352','C18CNS0221','LCCTR','# 4181983439#','CNS3A','CNSAP','2018-02-21 13:45:00','','JINGJIE','LIU','Jane Li','ACTV0',2,0,0,0,1,0,0,0,998.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212125137411',0.00000,0.00000,NULL,'2017-12-12 12:51:37',0.00000,0.00000,NULL,'\0','20171212125137411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67353,'TO067353','C17CNS1227','LCCTR','4186714022','CNS3L','CNSAP','2017-12-27 10:55:00','','LIQUN','WANG','Carrie Yuan','INVO1',4,0,0,0,2,0,0,0,365.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212125549086',0.00000,0.00000,'','2017-12-12 12:55:49',0.00000,0.00000,NULL,'\0','20171212125549086',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67354,'TO067354','C17BMT1218','LASCL','#171212','DTBM1','SHURS','2017-12-18 07:00:00','MR','QINGJI','WEN','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212125830687',0.00000,0.00000,'','2017-12-12 12:58:30',0.00000,0.00000,NULL,'\0','20171212125830687',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67355,'TO067355','C18NZ0114','LAALD','320275200','NZN2D','XXXNA','2018-01-14 08:00:00','','WEIDONG','HONG','Becky Zhou','ACTV0',2,0,0,0,0,1,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212130952143',0.00000,0.00000,NULL,'2017-12-12 13:09:52',0.00000,0.00000,NULL,'\0','20171212130952143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67356,'TO067356','C17OOL1218','LCCTR','4176828740','SG5BB','SCITY','2017-12-18 07:00:00','MR','WEI','ZHOU','Miya Wang','INVO1',2,0,0,0,1,0,0,0,220.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212131332572',0.00000,0.00000,'','2017-12-12 13:13:32',0.00000,0.00000,NULL,'\0','20171212131332572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67357,'TO067357','C18CNS0108','LAYOT','Cherry Yang','CNS3L','CNSAP','2018-01-08 09:30:00','MR','DONG','XU','Amy Wu','ACTV0',6,1,0,0,2,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212131500088',0.00000,0.00000,NULL,'2017-12-12 13:15:00',0.00000,0.00000,NULL,'\0','20171212131500088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67358,'TO067358','C18MEL0205','LAAKT','Emily','SM4BB','SCITY','2018-02-05 07:00:00','','CUIQING','LIU','Becky Zhou','ACTV0',2,1,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212133424318',0.00000,0.00000,NULL,'2017-12-12 13:34:24',155.00000,0.00000,NULL,'\0','20171212133424318',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67359,'TO067359','C17ATT1214','LCKLO','ff020619','DEADM','XXXNA','2017-12-14 10:00:00','','HUI TAN','MING','Jane Li','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212133434973',0.00000,0.00000,NULL,'2017-12-12 13:34:34',0.00000,0.00000,NULL,'\0','20171212133434973',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67360,'TO067360','C17ATT1214','LAACS','#0865','DEADM','XXXNA','2017-12-14 10:00:00','','qiong','Yang','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212133906429',0.00000,0.00000,NULL,'2017-12-12 13:39:06',0.00000,0.00000,NULL,'\0','20171212133906429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67361,'TO067361','C17ATT1214','LCKLO','196a91fd','DEADM','XXXNA','2017-12-14 12:00:00','','HOIL','KIM','Jane Li','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212133955038',0.00000,0.00000,NULL,'2017-12-12 13:39:55',0.00000,0.00000,NULL,'\0','20171212133955038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67362,'AG067362','C17CBR1222','LAACT','1788','DTCBR','SHURS','2017-12-22 07:00:00','Ms','YUQING','LI','LAACT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212134309851',0.00000,0.00000,'','2017-12-12 13:43:09',0.00000,0.00000,3,'\0','20171212134309851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67363,'TO067363','C17ATT1227','LASCL','Cathy Wang','DEADM','XXXNA','2017-12-27 09:30:00','MR','FEI','WANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212134403344',0.00000,0.00000,NULL,'2017-12-12 13:44:03',0.00000,0.00000,NULL,'\0','20171212134403344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67364,'AG067364','C17BMT1228','LAACT','1788B','DTBM1','SHURS','2017-12-28 07:00:00','Ms','YUQING','LI','LAACT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212134604619',0.00000,0.00000,'','2017-12-12 13:46:04',0.00000,0.00000,3,'\0','20171212134604619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67365,'TO067365','C17HOC1222','LOTKM','#110911298','DTHOC','XXXNA','2017-12-22 00:00:00','MR','Yong','Cheng','Helen He','INVO1',3,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212134852631',0.00000,0.00000,'','2017-12-12 13:48:52',0.00000,0.00000,NULL,'\0','20171212134852631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67366,'TO067366','C17ATT1227','LASCL','Cathy Wang','DEADM','XXXNA','2017-12-27 12:30:00','MR','FEI','WANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212135044421',0.00000,0.00000,NULL,'2017-12-12 13:50:44',0.00000,0.00000,NULL,'\0','20171212135044421',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67367,'TO067367','C17MEL1222','LATFI','a491546','SM4BB','SCITY','2017-12-22 07:00:00','MS','Shirley','leung','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212135804997',0.00000,0.00000,'','2017-12-12 13:58:04',120.00000,0.00000,NULL,'\0','20171212135804997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67368,'TO067368','C17ATT1214','LCKLO','e224ca70','DEADM','XXXNA','2017-12-14 10:00:00','','Boon Leong','Tan','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212140018392',0.00000,0.00000,NULL,'2017-12-12 14:00:18',0.00000,0.00000,NULL,'\0','20171212140018392',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67369,'TO067369','C17ATT1227','LCKLO','202d00b3','DEADM','XXXNA','2017-12-27 14:30:00','','HON MAN','YEUNG','Jane Li','INVO1',2,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212140148311',0.00000,0.00000,NULL,'2017-12-12 14:01:48',0.00000,0.00000,NULL,'\0','20171212140148311',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67370,'TO067370','C17CNS1214','LCLCT','956529','XCUST','XXXNA','2017-12-16 09:30:00','','LU','YE','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212140401676',0.00000,0.00000,'','2017-12-12 14:04:01',0.00000,0.00000,NULL,'\0','20171212140401676',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67371,'TO067371','C17ATT1218','LCLCT','955843','DEADM','XXXNA','2017-12-18 08:00:00','','ZHUOJUN','YIN','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212140756550',0.00000,0.00000,NULL,'2017-12-12 14:07:56',0.00000,0.00000,NULL,'\0','20171212140756550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67372,'TO067372','C17ATT1217','LCKLO','2c870c89','DEADM','XXXNA','2017-12-17 08:00:00','MS','CHING-YI','CHEN','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141646420',0.00000,0.00000,NULL,'2017-12-12 14:16:46',0.00000,0.00000,NULL,'\0','20171212141646420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67373,'TO067373','C18AIR0206','LODTG','散拼# Mia WANG','OSL4P','SDMAP','2018-02-06 00:00:00','','Zheming','ZHONG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,506.67000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141819334',0.00000,0.00000,NULL,'2017-12-12 14:18:19',0.00000,0.00000,NULL,'\0','20171212141819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67374,'TO067374','C18CBR0207','LODTG','Mia WANG','XCUST','SDMAP','2018-02-07 00:00:00','','Zheming','ZHONG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141929440',0.00000,0.00000,NULL,'2017-12-12 14:19:29',0.00000,0.00000,NULL,'\0','20171212141819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67375,'TO067375','C18BMT0208','LODTG','Mia WANG','XCUST','SDMAP','2017-12-15 00:00:00','','Zheming','ZHONG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141935556',0.00000,0.00000,NULL,'2017-12-12 14:19:35',0.00000,0.00000,NULL,'\0','20171212141819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67376,'TO067376','C18AIR0209','LODTG','Mia WANG','XCUST','SDMAP','2017-12-07 00:00:00','','Zheming','ZHONG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212142028658',0.00000,0.00000,NULL,'2017-12-12 14:20:28',0.00000,0.00000,NULL,'\0','20171212141819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67377,'TO067377','C18CNS0209','LODTG','Mia WANG','CNS4L','CNSAP','2018-02-09 00:00:00','','Zheming','ZHONG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,580.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212142034103',0.00000,0.00000,NULL,'2017-12-12 14:20:34',648.00000,0.00000,NULL,'\0','20171212141819334',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67378,'TO067378','C17BMT1213','LCLCT','955656','DTBM1','XXXNA','2017-12-13 00:00:00','','wei','xu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212142109452',0.00000,0.00000,'','2017-12-12 14:21:09',229.50000,0.00000,NULL,'\0','20171212142109452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67379,'TO067379','C17BMT1213','LCLCT','956754','DTBM1','XXXNA','2017-12-13 00:00:00','','Wei','Kang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212142549800',0.00000,0.00000,'','2017-12-12 14:25:49',229.50000,0.00000,NULL,'\0','20171212142549800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67380,'TO067380','C18BMT0125','LCLCT','#956559#','DTBM1','SCITY','2018-01-25 08:00:00','MR','SHUANG','CHENG','Helen He','ACTV0',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212144548725',0.00000,0.00000,NULL,'2017-12-12 14:45:48',501.00000,0.00000,NULL,'\0','20171212144548725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67381,'TO067381','C17MEL1218','LAALK','Janet','SM4BB','SCITY','2017-12-18 07:00:00','MS','YUXIA','GE','Helen He','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212145021335',0.00000,0.00000,'','2017-12-12 14:50:21',126.00000,0.00000,NULL,'\0','20171212145021335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67382,'TO067382','C18CBR0207','LODTG','散拼# Mia WANG','OSL4P','SDMAP','2018-02-06 00:00:00','','Zheming','ZHONG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,506.67000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141819334',0.00000,0.00000,NULL,'2017-12-12 14:51:37',0.00000,0.00000,NULL,'\0','20171212145137822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67383,'TO067383','C18BMT0208','LODTG','散拼# Mia WANG','OSL4P','SDMAP','2018-02-06 00:00:00','','Zheming','ZHONG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,506.67000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141819334',0.00000,0.00000,NULL,'2017-12-12 14:51:43',0.00000,0.00000,NULL,'\0','20171212145143937',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67384,'TO067384','C18AIR0209','LODTG','散拼# Mia WANG','OSL4P','SDMAP','2018-02-06 00:00:00','','Zheming','ZHONG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,506.67000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212141819334',0.00000,0.00000,NULL,'2017-12-12 14:51:49',0.00000,0.00000,NULL,'\0','20171212145149943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67385,'TO067385','C17PS1213','LASCT','879229','DTPS1','SCITY','2017-12-13 07:00:00','MS','lily','gong','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212160431462',0.00000,0.00000,'','2017-12-12 16:04:31',0.00000,0.00000,NULL,'\0','20171212160431462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67386,'TO067386','C18ATT0105','LCKLO','f69fd86e','DEADM','XXXNA','2018-01-05 11:00:00','MS','YACHEN','HSIAO','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212160559024',0.00000,0.00000,NULL,'2017-12-12 16:05:59',0.00000,0.00000,NULL,'\0','20171212160559024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67387,'TO067387','C17PS1216','LAFIT','Lara找Carrie报团','DTPS1','XXXNA','2017-12-16 00:00:00','','SONGYING','GONG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212160746571',0.00000,0.00000,'','2017-12-12 16:07:46',119.50000,5.00000,NULL,'\0','20171212160746571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67388,'TO067388','C17SYD1217','LAFIT','Lara找Carrie报团','DTSYD','XXXNA','2017-12-17 00:00:00','','SONGYING','GONG','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212160824838',0.00000,0.00000,'','2017-12-12 16:08:24',139.00000,5.00000,NULL,'\0','20171212160746571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67389,'AG067389','C18BMT0217','LAHWS','HWT17022018','DTBM1','SCITY','2018-02-17 08:00:00','Ms','Shan','Liang','LAHWS','ACTV1',3,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171212163449911',0.00000,0.00000,NULL,'2017-12-12 16:34:49',NULL,NULL,3,'\0','20171212163449911',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67390,'TO067390','C17CNS1219','LAYOT','Cherry','CNS3L','CNSAP','2017-12-19 09:30:00','MR','XIUYONG','ZHONG','Helen He','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212170241626',0.00000,0.00000,'','2017-12-12 17:02:41',0.00000,0.00000,NULL,'\0','20171212170241626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67391,'TO067391','C17MEL1218','LAJYT','00016473','SM4BB','SHURS','2017-12-18 06:00:00','','YONGQING','WANG','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212171750515',0.00000,0.00000,'','2017-12-12 17:17:50',180.00000,0.00000,NULL,'\0','20171212171750515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67392,'TO067392','C17MEL1215','LASKY','8827','SM4BB','SHURS','2017-12-15 06:00:00','','HUINAN','ZHANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212173125929',0.00000,0.00000,'','2017-12-12 17:31:25',126.00000,0.00000,NULL,'\0','20171212173125929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67393,'TO067393','C18CNS0108','LALLT','JL2946','CNS4L','CNSAP','2018-01-08 06:15:00','','Sheng xiong','Pan','Lina Liu','ACTV0',3,1,0,0,2,0,0,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212174103925',0.00000,0.00000,NULL,'2017-12-12 17:41:03',0.00000,0.00000,NULL,'\0','20171212174103925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67394,'TO067394','C18OOL0101','LAAYT','jessie','SG5BB2','SCITY','2018-01-01 07:00:00','MS','aiqin','zhang','Helen He','ACTV0',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212174339099',0.00000,0.00000,'','2017-12-12 17:43:39',0.00000,0.00000,NULL,'\0','20171212174339099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67395,'TO067395','C17CBR1229','LAAYT','jessie','DTCBR','SCITY','2017-12-29 08:00:00','MS','aiqin','zhang','Helen He','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212174403154',0.00000,0.00000,'','2017-12-12 17:44:03',0.00000,0.00000,NULL,'\0','20171212174339099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67396,'TO067396','C18MEL0108','LAAYT','jessie','SM4BB','SCITY','2018-01-08 07:00:00','MS','aiqin','zhang','Helen He','ACTV0',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212174408349',0.00000,0.00000,'','2017-12-12 17:44:08',252.00000,0.00000,NULL,'\0','20171212174339099',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67397,'TO067397','C17BMT1213','LAGWS','67791','DTBM1','SCITY','2017-12-13 08:00:00','','QIANG','CHEN','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212175940076',0.00000,0.00000,NULL,'2017-12-12 17:59:40',0.00000,0.00000,NULL,'\0','20171212175940076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67398,'TO067398','C18BMT0222','LCLCT','957136','DTBM1','XXXNA','2018-02-22 00:00:00','','SHUNZHOU','WU','Jane Li','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212180011526',0.00000,0.00000,NULL,'2017-12-12 18:00:11',153.00000,0.00000,NULL,'\0','20171212180011526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67399,'TO067399','C18CNS0205','LAUTT','04717','CNS4L','CNSAP','2018-02-05 08:20:00','MR','PINGNAN','HUANG','Helen He','ACTV0',3,1,0,0,2,0,0,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212180323921',0.00000,0.00000,NULL,'2017-12-12 18:03:23',0.00000,0.00000,NULL,'\0','20171212180323921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67400,'TO067400','C18MEL0212','LAUTT','04717','SM4BB','XXXNA','2018-02-12 00:00:00','MR','PINGNAN','HUANG','Helen He','ACTV0',3,1,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212180341471',0.00000,0.00000,NULL,'2017-12-12 18:03:41',218.00000,0.00000,NULL,'\0','20171212180323921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67401,'TO067401','C17MEL1229','LAAYT','aj travel-J1670','SM4BB','SCITY','2017-12-29 07:00:00','MR','BINGYAN','WEI','Carrie Yuan','INVO1',1,0,0,1,0,0,0,0,459.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212180529829',0.00000,0.00000,'','2017-12-12 18:05:29',60.00000,0.00000,NULL,'\0','20171212180529829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67402,'TO067402','C18BMT0113','LCLCT','957107','DTBM1','XXXNA','2018-01-13 00:00:00','','KAI','YAO','Jane Li','ACTV0',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212181113029',0.00000,0.00000,NULL,'2017-12-12 18:11:13',76.50000,0.00000,NULL,'\0','20171212181113029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67403,'TO067403','C17ATT1215','LCKLO','1d6c10b4','DEADM','XXXNA','2017-12-15 10:00:00','MS','LYU','JIA','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212181215601',0.00000,0.00000,NULL,'2017-12-12 18:12:15',0.00000,0.00000,NULL,'\0','20171212181215601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67404,'TO067404','C17PS1213','LAGWS','67782','DTPS1','SCITY','2017-12-13 07:00:00','','XXX','CHAN','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212181507343',0.00000,0.00000,NULL,'2017-12-12 18:15:07',0.00000,0.00000,NULL,'\0','20171212181507343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67405,'TO067405','C17CBR1213','LAGWS','67787','DTCBR','SCITY','2017-12-13 08:00:00','','xx','chen','Jane Li','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212181759770',0.00000,0.00000,NULL,'2017-12-12 18:17:59',0.00000,0.00000,NULL,'\0','20171212181759770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67406,'TO067406','C17ATT1214','LAAUT','213906','DEADM','XXXNA','2017-12-14 10:00:00','MR','wei','zhang','Helen He','INVO1',1,0,0,0,0,0,0,0,53.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212181827850',0.00000,0.00000,NULL,'2017-12-12 18:18:27',0.00000,0.00000,NULL,'\0','20171212181827850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67407,'TO067407','C17BMT1226','LCCTR','自由行#4073420345#','DTBM1','SCITY','2017-12-26 08:00:00','','XIAOLIN','GU','Jane Li','INVO1',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212183741675',0.00000,0.00000,'','2017-12-12 18:37:41',0.00000,0.00000,NULL,'\0','20171212183741675',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67408,'TO067408','C18BMT0205','LCCTR','自由行# 4195294348 #','DTBM1','SCITY','2018-02-05 08:00:00','','YAOKE','WANG','Jane Li','ACTV0',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212192125069',0.00000,0.00000,NULL,'2017-12-12 19:21:25',0.00000,0.00000,NULL,'\0','20171212192125069',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67409,'TO067409','C18PS0204','LCCTR','自由行#4195294348#','DTPS1','SCITY','2018-02-04 07:00:00','','YAOKE','WANG','Jane Li','ACTV0',2,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212192325891',0.00000,0.00000,NULL,'2017-12-12 19:23:25',0.00000,0.00000,NULL,'\0','20171212192325891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67410,'TO067410','C17ATT1216','LCKLO','28cf2493','DEADM','XXXNA','2017-12-16 10:00:00','','CHING-YI','CHEN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212193429391',0.00000,0.00000,NULL,'2017-12-12 19:34:29',0.00000,0.00000,NULL,'\0','20171212193429391',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67411,'TO067411','C18MEL0101','LAACS','10667','SM4BB','SCITY','2018-01-01 07:00:00','MR','Bangyan','Zhao','Lina Liu','ACTV0',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212193747761',0.00000,0.00000,'','2017-12-12 19:37:47',60.00000,0.00000,NULL,'','20171212193747761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67412,'TO067412','C17ATT1229','LCKLO','8399aed5','DEADM','XXXNA','2017-12-29 10:00:00','','Hwangbo','Joohyung','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212202602378',0.00000,0.00000,NULL,'2017-12-12 20:26:02',0.00000,0.00000,NULL,'\0','20171212202602378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67413,'TO067413','C17ZTB1217MA','LAFIT','CAROL SU','XCUST','XXXNA','2017-12-17 00:00:00','','Phoebe','Ye','Miya Wang','INVO1',10,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212203111711',0.00000,0.00000,'','2017-12-12 20:31:11',0.00000,160.00000,NULL,'\0','20171212203111711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67414,'TO067414','C18PS0125','LCLCT','#957104#','DTPS1','SCITY','2018-01-25 07:00:00','','YaNan','Yu','Lacy Luo','ACTV0',4,1,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212203853393',0.00000,0.00000,NULL,'2017-12-12 20:38:53',474.75000,0.00000,NULL,'\0','20171212203853393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67415,'TO067415','C17ATT1229','LCKLO','174a58ad','DEADM','XXXNA','2017-12-29 10:00:00','MS','heasuk','jang','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171212204555359',0.00000,0.00000,NULL,'2017-12-12 20:45:55',0.00000,0.00000,NULL,'\0','20171212204555359',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67416,'AG067416','C17CBR1222','LAACS','#0866','DTCBR','SHURS','2017-12-22 07:00:00','Ms','Zhiying','Zhou','LAACS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213103944709',0.00000,0.00000,'','2017-12-13 10:39:44',0.00000,0.00000,3,'\0','20171213103944709',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67417,'TO067417','C17ATT1213','LATGO','QIN WANG','DEADM','XXXNA','2017-12-13 10:00:00','MR','','Zhao','Amy Wu','INVO1',4,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213105653125',0.00000,0.00000,NULL,'2017-12-13 10:56:53',0.00000,0.00000,NULL,'\0','20171213105653125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67418,'AG067418','C17MEL1222','LAVOA','22724','SM4BB','SCITY','2017-12-22 07:00:00','Mr','Zhihua','Xiao','LAVOA','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213110045300',0.00000,0.00000,'','2017-12-13 11:00:45',0.00000,0.00000,3,'\0','20171213110045300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67419,'TO067419','C17CBR1221','LCCTR','自由行#4199350633#','DTCBR','SCITY','2017-12-21 08:00:00','','YILIN','ZHANG','Jane Li','INVO1',3,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213112445776',0.00000,0.00000,'','2017-12-13 11:24:45',0.00000,0.00000,NULL,'\0','20171213112445776',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67420,'TO067420','C17ATT1213','LAAUT','213907','DEADM','XXXNA','2017-12-13 10:00:00','','Yuanyi','Feng','Amy Wu','INVO1',2,0,0,0,0,0,0,0,77.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213114029733',0.00000,0.00000,NULL,'2017-12-13 11:40:29',0.00000,0.00000,NULL,'\0','20171213114029733',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67421,'TO067421','C17ATT1214','LAAUT','213907','DEADM','XXXNA','2017-12-14 10:00:00','','Yuanyi','Feng','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213114942707',0.00000,0.00000,NULL,'2017-12-13 11:49:42',0.00000,0.00000,NULL,'\0','20171213114942707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67422,'AG067422','C17CBR1214','LAAAA','W-06-025','DTCBR','SHURS','2017-12-14 07:00:00','Ms','Ann Ann','Wg','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213115550135',0.00000,0.00000,'','2017-12-13 11:55:50',0.00000,0.00000,3,'\0','20171213115550135',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67423,'TO067423','C17ATT1215','LCKLO','925a9ecf','DEADM','XXXNA','2017-12-15 10:00:00','MR','peichun','hsu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213124419540',0.00000,0.00000,NULL,'2017-12-13 12:44:19',0.00000,0.00000,NULL,'\0','20171213124419540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67424,'TO067424','C17OOL1216','LAACS','Vicky Tang','SG5BB','SHURS','2017-12-16 06:00:00','MS','Zhiying','Zhou','Amy Wu','INVO1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213124603530',0.00000,0.00000,'','2017-12-13 12:46:03',0.00000,0.00000,NULL,'\0','20171213124603530',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67425,'TO067425','C17CBR1214','LAANC','Jason','DTCBR','SCITY','2017-12-14 08:00:00','MR','QIHOU','REN','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213125705548',0.00000,0.00000,'','2017-12-13 12:57:05',77.00000,10.00000,NULL,'\0','20171213125705548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67426,'TO067426','C17BMT1215','LAANC','Jason','DTBM1','SCITY','2017-12-15 08:00:00','MR','QIHOU','REN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213125833376',0.00000,0.00000,'','2017-12-13 12:58:33',216.00000,10.00000,NULL,'\0','20171213125705548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67427,'TO067427','C17PS1216','LAANC','Jason','DTPS1','SCITY','2017-12-16 07:00:00','MR','QIHOU','REN','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213125837838',0.00000,0.00000,'','2017-12-13 12:58:37',239.00000,10.00000,NULL,'\0','20171213125705548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67428,'TO067428','C17CNS1214','LCLCT','T101054557732998794','CNS1D','XXXNA','2017-12-14 09:00:00','','Ya','GAO','Miya Wang','INVO1',3,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213133529438',0.00000,0.00000,'','2017-12-13 13:35:29',345.00000,0.00000,NULL,'\0','20171213133529438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67429,'TO067429','C18ATT0213','LCLCT','#959084#','DEADM','XXXNA','2018-02-13 10:00:00','MS','Xue','Xu','Helen He','ACTV0',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213135124799',0.00000,0.00000,NULL,'2017-12-13 13:51:24',0.00000,0.00000,NULL,'\0','20171213135124799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67430,'TO067430','C18CNS0131','LATFS','Joanna','CNS3L','CNSAP','2018-01-31 13:45:00','','Jun','Gong','Lina Liu','INVO1',2,0,0,0,1,0,0,0,495.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213141223347',0.00000,0.00000,NULL,'2017-12-13 14:12:23',0.00000,0.00000,NULL,'\0','20171213141223347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67431,'TO067431','C17ATT1224','LCKLO','1f0ecce1','DEADM','XXXNA','2017-12-24 10:00:00','MR','Pan','Li','Miya Wang','INVO1',2,1,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213141253752',0.00000,0.00000,NULL,'2017-12-13 14:12:53',0.00000,0.00000,NULL,'\0','20171213141253752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67432,'TO067432','C17CNS1226','LCLCT','Z2017121221321001','XCUST','XXXNA','2017-12-28 08:00:00','','Kaifei','Wang','Miya Wang','INVO1',6,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213142540056',0.00000,0.00000,'','2017-12-13 14:25:40',0.00000,0.00000,NULL,'\0','20171213142540072',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67433,'TO067433','C17ATT1216','LCKLO','7e3bc1e5','DEADM','XXXNA','2017-12-16 12:00:00','','Umesh','Sharma','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213143632325',0.00000,0.00000,NULL,'2017-12-13 14:36:32',0.00000,0.00000,NULL,'\0','20171213143632325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67434,'TO067434','C17PS1214','LCLCT','#959502#','DTPS1','SCITY','2017-12-14 07:00:00','MS','XIAOXI','DU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213152546346',0.00000,0.00000,NULL,'2017-12-13 15:25:46',216.10000,0.00000,NULL,'\0','20171213152546346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67435,'TO067435','C17CNS1218','LAJTT','Kathy Li','CNS3L','CNSAP','2017-12-18 13:45:00','','MENGMENG','DONG','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213154915403',0.00000,0.00000,'','2017-12-13 15:49:15',0.00000,0.00000,NULL,'\0','20171213154915403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67436,'TO067436','C17MEL1218','LAGWS','67695','SM4BB','SCITY','2017-12-18 07:00:00','','*','LI','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213161351290',0.00000,0.00000,NULL,'2017-12-13 16:13:51',126.00000,0.00000,NULL,'\0','20171213161351290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67437,'TO067437','C18ATT0331','LCKLO','aeb2e585','DEADM','XXXNA','2018-03-31 11:00:00','MS','Tsz Yan','Li','Helen He','ACTV0',2,0,0,0,0,0,0,0,130.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213161958078',0.00000,0.00000,NULL,'2017-12-13 16:19:58',0.00000,0.00000,NULL,'\0','20171213161958078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67438,'TO067438','C17CNS1220','LAJTT','67747','CNS4L','CNSAP','2017-12-20 19:40:00','MR','YUBIN','LI','Helen He','INVO1',2,0,0,0,1,0,0,0,485.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213172122508',0.00000,0.00000,'','2017-12-13 17:21:22',0.00000,0.00000,NULL,'\0','20171213172122508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67439,'TO067439','C17ATT1221','LCWOQ','A17121285000350','DEADM','XXXNA','2017-12-21 10:00:00','MR','HSINGYI','HAO','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213172239307',0.00000,0.00000,NULL,'2017-12-13 17:22:39',0.00000,0.00000,NULL,'\0','20171213172239307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67440,'TO067440','C17ATT1224','LCKLO','0c14be1f','DEADM','XXXNA','2017-12-24 10:00:00','MS','I Chun','Tang','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213173836181',0.00000,0.00000,NULL,'2017-12-13 17:38:36',0.00000,0.00000,NULL,'\0','20171213173836181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67441,'TO067441','C17ATT1224','LCLCT','958750','DEADM','XXXNA','2017-12-24 10:00:00','','siluo','fei','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213174322645',0.00000,0.00000,NULL,'2017-12-13 17:43:22',0.00000,0.00000,NULL,'\0','20171213174322645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67442,'TO067442','C17ATT1226','LCKLO','e5619cb3','DEADM','XXXNA','2017-12-26 10:00:00','MR','Sutirto Sungkono','Andri','Becky Zhou','INVO1',8,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213174734008',0.00000,0.00000,NULL,'2017-12-13 17:47:34',0.00000,0.00000,NULL,'\0','20171213174734008',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67443,'TO067443','C17BMT1214','LAGWS','67747','DTBM1','SCITY','2017-12-14 08:00:00','MS','XX','VICKY','Helen He','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213174941944',0.00000,0.00000,NULL,'2017-12-13 17:49:41',616.00000,35.00000,NULL,'\0','20171213174941944',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67444,'TO067444','C17BMT1214','LAGWS','67792','DTBM1','SCITY','2017-12-14 08:00:00','MR','XX','CHAU','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213175027730',0.00000,0.00000,NULL,'2017-12-13 17:50:27',0.00000,0.00000,NULL,'\0','20171213175027730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67445,'TO067445','C17ATT1218','LCKLO','7e3bc1e5','DEADM','XXXNA','2017-12-18 09:30:00','','Sharma','Umesh','Jane Li','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213181059258',0.00000,0.00000,NULL,'2017-12-13 18:10:59',0.00000,0.00000,NULL,'\0','20171213181059258',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67446,'TO067446','C17ATT1228','LCKLO','fc651239','DEADM','XXXNA','2017-12-28 09:30:00','','Mohd Jalil','Marzillah','Jane Li','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213182503672',0.00000,0.00000,NULL,'2017-12-13 18:25:03',0.00000,0.00000,NULL,'\0','20171213182503672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67447,'TO067447','C17BMT1214','LSUNT','vivi','DTBM1','SCITY','2017-12-14 08:00:00','MR','ye','su','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213184152604',0.00000,0.00000,'','2017-12-13 18:41:52',0.00000,0.00000,NULL,'\0','20171213184152604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67448,'TO067448','C17ATT1230','LCKLO','8ab78fa4','DEADM','XXXNA','2017-12-30 09:30:00','','Pan','Li','Jane Li','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213184206597',0.00000,0.00000,NULL,'2017-12-13 18:42:06',0.00000,0.00000,NULL,'\0','20171213184206597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67449,'TO067449','C18MEL0119','LASKY','Yanni Wu','SM4BB','MDMAP','2018-01-20 09:25:00','MR','Youqi','Zhang','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,304.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213184355236',0.00000,0.00000,NULL,'2017-12-13 18:43:55',126.00000,0.00000,NULL,'\0','20171213184355236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67450,'TO067450','C18BNE0122','LASKY','Yanni Wu','OOL3L','OOLAP','2018-01-22 16:15:00','MR','Youqi','Zhang','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213184543080',0.00000,0.00000,NULL,'2017-12-13 18:45:43',0.00000,0.00000,NULL,'\0','20171213184355236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67451,'TO067451','C17ATT1222','LCKLO','c545d014','DEADM','XXXNA','2017-12-22 09:30:00','','Yi Wong','Pei','Jane Li','INVO1',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213184758223',0.00000,0.00000,NULL,'2017-12-13 18:47:58',0.00000,0.00000,NULL,'\0','20171213184758223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67452,'TO067452','C17ATT1217','LCKLO','a8c9b365','DEADM','XXXNA','2017-12-17 09:30:00','','suet mei','lau','Jane Li','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213185414995',0.00000,0.00000,NULL,'2017-12-13 18:54:14',0.00000,0.00000,NULL,'\0','20171213185414995',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67453,'TO067453','C17PS1230','LCLCT','959617','DTPS1','SCITY','2017-12-30 07:00:00','','MAN','XU','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213190108130',0.00000,0.00000,'','2017-12-13 19:01:08',324.15000,0.00000,NULL,'\0','20171213190108130',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67454,'TO067454','C18BNE0116','LAACT','1789A','OOL3L','OOLAP','2018-01-16 08:30:00','MR','XIAOCHUAN','YANG','Helen He','ACTV0',2,0,0,0,1,0,0,0,330.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213190713561',0.00000,0.00000,NULL,'2017-12-13 19:07:13',0.00000,0.00000,NULL,'\0','20171213190713561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67455,'TO067455','C18CNS0118','LAACT','1789B','CNS4L','CNSAP','2018-01-18 09:30:00','MR','XIAOCHUAN','YANG','Helen He','ACTV0',2,0,0,0,0,1,0,0,380.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213190748411',0.00000,0.00000,NULL,'2017-12-13 19:07:48',0.00000,0.00000,NULL,'\0','20171213190713561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67456,'TO067456','C18MEL0122','LAACT','1789A','SM4BB','XXXNA','2018-01-22 00:00:00','MR','XIAOCHUAN','YANG','Helen He','ACTV0',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213190755166',0.00000,0.00000,NULL,'2017-12-13 19:07:55',126.00000,0.00000,NULL,'\0','20171213190713561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67457,'TO067457','C18BMT0214','LCLCT','959594','DTBM1','XXXNA','2018-02-14 00:00:00','','BO','SUN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213191025488',0.00000,0.00000,NULL,'2017-12-13 19:10:25',153.00000,0.00000,NULL,'\0','20171213191025488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67458,'TO067458','C18OOL0310','LABJS','FAYE','SG5BB','OOLAP','2018-03-10 13:35:00','MS','Xuewei','Li','Lina Liu','ACTV0',6,0,0,0,3,0,0,0,172.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213191136063',0.00000,0.00000,NULL,'2017-12-13 19:11:36',0.00000,0.00000,NULL,'\0','20171213191136063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67459,'TO067459','C17ATT1224','LCKLO','51ebdf68','DEADM','XXXNA','2017-12-24 09:30:00','','SANGHYUN','KIM','Carrie Yuan','INVO1',1,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213191157466',0.00000,0.00000,NULL,'2017-12-13 19:11:57',0.00000,0.00000,NULL,'\0','20171213191157466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67460,'TO067460','C17ATT1223','LCWOQ','A17121292286198','DEADM','XXXNA','2017-12-23 09:30:00','','JIAN','HAN','Jane Li','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213191659935',0.00000,0.00000,NULL,'2017-12-13 19:16:59',0.00000,0.00000,NULL,'\0','20171213191659935',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67461,'TO067461','C17ATT1230','LCKLO','5eb99084','DEADM','XXXNA','2017-12-30 14:00:00','','Ho Lai Lai','Michelle','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213192130938',0.00000,0.00000,NULL,'2017-12-13 19:21:30',0.00000,0.00000,NULL,'\0','20171213192130938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67462,'TO067462','C18ATT0215','LCWOQ','A17121206665060','DEADM','XXXNA','2018-02-15 07:00:00','','SIYANG','ZENG','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213192730410',0.00000,0.00000,NULL,'2017-12-13 19:27:30',0.00000,0.00000,NULL,'\0','20171213192730410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67463,'TO067463','C17ATT1219','LCLCT','959631','DEADM','XXXNA','2017-12-19 08:00:00','','ying','zhou','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213192840828',0.00000,0.00000,NULL,'2017-12-13 19:28:40',0.00000,0.00000,NULL,'\0','20171213192840828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67464,'TO067464','C17ATT1222','LCKLO','eab87044','DEADM','XXXNA','2017-12-22 10:00:00','MR','CHANGKYU','JI','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213193141118',0.00000,0.00000,NULL,'2017-12-13 19:31:41',0.00000,0.00000,NULL,'\0','20171213193141118',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67465,'TO067465','C17ATT1219','LCLCT','959634','DEADM','XXXNA','2017-12-19 08:00:00','','ying','zhou','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,15.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213193613775',0.00000,0.00000,NULL,'2017-12-13 19:36:13',0.00000,0.00000,NULL,'\0','20171213193613775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67466,'TO067466','C18AIR0118','LASKY','Yanni  散拼团','OSL3P','SINAP','2018-01-18 08:05:00','MR','Youqi','Zhang','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,398.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213194839566',585.06000,73.50000,NULL,'2017-12-13 19:48:39',0.00000,0.00000,NULL,'\0','20171213194839566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67467,'TO067467','C18SYD0118','LASKY','Yanni  散拼团','OSL3P','SINAP','2018-01-18 08:05:00','MR','Youqi','Zhang','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,398.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213194839566',40.60000,5.10000,NULL,'2017-12-13 19:53:08',0.00000,0.00000,NULL,'\0','20171213195308651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67468,'TO067468','C18CBR0119','LASKY','Yanni  散拼团','OSL3P','XXXNA','2018-01-19 00:00:00','MR','Youqi','Zhang','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,398.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213194839566',50.15000,6.30000,NULL,'2017-12-13 19:53:21',0.00000,0.00000,NULL,'\0','20171213195321801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67469,'TO067469','C18AIR0120','LASKY','Yanni  散拼团','OSL3P','XXXNA','2018-01-20 00:00:00','MR','Youqi','Zhang','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,398.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213194839566',120.20000,15.10000,NULL,'2017-12-13 19:53:59',0.00000,0.00000,NULL,'\0','20171213195359351',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67470,'TO067470','C18ATT0124','LCKLO','66885b40','DEADM','XXXNA','2018-01-24 11:00:00','MS','Jini','Yu','Helen He','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213200654329',0.00000,0.00000,NULL,'2017-12-13 20:06:54',0.00000,0.00000,NULL,'\0','20171213200654329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67471,'TO067471','C18MEL0216','LCCTR','#连接团#4194921464','SMOC6','MDMAP','2018-02-17 07:35:00','MS','PINGPING','FANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1575.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213201929807',1890.00000,60.00000,NULL,'2017-12-13 20:19:29',0.00000,0.00000,NULL,'\0','20171213201929807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67472,'TO067472','C18BNE0219','LCCTR','#连接团#4194921464','SMOC6','OOLAP','2018-02-19 08:05:00','MS','PINGPING','FANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1575.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213201929807',472.50000,15.00000,NULL,'2017-12-13 20:20:31',0.00000,0.00000,NULL,'\0','20171213202031053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67473,'TO067473','C18CNS0220','LCCTR','#连接团#4194921464','SMOC6','CNSAP','2018-02-20 09:30:00','MS','PINGPING','FANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1575.00000,1540.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213201929807',787.50000,25.00000,NULL,'2017-12-13 20:20:38',0.00000,0.00000,NULL,'\0','20171213202038213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67474,'TO067474','C18MEL0216','LCCTR','#连接团#4194868304','SMOC6','MDMAP','2018-02-17 07:35:00','MR','Yuxua','Han','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,1575.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213202243637',2835.00000,60.00000,NULL,'2017-12-13 20:22:43',0.00000,0.00000,NULL,'\0','20171213202243637',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67475,'TO067475','C18BNE0219','LCCTR','#连接团#4194868304','SMOC6','MDMAP','2018-02-17 00:00:00','MR','Yuxua','Han','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,1575.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213202243637',708.75000,15.00000,NULL,'2017-12-13 20:23:43',0.00000,0.00000,NULL,'\0','20171213202343666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67476,'TO067476','C18CNS0220','LCCTR','#连接团#4194868304','SMOC6','MDMAP','2018-02-17 00:00:00','MR','Yuxua','Han','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,1575.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213202243637',1181.25000,25.00000,NULL,'2017-12-13 20:23:56',0.00000,0.00000,NULL,'\0','20171213202356021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67477,'TO067477','C18MEL0101','LAALD','320276092','SM4BB','SCITY','2018-01-01 07:00:00','','YiQing','Zhao','Lacy Luo','ACTV0',4,1,0,0,1,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213213033279',0.00000,0.00000,'','2017-12-13 21:30:33',281.00000,0.00000,NULL,'\0','20171213213033279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67478,'TO067478','C18ATT0101','LCKLO','3001288d','DEADM','XXXNA','2018-01-01 10:00:00','','Chi chen','Chen','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213213622782',0.00000,0.00000,NULL,'2017-12-13 21:36:22',0.00000,0.00000,NULL,'\0','20171213213622782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67479,'TO067479','C18TAS0101','LCLCT','#959504#','XCUST','XXXNA','2018-01-01 00:00:00','','Ying','Jiang','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213214309537',0.00000,0.00000,NULL,'2017-12-13 21:43:09',0.00000,0.00000,NULL,'\0','20171213214309537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67480,'TO067480','C18OOL0219','LAATC','MICHAEL190218','SG5BB2','SCITY','2018-02-19 07:00:00','','NGOC BINH','NGUYEN','Lina Liu','ACTV0',5,0,0,0,1,0,1,0,163.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213214823098',0.00000,0.00000,NULL,'2017-12-13 21:48:23',0.00000,0.00000,NULL,'\0','20171213214823098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67481,'TO067481','C18MEL0223','LAATC','MICHAEL190218','SM4BB','MDMAP','2018-02-23 00:00:00','','NGOC BINH','NGUYEN','Lina Liu','ACTV0',5,0,0,0,1,0,1,0,184.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213214911317',0.00000,0.00000,NULL,'2017-12-13 21:49:11',315.00000,0.00000,NULL,'\0','20171213214823098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67482,'TO067482','C18TAS0104','LCLCT','#959506#','XCUST','XXXNA','2018-01-04 00:00:00','','Ying','Jiang','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213215059566',0.00000,0.00000,NULL,'2017-12-13 21:50:59',0.00000,0.00000,NULL,'\0','20171213215059566',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67483,'TO067483','C17OOL1216','LAACS','#10736','SG5BB','OOLAP','2017-12-16 17:50:00','','Tianhao','Cheng','Lina Liu','INVO1',2,0,0,0,0,1,0,0,249.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213220921411',0.00000,0.00000,'','2017-12-13 22:09:21',0.00000,0.00000,NULL,'\0','20171213220921411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67484,'TO067484','C17CNS1220','LAACS','#10736','CNS3L','CNSAP','2017-12-20 09:30:00','','Tianhao','Cheng','Lina Liu','INVO1',2,0,0,0,0,1,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213221051907',0.00000,0.00000,'','2017-12-13 22:10:51',0.00000,0.00000,NULL,'\0','20171213220921411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67485,'TO067485','C17MEL1222','LAACS','#10736','SM4BB','MDMAP','2017-12-22 22:00:00','','Tianhao','Cheng','Lina Liu','INVO1',2,0,0,0,0,1,0,0,224.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171213221105011',0.00000,0.00000,'','2017-12-13 22:11:05',120.00000,0.00000,NULL,'\0','20171213220921411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67486,'AG067486','C17CBR1215','LAEBI','20171214CBR','DTCBR','SCITY','2017-12-15 08:00:00','Ms','WINNIE','LIN','LAEBI','INVO1',2,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171214114032670',0.00000,0.00000,NULL,'2017-12-14 11:40:32',NULL,NULL,3,'\0','20171214114032670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67487,'AG067487','C17PS1219','LAEBI','20171219 PS','DTPS1','SCHSW','2017-12-19 07:20:00','Ms','WINNIE','LIN','LAEBI','INVO1',2,2,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171214114217658',0.00000,0.00000,'','2017-12-14 11:42:17',NULL,NULL,3,'\0','20171214114217658',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67488,'TO067488','C17PS1227','LCLCT','958158','DTPS1','SCITY','2017-12-27 07:00:00','','yue','li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214120714918',0.00000,0.00000,'','2017-12-14 12:07:14',216.10000,0.00000,NULL,'\0','20171214120714918',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67489,'TO067489','C17BMT1223','LCCTR','TTD:12467121','DTBM1','SCITY','2017-12-23 08:00:00','','zhenghua','Dai','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214122900671',0.00000,0.00000,'','2017-12-14 12:29:00',0.00000,0.00000,NULL,'\0','20171214122900671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67490,'TO067490','C17ATT1230','LCLCT','#959395#','DEADM','XXXNA','2017-12-30 09:30:00','','jiayun','Xu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214130712736',0.00000,0.00000,NULL,'2017-12-14 13:07:12',0.00000,0.00000,NULL,'\0','20171214130712736',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67491,'TO067491','C17CNS1215','LCLCT','M2102388201712145434411','XCUST','XXXNA','2017-12-15 09:30:00','','Ruoshan','Chen','Miya Wang','INVO1',1,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214132258847',0.00000,0.00000,'','2017-12-14 13:22:58',0.00000,0.00000,NULL,'\0','20171214132258847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67492,'TO067492','C17CNS1217','LAYOT','B5764','CNS3L','CNSAP','2017-12-17 08:20:00','MS','HUI','LI','Becky Zhou','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214133000505',0.00000,0.00000,'','2017-12-14 13:30:00',0.00000,0.00000,NULL,'\0','20171214133000505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67493,'TO067493','C17ATT1215','LCKLO','41ea555c','DEADM','XXXNA','2017-12-15 10:00:00','','JAEHEE','RYU','Carrie Yuan','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214133743013',0.00000,0.00000,NULL,'2017-12-14 13:37:43',0.00000,0.00000,NULL,'\0','20171214133743013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67494,'TO067494','C17MEL1218','LAGWS','67696','SM4BB','MDMAP','2017-12-18 16:35:00','','wei','fan','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,194.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214134527137',0.00000,0.00000,NULL,'2017-12-14 13:45:27',126.00000,0.00000,NULL,'\0','20171214134527137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67495,'TO067495','C17ATT1217','LCKLO','a4d789d9','DEADM','XXXNA','2017-12-17 08:00:00','','Hiu kwan','Wong','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214134657345',0.00000,0.00000,NULL,'2017-12-14 13:46:57',0.00000,0.00000,NULL,'\0','20171214134657345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67496,'TO067496','C18ATT0607','LCKLO','0dbcc5b8','DEADM','XXXNA','2018-06-07 10:00:00','MR','kiat yong','jin','Miya Wang','ACTV0',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214141718006',0.00000,0.00000,NULL,'2017-12-14 14:17:18',0.00000,0.00000,NULL,'\0','20171214141718006',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67497,'TO067497','C17MEL1226','LASDI','Lilian Li','SM4BB','SCITY','2017-12-26 07:00:00','','BEICHENG','ZHI','Jane Li','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214143527387',0.00000,0.00000,'','2017-12-14 14:35:27',180.00000,0.00000,NULL,'\0','20171214143527387',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67498,'TO067498','C18MEL0326','LAPRT','Joy TONG','SM4BB','SCITY','2018-03-26 07:00:00','MS','MEILING','CHEN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214152003915',0.00000,0.00000,NULL,'2017-12-14 15:20:03',126.00000,0.00000,NULL,'\0','20171214152003915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67499,'TO067499','C17ATT1230','LCKLO','4b12330f','DEADM','XXXNA','2017-12-30 14:30:00','MS','AFROHAH','FATIMATUZ ZAHROH','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214153409577',0.00000,0.00000,NULL,'2017-12-14 15:34:09',0.00000,0.00000,NULL,'\0','20171214153409577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67500,'TO067500','C17ATT1222','LCWOQ','A17121324430146','DEADM','XXXNA','2017-12-22 18:35:00','','jingru','yin','Jane Li','INVO1',3,0,0,0,0,0,0,0,296.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214153928457',0.00000,0.00000,NULL,'2017-12-14 15:39:28',0.00000,0.00000,NULL,'\0','20171214153928457',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67501,'TO067501','C17ATT1231','LCKLO','b92ba34e','DEADM','XXXNA','2017-12-31 12:30:00','MS','CHIEN AN','LIN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214154322348',0.00000,0.00000,NULL,'2017-12-14 15:43:22',0.00000,0.00000,NULL,'\0','20171214154322348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67502,'TO067502','C17PS1215','LCLCT','960185','DTPS1','SCITY','2017-12-15 07:00:00','','Yujia','Song','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214155253044',0.00000,0.00000,'','2017-12-14 15:52:53',216.10000,0.00000,NULL,'\0','20171214155253044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67503,'TO067503','C17CNS1217','LCLCT','960605','XCUST','XXXNA','2017-12-19 08:00:00','','Congyu','Liu','Jane Li','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214160150137',0.00000,0.00000,'','2017-12-14 16:01:50',0.00000,0.00000,NULL,'\0','20171214160150137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67504,'TO067504','C18CNS0213','LCLCT','960677','XCUST','XXXNA','2018-02-15 08:00:00','','Lingbo','Li','Jane Li','ACTV0',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214160753790',0.00000,0.00000,NULL,'2017-12-14 16:07:53',0.00000,0.00000,NULL,'\0','20171214160753790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67505,'TO067505','C17TP1201','LADRI','OOL Sean','XCUST','XXXNA','2017-12-16 00:00:00','MR','LI','LIU','Sean Han','ACTV3',4,0,0,0,0,0,0,0,65.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214161223732',0.00000,0.00000,NULL,'2017-12-14 16:12:23',0.00000,0.00000,NULL,'\0','20171214161223732',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67506,'TO067506','C17BMT1215','LCLCT','961635','DTBM1','SCITY','2017-12-15 08:00:00','','li','deng','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214162142929',0.00000,0.00000,'','2017-12-14 16:21:42',153.00000,0.00000,NULL,'\0','20171214162142929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67507,'TO067507','C18OOL0120','LAJYT','00016476','SG5BB','SCHSW','2018-01-20 07:20:00','','XXX','YU','Jane Li','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214163301725',0.00000,0.00000,NULL,'2017-12-14 16:33:01',0.00000,0.00000,NULL,'\0','20171214163301725',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67508,'TO067508','C17CNS1216','LAAUT','#524325','CNS3L','CNSAP','2017-12-16 08:20:00','MR','XUEKUN','DU','Amy Wu','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214163351614',0.00000,0.00000,'','2017-12-14 16:33:51',0.00000,0.00000,NULL,'\0','20171214163351614',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67509,'TO067509','C18ATT0131','LCWOQ','A17121410932166','DEADM','XXXNA','2018-01-31 11:00:00','','BIN','ZHOU','Carrie Yuan','ACTV0',2,0,1,0,0,0,0,0,22.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214164056342',0.00000,0.00000,NULL,'2017-12-14 16:40:56',0.00000,0.00000,NULL,'\0','20171214164056342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67510,'AG067510','C18OOL0101','LAVOA','Soul\'s customer','SG5BB','SCITY','2018-01-01 07:00:00','Mr','WENHUA','ZHANG','LAVOA','ACTV1',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214164414197',0.00000,0.00000,'','2017-12-14 16:44:14',0.00000,0.00000,3,'\0','20171214164414197',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67511,'TO067511','C18MEL0223','LASKY','ST-8093','SM4BB','MDMAP','2018-02-24 10:35:00','MS','NAN','ZHANG','Miya Wang','ACTV0',3,0,0,0,0,0,1,0,267.33000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214164647156',0.00000,0.00000,NULL,'2017-12-14 16:46:47',180.00000,0.00000,NULL,'\0','20171214164647156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67512,'TO067512','C17BMT1221','LCLCT','#961006#','DTBM1','XXXNA','2017-12-21 00:00:00','','yibing','wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214164917400',0.00000,0.00000,'','2017-12-14 16:49:17',153.00000,0.00000,NULL,'\0','20171214164917400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67513,'TO067513','C17ATT1228','LCKLO','1518c21b','DEADM','XXXNA','2017-12-28 08:00:00','','Ma Ming','Fai','Carrie Yuan','INVO1',4,3,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214165201340',0.00000,0.00000,NULL,'2017-12-14 16:52:01',0.00000,0.00000,NULL,'\0','20171214165201340',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67514,'TO067514','C17PS1229','LCLCT','#961047#','DTPS1','SCITY','2017-12-29 07:00:00','','rui','men','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214165453346',0.00000,0.00000,'','2017-12-14 16:54:53',216.10000,0.00000,NULL,'\0','20171214165453346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67515,'TO067515','C17ATT1225','LCKLO','85fabce6','DEADM','XXXNA','2017-12-25 10:15:00','','Siyeon','Kim','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214170435089',0.00000,0.00000,NULL,'2017-12-14 17:04:35',0.00000,0.00000,NULL,'\0','20171214170435089',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67516,'TO067516','C17ATT1228','LCKLO','4b12330f','DEADM','XXXNA','2017-12-28 10:00:00','','AFROHAH FATIMATUZ','ZAHROH','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214170800216',0.00000,0.00000,NULL,'2017-12-14 17:08:00',0.00000,0.00000,NULL,'\0','20171214170800217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67517,'TO067517','C17MEL1225','LAACS','#10824','SM4BB','SCITY','2017-12-25 07:00:00','','Guifen','yu','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214171117103',0.00000,0.00000,'','2017-12-14 17:11:17',126.00000,0.00000,NULL,'\0','20171214171117103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67518,'TO067518','C18ATT0110','LCLCT','960183','DEADM','XXXNA','2018-01-10 10:00:00','','YIYUN','WU','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214171907468',0.00000,0.00000,NULL,'2017-12-14 17:19:07',0.00000,0.00000,NULL,'\0','20171214171907468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67519,'TO067519','C17ATT1217','LCKLO','408d8dd7','DEADM','XXXNA','2017-12-17 10:00:00','','Hsin-hua','Lee','Jane Li','INVO1',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214172120444',0.00000,0.00000,NULL,'2017-12-14 17:21:20',0.00000,0.00000,NULL,'\0','20171214172120444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67520,'TO067520','C18ATT0127','LCKLO','6f51fe9d','DEADM','XXXNA','2018-01-27 11:00:00','','YAN-CIN','HUANG','Carrie Yuan','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214172653180',0.00000,0.00000,NULL,'2017-12-14 17:26:53',0.00000,0.00000,NULL,'\0','20171214172653180',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67521,'AG067521','C17PS1227','LACFT','6252','DTPS1','SCITY','2017-12-27 07:00:00','Ms','E','Hung','LACFT','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214173019278',0.00000,0.00000,'','2017-12-14 17:30:19',0.00000,0.00000,3,'\0','20171214173019278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67522,'TO067522','C17ATT1231','LCKLO','db47940c','DEADM','XXXNA','2017-12-31 10:00:00','','Wei Chun','Chen','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214174600148',0.00000,0.00000,NULL,'2017-12-14 17:46:00',0.00000,0.00000,NULL,'\0','20171214174600148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67523,'TO067523','C17CNS1221','LALDT','Millian CHAN','CNS3L','CNSAP','2017-12-21 19:40:00','MS','HONGYU','Liu','Lina Liu','INVO1',2,0,0,0,0,1,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214175525657',0.00000,0.00000,'','2017-12-14 17:55:25',0.00000,0.00000,NULL,'\0','20171214175525657',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67524,'TO067524','C17ATT1229','LCKLO','ec83e8c6','DEADM','XXXNA','2017-12-29 13:00:00','MR','HSUAN-CHUN','CHANG','Amy Wu','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214175634032',0.00000,0.00000,NULL,'2017-12-14 17:56:34',0.00000,0.00000,NULL,'\0','20171214175634032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67525,'TO067525','C18OOL0101','LASDI','SDC01012018','SG5BB','SCHSW','2018-01-01 07:20:00','','YONGSHENG','WEI','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214180131880',0.00000,0.00000,'','2017-12-14 18:01:31',0.00000,0.00000,NULL,'\0','20171214180131880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67526,'TO067526','C18OOL0127','LACTS','TF201712140001','SG5BB2','SCITY','2018-01-27 07:00:00','','LIANJIAO','YANG','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214180555433',0.00000,0.00000,NULL,'2017-12-14 18:05:55',0.00000,0.00000,NULL,'\0','20171214180555433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67527,'TO067527','C17BMT1216','LASKY','8835','DTBM1','SCITY','2017-12-16 08:00:00','MS','XIAOXIN','LI','Becky Zhou','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214181832179',0.00000,0.00000,'','2017-12-14 18:18:32',0.00000,0.00000,NULL,'\0','20171214181832179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67528,'TO067528','C17ATT1229','LCLCT','#961587#','DEADM','XXXNA','2017-12-29 18:00:00','','yue','li','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214181934186',0.00000,0.00000,NULL,'2017-12-14 18:19:34',0.00000,0.00000,NULL,'\0','20171214181934186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67529,'TO067529','C17CNS1216','LASCT','kathy','CNS4L','CNSAP','2017-12-16 13:45:00','MR','KUNG','WANG','Lina Liu','INVO1',2,0,0,0,1,0,0,0,595.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214183224846',0.00000,0.00000,'','2017-12-14 18:32:24',287.30000,0.00000,NULL,'\0','20171214183224846',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67530,'TO067530','C17MEL1226','LASCT','kathy','SM4BB','SHURS','2017-12-26 06:00:00','MR','ZEMIN','LUO','Becky Zhou','INVO1',4,0,0,0,2,0,0,0,229.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214183608958',0.00000,0.00000,'','2017-12-14 18:36:08',0.00000,0.00000,NULL,'\0','20171214183608958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67531,'TO067531','C18SH0128','LAALD','320276468','DTMD2','MCITY','2018-01-28 07:45:00','','JieRen','Zhang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214184332900',0.00000,0.00000,NULL,'2017-12-14 18:43:32',0.00000,0.00000,NULL,'\0','20171214184332900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67532,'TO067532','C17BMT1223','LASCL','Cathy Wang','DTBM1','SCITY','2017-12-23 08:00:00','MS','Huang','Bo','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185013787',0.00000,0.00000,NULL,'2017-12-14 18:50:13',0.00000,0.00000,NULL,'\0','20171214185013788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67533,'TO067533','C17ATT1227','LCWOQ','A17121211536588','DEADM','XXXNA','2017-12-27 10:00:00','MS','XIUPING','GAO','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,57.00000,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185023195',0.00000,0.00000,NULL,'2017-12-14 18:50:23',0.00000,0.00000,NULL,'\0','20171214185023195',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67534,'TO067534','C17PS1220','LASCT','KATHY','DTPS1','SHURS','2017-12-20 06:00:00','','JUDY','*','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185037812',0.00000,0.00000,NULL,'2017-12-14 18:50:37',0.00000,0.00000,NULL,'\0','20171214185037812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67535,'TO067535','C17PS1227','LASCL','Cathy Wang','DTPS1','SCHSW','2017-12-27 07:20:00','MS','Huang','Bo','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185143014',0.00000,0.00000,'','2017-12-14 18:51:43',0.00000,0.00000,NULL,'\0','20171214185013788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67536,'TO067536','C17CBR1230','LASCL','Cathy Wang','DTCBR','SCITY','2017-12-30 08:00:00','MS','Huang','Bo','Lina Liu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185150338',0.00000,0.00000,'','2017-12-14 18:51:50',0.00000,0.00000,NULL,'\0','20171214185013788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67537,'TO067537','C17CBR1222','LATFT','Jeff Pang','DTCBR','SHURS','2017-12-22 07:00:00','','shangyuan','huang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185449853',0.00000,0.00000,'','2017-12-14 18:54:49',0.00000,0.00000,NULL,'\0','20171214185449853',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67538,'TO067538','C17BMT1223','LATFT','Jeff Pang','DTBM1','SHURS','2017-12-23 07:00:00','','shangyuan','huang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185602119',0.00000,0.00000,'','2017-12-14 18:56:02',0.00000,0.00000,NULL,'\0','20171214185602119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67539,'TO067539','C17ATT1217','LATFI','491605','DEADM','XXXNA','2017-12-17 10:00:00','','Sharma','','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214185911462',0.00000,0.00000,NULL,'2017-12-14 18:59:11',0.00000,0.00000,NULL,'\0','20171214185911463',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67540,'TO067540','C18BMT0223','LCCTR','自由行#4201202416#','DTBM1','SCITY','2018-02-23 08:00:00','','YAPING','CHENG','Jane Li','ACTV0',3,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214190407403',0.00000,0.00000,NULL,'2017-12-14 19:04:07',0.00000,0.00000,NULL,'\0','20171214190407403',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67541,'TO067541','C17SYD1226','LMHXM','#2406','DTSYD','XXXNA','2017-12-26 00:00:00','','YANAN','ZHANG','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,35.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214190509148',0.00000,0.00000,'','2017-12-14 19:05:09',0.00000,0.00000,NULL,'\0','20171214190509148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67542,'TO067542','C18MEL0101','LALTP','#1305','SM4BB','SHURS','2018-01-01 06:00:00','MS','QIWEN','CHEN','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214190612577',0.00000,0.00000,'','2017-12-14 19:06:12',120.00000,0.00000,NULL,'\0','20171214190612577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67543,'TO067543','C17BMT1215','LCLCT','961715','DTBM1','XXXNA','2017-12-15 00:00:00','','XIAOYE','TAO','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214190908000',0.00000,0.00000,'','2017-12-14 19:09:08',76.50000,0.00000,NULL,'\0','20171214190908000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67544,'TO067544','C17BMT1215','LANXH','174982','DTBM1','SCITY','2017-12-15 08:00:00','','JINGXIANG','XU','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214191529607',0.00000,0.00000,'','2017-12-14 19:15:29',0.00000,0.00000,NULL,'\0','20171214191529607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67545,'TO067545','C17BMT1215','LANXH','175357','DTBM1','SCITY','2017-12-15 08:00:00','','GRACE ENAI','TAN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214191700992',0.00000,0.00000,'','2017-12-14 19:17:00',0.00000,0.00000,NULL,'\0','20171214191700992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67546,'TO067546','C17CBR1228','LATFT','Jeff Pang','DTCBR','SCITY','2017-12-28 08:00:00','','YAOGUANG','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214192049892',0.00000,0.00000,NULL,'2017-12-14 19:20:49',0.00000,0.00000,NULL,'\0','20171214192049892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67547,'TO067547','C17BMT1229','LATFT','Jeff Pang','DTBM1','SCITY','2017-12-29 08:00:00','','YAOGUANG','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214192146223',0.00000,0.00000,'','2017-12-14 19:21:46',0.00000,0.00000,NULL,'\0','20171214192049892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67548,'TO067548','C17ATT1227','LCWOQ','AUZT122003','DEADM','XXXNA','2017-12-27 10:00:00','MS','XIUPING','GAO','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,57.00000,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214192515700',0.00000,0.00000,NULL,'2017-12-14 19:25:15',0.00000,0.00000,NULL,'\0','20171214192515700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67549,'TO067549','C18MEL0101','LASPR','0000447','SM4BB','SCITY','2018-01-01 07:00:00','MS','WEILAN','CAI','Carrie Yuan','ACTV0',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214193454836',0.00000,0.00000,'','2017-12-14 19:34:54',240.00000,0.00000,NULL,'\0','20171214193454836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67550,'TO067550','C17ATT1224','LCLCT','962019','DEADM','XXXNA','2017-12-24 10:00:00','','Hao','Tan','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214193923110',0.00000,0.00000,NULL,'2017-12-14 19:39:23',0.00000,0.00000,NULL,'\0','20171214193923110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67551,'TO067551','C17BMT1215','LAGWS','67796','DTBM1','SCITY','2017-12-15 08:00:00','','XXX','wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214193944825',0.00000,0.00000,NULL,'2017-12-14 19:39:44',0.00000,0.00000,NULL,'\0','20171214193944825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67552,'TO067552','C17BMT1215','LCLCT','962036','DTBM1','SCITY','2017-12-15 08:00:00','','jun','chen','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214194319809',0.00000,0.00000,'','2017-12-14 19:43:19',83.50000,0.00000,NULL,'\0','20171214194319809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67553,'TO067553','C17ATT1216','LCKLO','9e68e0e8','DEADM','XXXNA','2017-12-16 10:00:00','','SACHIKA','MOCHINAGA','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214194657117',0.00000,0.00000,NULL,'2017-12-14 19:46:57',0.00000,0.00000,NULL,'\0','20171214194657117',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67554,'TO067554','C17PS1215','LAGWS','67794','DTPS1','SCITY','2017-12-15 07:00:00','','loh ying','le','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214194702702',0.00000,0.00000,NULL,'2017-12-14 19:47:02',0.00000,0.00000,NULL,'\0','20171214194702702',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67555,'TO067555','C17PS1215','LAGWS','67809','DTPS1','SCITY','2017-12-15 07:00:00','','XXX','chen','Jane Li','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214194758098',0.00000,0.00000,NULL,'2017-12-14 19:47:58',0.00000,0.00000,NULL,'\0','20171214194758098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67556,'TO067556','C18ATT0101','LCKLO','a54d09d8','DEADM','XXXNA','2018-01-01 10:00:00','MR','KA LUN','IP','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214195119338',0.00000,0.00000,NULL,'2017-12-14 19:51:19',0.00000,0.00000,NULL,'\0','20171214195119338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67557,'TO067557','C17BMT1231','LCLCT','958286','DTBM1','SCITY','2017-12-31 08:00:00','','XIAOJUN','YU','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214195211021',0.00000,0.00000,'','2017-12-14 19:52:11',153.00000,0.00000,NULL,'\0','20171214195211021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67558,'TO067558','C18ATT0120','LCLCT','961466','DEADM','XXXNA','2018-01-20 09:30:00','','TING','YU','Jane Li','ACTV0',1,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214201814378',0.00000,0.00000,NULL,'2017-12-14 20:18:14',0.00000,0.00000,NULL,'\0','20171214201814378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67559,'TO067559','C18ATT0102','LCKLO','50408fb5','DEADM','XXXNA','2018-01-02 10:00:00','MR','Chia Wei','Chang','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214202542223',0.00000,0.00000,NULL,'2017-12-14 20:25:42',0.00000,0.00000,NULL,'\0','20171214202542223',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67560,'TO067560','C18ATT0122','LCKLO','2b61d72c','DEADM','XXXNA','2018-01-22 10:00:00','MR','Hon Shing','Leung','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214202617417',0.00000,0.00000,NULL,'2017-12-14 20:26:17',0.00000,0.00000,NULL,'\0','20171214202617417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67561,'TO067561','C17CNS1216','LMHXL','00000001113','CNS3L','CNSAP','2017-12-16 10:35:00','','SHANRONG','WANG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214202636355',0.00000,0.00000,'','2017-12-14 20:26:36',0.00000,0.00000,NULL,'\0','20171214202636355',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67562,'TO067562','C17ATT1220','LCLCT','#962309#','DEADM','XXXNA','2017-12-20 10:30:00','','mengqiao','sun','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214202922074',0.00000,0.00000,NULL,'2017-12-14 20:29:22',0.00000,0.00000,NULL,'\0','20171214202922074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67563,'TO067563','C17ATT1222','LCKLO','034763d1','DEADM','XXXNA','2017-12-22 10:00:00','MR','Ban','Kit Chin','Becky Zhou','INVO1',5,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214203305170',0.00000,0.00000,NULL,'2017-12-14 20:33:05',0.00000,0.00000,NULL,'\0','20171214203305170',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67564,'TO067564','C17CNS1216','LCLCT','Z2017121417131001','XCUST','XXXNA','2017-12-18 09:30:00','','han','guo','Miya Wang','INVO1',3,0,1,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214204001941',0.00000,0.00000,'','2017-12-14 20:40:01',0.00000,0.00000,NULL,'\0','20171214204001941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67565,'TO067565','C18CBR0106','LATFT','Jeff Pang','DTCBR','SHURS','2018-01-06 07:00:00','MS','BAOYU','ZHU','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214204339499',0.00000,0.00000,'','2017-12-14 20:43:39',0.00000,0.00000,NULL,'\0','20171214204339499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67566,'TO067566','C17TAS1220','LCLCT','M2343338201712135430010','TAS3N','XXXNA','2017-12-20 00:00:00','','ANQI','REN','Miya Wang','INVO1',2,0,0,0,1,0,0,0,330.00000,380.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214213430708',0.00000,0.00000,NULL,'2017-12-14 21:34:30',0.00000,0.00000,NULL,'\0','20171214213430708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67567,'TO067567','C18ZTB0103M','LODIB','Carina Liu','XCUST','XXXNA','2018-01-03 00:00:00','MS','Lancy','Wang','Miya Wang','INVO1',9,5,0,0,0,0,0,0,97.78000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214221230028',0.00000,0.00000,'','2017-12-14 22:12:30',0.00000,100.00000,NULL,'\0','20171214221230028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67568,'TO067568','C17SH1220','LAALD','320277418','DTMD2','SCITY','2017-12-20 07:45:00','','Yi','Ting','Lina Liu','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171214222828353',0.00000,0.00000,'','2017-12-14 22:28:28',0.00000,0.00000,NULL,'\0','20171214222828353',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67569,'TO067569','C18MEL0108','LAYOT','S5787','SM4BB','SCITY','2018-01-08 07:00:00','','YANYI','CHEN','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215113649228',0.00000,0.00000,'','2017-12-15 11:36:49',120.00000,0.00000,NULL,'\0','20171215113649228',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67570,'AG067570','C17BMT1221','LADEL','82424','DTBM1','SCITY','2017-12-21 08:00:00','Ms','Lydia','LIN','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171215121934699',0.00000,0.00000,'','2017-12-15 12:19:34',NULL,NULL,3,'\0','20171215121934699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67571,'AG067571','C17CBR1219','LADEL','82423','DTCBR','SCITY','2017-12-19 08:00:00','Ms','Lydia','LIN','LADEL','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171215122030344',0.00000,0.00000,'','2017-12-15 12:20:30',NULL,NULL,3,'\0','20171215122030344',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67572,'TO067572','C17ATT1216','LCKLO','28b2fbcc','DEADM','XXXNA','2017-12-16 10:00:00','','Pei han','Li','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215124532252',0.00000,0.00000,NULL,'2017-12-15 12:45:32',0.00000,0.00000,NULL,'\0','20171215124532252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67573,'TO067573','C17ATT1220','LCKLO','ed7523c4','DEADM','XXXNA','2017-12-20 10:00:00','','Bhavin','Mehta','Carrie Yuan','INVO1',3,3,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215125002429',0.00000,0.00000,NULL,'2017-12-15 12:50:02',0.00000,0.00000,NULL,'\0','20171215125002429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67574,'TO067574','C17ATT1219','LCKLO','e772befd','DEADM','XXXNA','2017-12-19 10:00:00','MS','Chen Si Jia','Clara','Lina Liu','INVO1',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215130939155',0.00000,0.00000,NULL,'2017-12-15 13:09:39',0.00000,0.00000,NULL,'\0','20171215130939155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67575,'TO067575','C18HOT0207','LCCTR','5102082719/ 5102080713','XCUST','XXXNA','2018-02-07 14:00:00','','MEIFANG','LI','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131659856',0.00000,0.00000,NULL,'2017-12-15 13:16:59',0.00000,0.00000,NULL,'\0','20171215131659856',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67576,'TO067576','C18HOT0316','LCCTR','#散拼团#4202985778','OSL4L','SCITY','2018-03-16 08:30:00','','YUTING','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,560.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131827996',911.68000,81.40000,NULL,'2017-12-15 13:18:27',0.00000,0.00000,NULL,'\0','20171215131827996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67577,'TO067577','C17CBR1227','LATFT','Jeff Pang','DTCBR','SCITY','2017-12-27 08:00:00','MS','GUIFANG','YE','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215132043155',0.00000,0.00000,NULL,'2017-12-15 13:20:43',0.00000,0.00000,NULL,'\0','20171215132043155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67578,'TO067578','C18SYD0316','LCCTR','#散拼团#4202985778','OSL4L','SCITY','2018-03-16 08:30:00','','YUTING','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,560.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131827996',60.48000,5.40000,NULL,'2017-12-15 13:26:19',0.00000,0.00000,NULL,'\0','20171215132619663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67579,'TO067579','C18CNS0106','LCCTR','4203393718','CNS4L','CNSAP','2018-01-06 11:15:00','MR','ZHIPENG','SUN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,580.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215132859267',0.00000,0.00000,'','2017-12-15 13:28:59',0.00000,0.00000,NULL,'\0','20171215132859267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67580,'TO067580','C18BMT0317','LCCTR','#散拼团#4202985778','OSL4L','SCITY','2018-03-16 08:30:00','','YUTING','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,560.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131827996',43.68000,3.90000,NULL,'2017-12-15 13:29:01',0.00000,0.00000,NULL,'\0','20171215132901638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67581,'TO067581','C18PS0318','LCCTR','#散拼团#4202985778','OSL4L','SCITY','2018-03-16 08:30:00','','YUTING','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,560.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131827996',43.68000,3.90000,NULL,'2017-12-15 13:29:07',0.00000,0.00000,NULL,'\0','20171215132907035',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67582,'TO067582','C18CBR0319','LCCTR','#散拼团#4202985778','OSL4L','SCITY','2018-03-16 08:30:00','','YUTING','ZHANG','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,560.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215131827996',60.48000,5.40000,NULL,'2017-12-15 13:29:12',0.00000,0.00000,NULL,'\0','20171215132912605',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67583,'TO067583','C17ATT1218','LAFIT','HuiWen','DEADM','XXXNA','2017-12-18 10:00:00','','HuiWen','chen','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215133524447',0.00000,0.00000,NULL,'2017-12-15 13:35:24',0.00000,0.00000,NULL,'\0','20171215133524447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67584,'TO067584','C17ATT1221','LAFIT','HuiWen','DEADM','XXXNA','2017-12-21 10:00:00','','HuiWen','chen','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215133644085',0.00000,0.00000,NULL,'2017-12-15 13:36:44',0.00000,0.00000,NULL,'\0','20171215133644085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67585,'TO067585','C18BMT0224','LCLCT','#962606#','DTBM1','XXXNA','2018-02-24 00:00:00','','Jie','Li','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215133902738',0.00000,0.00000,NULL,'2017-12-15 13:39:02',153.00000,0.00000,NULL,'\0','20171215133902738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67586,'TO067586','C18AIR0209','LCCTR','散拼#4195845502#','OSL4P','SDMAP','2018-02-09 15:30:00','','YUFEI','FU','Jane Li','ACTV0',3,0,0,0,0,0,1,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215134213105',0.00000,0.00000,NULL,'2017-12-15 13:42:13',0.00000,0.00000,NULL,'\0','20171215134213105',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67587,'TO067587','C17ATT1226','LCKLO','7031e8cc','DEADM','XXXNA','2017-12-26 10:00:00','MR','Reagan','Reagan','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215134426002',0.00000,0.00000,NULL,'2017-12-15 13:44:26',0.00000,0.00000,NULL,'\0','20171215134426002',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67588,'TO067588','C18BMT0210','LCCTR','散拼#4195845502#','OSL4P','XXXNA','2018-02-09 00:00:00','','YUFEI','FU','Jane Li','ACTV0',3,0,0,0,0,0,1,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215134213105',0.00000,0.00000,NULL,'2017-12-15 13:53:47',0.00000,0.00000,NULL,'\0','20171215135347338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67589,'TO067589','C18PS0211','LCCTR','散拼#4195845502#','OSL4P','XXXNA','2018-02-09 00:00:00','','YUFEI','FU','Jane Li','ACTV0',3,0,0,0,0,0,1,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215134213105',0.00000,0.00000,NULL,'2017-12-15 13:54:00',0.00000,0.00000,NULL,'\0','20171215135400816',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67590,'TO067590','C18SYD0212','LCCTR','散拼#4195845502#','OSL4P','XXXNA','2018-02-09 00:00:00','','YUFEI','FU','Jane Li','ACTV0',3,0,0,0,0,0,1,0,470.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215134213105',0.00000,0.00000,NULL,'2017-12-15 13:54:11',0.00000,0.00000,NULL,'\0','20171215135411175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67591,'TO067591','C17ATT1223','LCKLO','7cdbfe53','DEADM','XXXNA','2017-12-23 10:00:00','','Mihir','Shah','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215135511905',0.00000,0.00000,NULL,'2017-12-15 13:55:11',0.00000,0.00000,NULL,'\0','20171215135511905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67592,'TO067592','C17ATT1221','LCKLO','c4e3b433','DEADM','XXXNA','2017-12-21 10:01:00','','ADA','FONG','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215140453459',0.00000,0.00000,NULL,'2017-12-15 14:04:53',0.00000,0.00000,NULL,'\0','20171215140453459',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67593,'TO067593','C18ATT0106','LCKLO','90e074d0','DEADM','XXXNA','2018-01-06 10:01:00','','ka chun','leung','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215141029047',0.00000,0.00000,NULL,'2017-12-15 14:10:29',0.00000,0.00000,NULL,'\0','20171215141029047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67594,'AG067594','C17BMT1222','LAANO','ANZ151217','DTBM1','SCITY','2017-12-22 08:00:00','Ms','LIYUAN','GUO','LAANO','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215145330149',0.00000,0.00000,'','2017-12-15 14:53:30',0.00000,0.00000,3,'\0','20171215145330149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67595,'TO067595','C17CNS1225','LACEN','Ivy','CNS3L','CNSAP','2017-12-25 09:30:00','MR','ZONGHAN','ZHU','Amy Wu','INVO1',7,1,0,0,0,0,0,0,195.00000,145.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215153156067',0.00000,0.00000,'','2017-12-15 15:31:56',0.00000,0.00000,NULL,'\0','20171215153156067',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67596,'TO067596','C18OOL0108','LAGTS','GTSFIT18010804','SG5BB2','SCHSW','2018-01-08 07:20:00','','chune','wei','Lacy Luo','ACTV0',1,0,0,1,0,0,0,0,494.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215153529990',0.00000,0.00000,'','2017-12-15 15:35:29',0.00000,0.00000,NULL,'\0','20171215153529990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67597,'TO067597','C18OOL0210','LAFSH','Johnson','SG5BB2','SCITY','2018-02-10 07:00:00','MR','BOZHI','WANG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215154848915',0.00000,0.00000,NULL,'2017-12-15 15:48:48',0.00000,0.00000,NULL,'\0','20171215154848915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67598,'TO067598','C18HUN0219','LCLCT','#962168#','DTHVT','SCITY','2018-02-19 08:00:00','','YING','CHEN','Lacy Luo','ACTV0',6,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215160235435',0.00000,0.00000,NULL,'2017-12-15 16:02:35',0.00000,0.00000,NULL,'\0','20171215160235435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67599,'TO067599','C17MEL1229','LAEXH','BO3180','SM4BB','MDMAP','2017-12-29 14:30:00','MS','jianhong','Li','Becky Zhou','INVO1',2,1,0,0,1,0,0,0,354.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215160302267',0.00000,0.00000,'','2017-12-15 16:03:02',180.00000,0.00000,NULL,'\0','20171215160302267',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67600,'TO067600','C17ZTB1223Q','LATGO','QIN WANG','XCUST','XXXNA','2017-12-23 00:00:00','','Rex','He','Carrie Yuan','INVO1',16,0,0,0,0,0,0,0,77.87500,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215164736642',0.00000,0.00000,'','2017-12-15 16:47:36',0.00000,60.00000,NULL,'\0','20171215164736642',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67601,'AG067601','C17CBR1231','LAJDT','2866','DTCBR','SCITY','2017-12-31 08:00:00','Mr','GUOQIANG','WANG','LAJDT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171215165122858',0.00000,0.00000,NULL,'2017-12-15 16:51:22',NULL,NULL,3,'\0','20171215165122858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67602,'TO067602','C17MEL1222','LAPRT','Joy TONG','SM4BB','SCITY','2017-12-22 07:00:00','MS','HIU TUNG','LAU','Becky Zhou','INVO1',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215170839511',0.00000,0.00000,'','2017-12-15 17:08:39',126.00000,0.00000,NULL,'\0','20171215170839511',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67603,'TO067603','C18HOT0203','LAEBI','Binglin(Kevin) FANG','XCUST','XXXNA','2018-02-03 14:00:00','MR','JIANMIN','CHEN','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,325.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215172611016',0.00000,0.00000,NULL,'2017-12-15 17:26:11',0.00000,0.00000,NULL,'\0','20171215172611016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67604,'TO067604','C17OOL1230','LAYOT','John','SG5BB2','SCITY','2017-12-30 07:00:00','MR','JIAN','WU','Alisa Cao','INVO1',3,4,0,0,2,0,1,0,164.00000,134.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215173746746',0.00000,0.00000,'','2017-12-15 17:37:46',0.00000,0.00000,NULL,'\0','20171215173746746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67605,'TO067605','C18TAS0103','LCLCT','960891','XCUST','XXXNA','2018-01-03 00:00:00','','Jiayu','Shan','Jane Li','ACTV0',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215174642310',0.00000,0.00000,NULL,'2017-12-15 17:46:42',0.00000,0.00000,NULL,'\0','20171215174642310',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67606,'TO067606','C17PS1216','LAANO','Winnie','DTPS1','SCITY','2017-12-16 07:00:00','MR','--','ZENG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215174726068',0.00000,0.00000,'','2017-12-15 17:47:26',0.00000,0.00000,NULL,'\0','20171215174726068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67607,'TO067607','C17PS1216','LAANO','Winnie','DTPS1','SCITY','2017-12-16 07:00:00','MS','--','JIN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215174813305',0.00000,0.00000,'','2017-12-15 17:48:13',0.00000,0.00000,NULL,'\0','20171215174813305',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67608,'TO067608','C18CNS0325','LAACT','1791','CNS3L','CNSAP','2018-03-25 08:10:00','MS','JIEYUE','ZHANG','Jane Li','ACTV0',6,0,0,0,1,2,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215180228031',0.00000,0.00000,NULL,'2017-12-15 18:02:28',0.00000,0.00000,NULL,'\0','20171215180228031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67609,'TO067609','C17CNS1227','LAYOT','Yonghao Li','CNS4L','CNSAP','2017-12-27 09:30:00','','RONG','WANG','Lina Liu','INVO1',3,1,0,0,1,1,0,0,425.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215180326983',0.00000,0.00000,'','2017-12-15 18:03:26',0.00000,0.00000,NULL,'\0','20171215180326983',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67610,'TO067610','C18CNS0107','LASCT','879221','CNS4L','CNSAP','2018-01-07 08:20:00','MS','LI','ZHANG','Rachel Tian','ACTV0',2,1,0,0,0,0,1,0,550.00000,415.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215180536448',0.00000,0.00000,'','2017-12-15 18:05:36',0.00000,0.00000,NULL,'\0','20171215180536448',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67611,'TO067611','C17OOL1230','LASKY','# 8842','SG5BB2','SHURS','2017-12-30 06:00:00','MS','YUNSHAN','LI','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215181049088',0.00000,0.00000,'','2017-12-15 18:10:49',0.00000,0.00000,NULL,'\0','20171215181049088',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67612,'TO067612','C17CNS1226','LCLCT','962587','XCUST','XXXNA','2017-12-28 08:00:00','','xunrui','zhang','Jane Li','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215181151051',0.00000,0.00000,NULL,'2017-12-15 18:11:51',0.00000,0.00000,NULL,'\0','20171215181151051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67613,'TO067613','C17PS1219','LASKY','# 8842','DTPS1','SHURS','2017-12-19 06:00:00','MS','YUNSHAN','LI','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215181304091',0.00000,0.00000,NULL,'2017-12-15 18:13:04',0.00000,0.00000,NULL,'\0','20171215181304091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67614,'TO067614','C18CNS0221','LCLCT','963299','XCUST','XXXNA','2018-02-23 08:00:00','','Feiran','Zhou','Jane Li','ACTV0',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215181933842',0.00000,0.00000,NULL,'2017-12-15 18:19:33',0.00000,0.00000,NULL,'\0','20171215181933842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67615,'TO067615','C17CNS1219','LCLCT','963265','XCUST','XXXNA','2017-12-21 08:00:00','','TINGLING','QIU','Jane Li','INVO1',2,1,0,0,0,0,0,0,168.00000,76.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215182451942',0.00000,0.00000,'','2017-12-15 18:24:51',0.00000,0.00000,NULL,'\0','20171215182451942',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67616,'TO067616','C17OOL1230','LAACS','#0868','SG5BB2','SCITY','2017-12-30 07:00:00','MR','Dongzheng','Liao','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215182455233',0.00000,0.00000,'','2017-12-15 18:24:55',0.00000,0.00000,NULL,'\0','20171215182455233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67617,'TO067617','C17BMT1216','LAGWS','67798','DTBM1','SCITY','2017-12-16 08:00:00','','TOO','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215182538789',0.00000,0.00000,NULL,'2017-12-15 18:25:38',0.00000,0.00000,NULL,'\0','20171215182538789',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67618,'TO067618','C18MEL0105','LAFOT','Lily','SM4BB','SCITY','2018-01-05 07:00:00','','SHUANGXI','XUE','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215182912322',0.00000,0.00000,'','2017-12-15 18:29:12',189.00000,0.00000,NULL,'\0','20171215182912322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67619,'TO067619','C17BMT1217','LCLCT','963286','DTBM1','XXXNA','2017-12-17 00:00:00','','CHEN','QI','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183121631',0.00000,0.00000,'','2017-12-15 18:31:21',153.00000,0.00000,NULL,'\0','20171215183121631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67620,'TO067620','C18ATT0115','LCKLO','85476fd1','DEADM','XXXNA','2018-01-15 11:00:00','MS','Chia-Yi','Cheng','Amy Wu','ACTV0',5,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183551558',0.00000,0.00000,NULL,'2017-12-15 18:35:51',0.00000,0.00000,NULL,'\0','20171215183551558',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67621,'TO067621','C17OOL1230','LABJS','Gillian','SG5BB','SCHSW','2017-12-30 07:20:00','MS','yi','zhou','Alisa Cao','INVO1',2,2,0,0,2,0,0,0,164.00000,134.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183700713',0.00000,0.00000,'','2017-12-15 18:37:00',0.00000,0.00000,NULL,'\0','20171215183700713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67622,'TO067622','C17ATT1217','LCKLO','01684bff','DEADM','XXXNA','2017-12-17 09:00:00','','Aslam','Deanna','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183813955',0.00000,0.00000,NULL,'2017-12-15 18:38:13',0.00000,0.00000,NULL,'\0','20171215183813955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67623,'TO067623','C18CNS0105','LAASW','May','CNS3L','CNSAP','2018-01-05 10:55:00','MR','Xiang Qian','ZHANG','Miya Wang','INVO1',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183832176',0.00000,0.00000,'','2017-12-15 18:38:32',0.00000,0.00000,NULL,'\0','20171215183832176',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67624,'TO067624','C17PS1216','LANXH','175413','DTPS1','SCITY','2017-12-16 07:00:00','','Ming Yeung','Lee','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215183842378',0.00000,0.00000,'','2017-12-15 18:38:42',0.00000,0.00000,NULL,'\0','20171215183842378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67625,'TO067625','C17OOL1227','LAPOP','36518','SG3AA2','OOLAP','2017-12-28 07:25:00','','guo di','Wang','Lacy Luo','INVO1',4,0,0,0,2,0,0,0,539.00000,389.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215184016337',0.00000,0.00000,'','2017-12-15 18:40:16',0.00000,0.00000,NULL,'\0','20171215184016337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67626,'TO067626','C17BMT1216','LAGWS','67804','DTBM1','SCITY','2017-12-16 08:00:00','','chiam','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215184548586',0.00000,0.00000,NULL,'2017-12-15 18:45:48',0.00000,0.00000,NULL,'\0','20171215184548586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67627,'TO067627','C18ATT0103','LCKLO','556dd0e9','DEADM','XXXNA','2018-01-03 14:30:00','','ka chun','leung','Jane Li','ACTV0',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215184601269',0.00000,0.00000,NULL,'2017-12-15 18:46:01',0.00000,0.00000,NULL,'\0','20171215184601269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67628,'TO067628','C17BMT1216','LCLCT','#963837#','DTBM1','SCITY','2017-12-16 08:00:00','','CHENG','CHEN','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215185206638',0.00000,0.00000,'','2017-12-15 18:52:06',133.00000,0.00000,NULL,'\0','20171215185206638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67629,'TO067629','C18ATT0103','LCKLO','90e074d0','DEADM','XXXNA','2018-01-03 11:30:00','','chun leung','ka','Jane Li','ACTV0',1,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215185345978',0.00000,0.00000,NULL,'2017-12-15 18:53:45',0.00000,0.00000,NULL,'\0','20171215185345978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67630,'TO067630','C18NZ0217','LAALD','320278146','NZN2D','XXXNA','2018-02-17 08:00:00','','Sheng','Wang','Rachel Tian','ACTV0',4,0,0,0,0,2,0,0,448.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215191019248',0.00000,0.00000,NULL,'2017-12-15 19:10:19',400.00000,0.00000,NULL,'\0','20171215191019248',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67631,'TO067631','C18CNS0105','LATFI','Anna','CNS4L','CNSAP','2018-01-05 08:20:00','MS','ying','yang','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215191739964',0.00000,0.00000,'','2017-12-15 19:17:39',0.00000,0.00000,NULL,'\0','20171215191739964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67632,'TO067632','C17ATT1228','LCKLO','44c2dbbd','DEADM','XXXNA','2017-12-28 08:30:00','MR','Chi Yung','Chan','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215192446173',0.00000,0.00000,NULL,'2017-12-15 19:24:46',0.00000,0.00000,NULL,'\0','20171215192446173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67633,'TO067633','C17ATT1226','LCKLO','d178482c','DEADM','XXXNA','2017-12-26 09:30:00','','Chi Ho','Yuen','Jane Li','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215195211897',0.00000,0.00000,NULL,'2017-12-15 19:52:11',0.00000,0.00000,NULL,'\0','20171215195211897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67634,'TO067634','C17CNS1219','LCLCT','#963902#','XCUST','XXXNA','2017-12-21 09:30:00','MR','Yu','He','Alisa Cao','INVO1',6,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215195251834',0.00000,0.00000,'','2017-12-15 19:52:51',0.00000,0.00000,NULL,'\0','20171215195251834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67635,'TO067635','C18ATT0122','LCKLO','c128b5c7','DEADM','XXXNA','2018-01-22 14:00:00','MS','Jing Wen Lee','Amelia','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215195314220',0.00000,0.00000,NULL,'2017-12-15 19:53:14',0.00000,0.00000,NULL,'\0','20171215195314235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67636,'TO067636','C17ATT1219','LCKLO','082ef424','DEADM','XXXNA','2017-12-19 09:30:00','','TSUI TO','HUNG','Jane Li','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215200145885',0.00000,0.00000,NULL,'2017-12-15 20:01:45',0.00000,0.00000,NULL,'\0','20171215200145885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67637,'TO067637','C17MEL1215','LADRI','TO067285','XCUST','XXXNA','2017-12-15 00:00:00','','MEN','--','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,3100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215202855557',0.00000,0.00000,NULL,'2017-12-15 20:28:55',0.00000,0.00000,NULL,'\0','20171215202855557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67638,'TO067638','C17CNS1226','LCLCT','Z2017121516001001','XCUST','XXXNA','2017-12-28 08:00:00','','xunrui','zhang','Amy Wu','INVO1',4,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215205651125',0.00000,0.00000,'','2017-12-15 20:56:51',0.00000,0.00000,NULL,'\0','20171215205651125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67639,'TO067639','C18CNS0107','LCLCT','963608','XCUST','XXXNA','2018-01-09 09:30:00','','LIANGGANG','QI','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215210335447',0.00000,0.00000,NULL,'2017-12-15 21:03:35',0.00000,0.00000,NULL,'\0','20171215210335447',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67640,'TO067640','C18ATT0104','LCKLO','6514d0fa','DEADM','XXXNA','2018-01-04 09:30:00','','Ibrahim','Amira','Jane Li','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215211306408',0.00000,0.00000,NULL,'2017-12-15 21:13:06',0.00000,0.00000,NULL,'\0','20171215211306408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67641,'TO067641','C18ATT0123','LCKLO','ceec0cc4','DEADM','XXXNA','2018-01-23 09:30:00','','Yeon Kim','Yoon','Jane Li','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215212001150',0.00000,0.00000,NULL,'2017-12-15 21:20:01',0.00000,0.00000,NULL,'\0','20171215212001150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67642,'TO067642','C17CNS1218','LACTS','207298xy','CNS3L','CNSAP','2017-12-18 08:20:00','MS','JIN','YAN','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215215344224',0.00000,0.00000,'','2017-12-15 21:53:44',0.00000,0.00000,NULL,'\0','20171215215344224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67643,'TO067643','C17CBR1217','LACEN','Ivy','DTCBR','SCITY','2017-12-17 08:00:00','MR','SHUCHENG','TANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215221519666',0.00000,0.00000,NULL,'2017-12-15 22:15:19',0.00000,0.00000,NULL,'\0','20171215221519666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67644,'TO067644','C17ATT1218','LCKLO','44269780','DEADM','XXXNA','2017-12-18 10:00:00','MR','Chih-yang','Tsai','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215221808489',0.00000,0.00000,NULL,'2017-12-15 22:18:08',0.00000,0.00000,NULL,'\0','20171215221808489',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67645,'TO067645','C17CNS1220','LCLCT','T97534251681666023','XCUST','XXXNA','2017-12-22 09:30:00','','XIANBIN','CHEN','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215222200352',0.00000,0.00000,'','2017-12-15 22:22:00',0.00000,0.00000,NULL,'\0','20171215222200352',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67646,'TO067646','C17ATT1227','LCKLO','36645d75','DEADM','XXXNA','2017-12-27 12:30:00','MR','Wan Ong','Ken','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215222540672',0.00000,0.00000,NULL,'2017-12-15 22:25:40',0.00000,0.00000,NULL,'\0','20171215222540672',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67647,'TO067647','C18HUN0106','LCLCT','959449','DTHVT','SCITY','2018-01-06 08:00:00','','ZHIDA','XU','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215225402525',0.00000,0.00000,'','2017-12-15 22:54:02',0.00000,0.00000,NULL,'\0','20171215225402525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67648,'TO067648','C18HUN0106','LCLCT','961204','DTHVT','SCITY','2018-01-06 08:00:00','','ZHIDA','XU','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215225417143',0.00000,0.00000,'','2017-12-15 22:54:17',0.00000,0.00000,NULL,'\0','20171215225402525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67649,'TO067649','C17TAS1226','LCLCT','#963490#','XCUST','XXXNA','2017-12-26 00:00:00','','Xiaohe','Tian','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171215233852298',0.00000,0.00000,NULL,'2017-12-15 23:38:52',0.00000,0.00000,NULL,'\0','20171215233852298',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67650,'TO067650','C17SH1227','LAALD','320278870','DTMD2','MCITY','2017-12-27 07:45:00','','YaWen','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216105819085',0.00000,0.00000,'','2017-12-16 10:58:19',0.00000,0.00000,NULL,'\0','20171216105819085',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67651,'TO067651','C17ATT1223','LCKLO','2b3da3f5','DEADM','XXXNA','2017-12-23 08:30:00','MR','HYELEE','OH','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216110231603',0.00000,0.00000,NULL,'2017-12-16 11:02:31',0.00000,0.00000,NULL,'\0','20171216110231603',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67652,'TO067652','C17ATT1223','LCKLO','919ff985','DEADM','XXXNA','2017-12-23 08:30:00','MR','HYELEE','OH','Alisa Cao','INVO1',0,2,0,0,0,0,0,0,0.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216110718315',0.00000,0.00000,NULL,'2017-12-16 11:07:18',0.00000,0.00000,NULL,'\0','20171216110718315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67653,'TO067653','C18MEL0105','LAGWS','67699','SM4BB','SCITY','2018-01-05 07:00:00','','*','WANG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216111443166',0.00000,0.00000,NULL,'2017-12-16 11:14:43',120.00000,0.00000,NULL,'\0','20171216111443166',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67654,'TO067654','C17ATT1217','LCKLO','7d82185e','DEADM','XXXNA','2017-12-17 10:00:00','MS','feng','liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216112034993',0.00000,0.00000,NULL,'2017-12-16 11:20:34',0.00000,0.00000,NULL,'\0','20171216112034993',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67655,'TO067655','C17ATT1217','LCKLO','a6fdafaa','DEADM','XXXNA','2017-12-17 09:30:00','','Aslam','Deanna','Jane Li','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216114413925',0.00000,0.00000,NULL,'2017-12-16 11:44:13',0.00000,0.00000,NULL,'\0','20171216114413925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67656,'TO067656','C17ATT1217','LCKLO','be07e8dc','DEADM','XXXNA','2017-12-17 09:30:00','','Xiang Gabriel Thsm','Wei','Jane Li','INVO1',8,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216115236417',0.00000,0.00000,NULL,'2017-12-16 11:52:36',0.00000,0.00000,NULL,'\0','20171216115236417',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67657,'AG067657','C17PS1229','LAVOA','INV20','DTPS1','SHURS','2017-12-29 06:00:00','Mr','KIN CHUN','TAM','LAVOA','INVO1',2,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216115614490',0.00000,0.00000,'','2017-12-16 11:56:14',0.00000,0.00000,3,'\0','20171216115614490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67658,'AG067658','C17PS1217','LACFT','6253','DTPS1','SCITY','2017-12-17 07:00:00','Ms','W','Xu','LACFT','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171216120153479',0.00000,0.00000,NULL,'2017-12-16 12:01:53',NULL,NULL,3,'\0','20171216120153479',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67659,'TO067659','C17ATT1219','LCKLO','2a1699ae','DEADM','XXXNA','2017-12-19 13:00:00','','Nga Lam','Tsz','Jane Li','INVO1',6,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216120547339',0.00000,0.00000,NULL,'2017-12-16 12:05:47',0.00000,0.00000,NULL,'\0','20171216120547339',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67660,'TO067660','C17BMT1222','LCLCT','#964186#','DTBM1','SCITY','2017-12-22 08:00:00','','CHANG','LIU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216121911629',0.00000,0.00000,'','2017-12-16 12:19:11',133.00000,0.00000,NULL,'\0','20171216121911629',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67661,'TO067661','C17BMT1220','LCLCT','#964705#','DTBM1','XXXNA','2017-12-20 00:00:00','MS','lu','yuan','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216122600288',0.00000,0.00000,'','2017-12-16 12:26:00',229.50000,0.00000,NULL,'\0','20171216122600288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67662,'TO067662','C17ATT1230','LCLCT','#964352#','DEADM','XXXNA','2017-12-30 08:30:00','MR','ZHIDA','XU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216123253376',0.00000,0.00000,NULL,'2017-12-16 12:32:53',0.00000,0.00000,NULL,'\0','20171216123253376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67663,'TO067663','C17CNS1215','LCLCT','964218','XCUST','XXXNA','2017-12-17 08:30:00','','weiyue','wang','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216123456336',0.00000,0.00000,'','2017-12-16 12:34:56',345.00000,0.00000,NULL,'\0','20171216123456336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67664,'TO067664','C17ATT1224','LCKLO','87d74ff5','DEADM','XXXNA','2017-12-24 12:00:00','MR','ChanChi','Yung','Helen He','INVO1',2,1,0,0,0,0,0,0,73.00000,49.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216123601560',0.00000,0.00000,NULL,'2017-12-16 12:36:01',0.00000,0.00000,NULL,'\0','20171216123601560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67665,'TO067665','C17ATT1220','LCKLO','5eacaf97','DEADM','XXXNA','2017-12-20 11:00:00','MR','Sanjay','Singh','Helen He','INVO1',3,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216124257628',0.00000,0.00000,NULL,'2017-12-16 12:42:57',0.00000,0.00000,NULL,'\0','20171216124257628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67666,'TO067666','C17CNS1218','LASCL','#20171216','CNS3A','CNSAP','2017-12-18 08:20:00','MS','XIAOYAN','LI','Lina Liu','INVO1',4,0,0,0,2,0,0,0,918.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216124640584',0.00000,0.00000,'','2017-12-16 12:46:40',0.00000,0.00000,NULL,'\0','20171216124640584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67667,'TO067667','C17CNS1217','LCLCT','#964262#','XCUST','XXXNA','2017-12-19 09:30:00','','SHAN','Lu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216132722284',0.00000,0.00000,'','2017-12-16 13:27:22',0.00000,0.00000,NULL,'\0','20171216132722284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67668,'TO067668','C17MEL1226','LAUHT','UHTAriana00808','SM4BB','SCITY','2017-12-26 07:00:00','MS','Amanda','Lo','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216133634042',0.00000,0.00000,'','2017-12-16 13:36:34',120.00000,0.00000,NULL,'\0','20171216133634042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67669,'TO067669','C17CBR1217','LABYW','D201712160040','DTCBR','SCITY','2017-12-17 08:00:00','','SIHUI','Pang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,20.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216133950430',0.00000,0.00000,NULL,'2017-12-16 13:39:50',0.00000,0.00000,NULL,'\0','20171216133950430',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67670,'TO067670','C18MEL0101','LAEGH','Julie','SM4BB','SCITY','2018-01-01 07:00:00','MR','TING','LI','Jane Li','ACTV0',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216134241219',0.00000,0.00000,'','2017-12-16 13:42:41',281.20000,0.00000,NULL,'\0','20171216134241219',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67671,'TO067671','C18OOL0129','LAGWS','67697','SG5BB','SCITY','2018-01-29 07:00:00','','','LI','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,439.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216135326639',0.00000,0.00000,NULL,'2017-12-16 13:53:26',0.00000,0.00000,NULL,'\0','20171216135326639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67672,'TO067672','C18ATT0327','LCKLO','7f73a6c4','DEADM','XXXNA','2018-03-27 10:00:00','MS','XIN QI','SIN','Helen He','ACTV0',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216140723456',0.00000,0.00000,NULL,'2017-12-16 14:07:23',0.00000,0.00000,NULL,'\0','20171216140723456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67673,'TO067673','C18MEL0202','LAGWS','67698','SM4BB','MDMAP','2018-02-02 15:05:00','','','LI','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,369.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216144811366',0.00000,0.00000,NULL,'2017-12-16 14:48:11',0.00000,0.00000,NULL,'\0','20171216144811366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67674,'TO067674','C17ATT1217','LCKLO','168e92a3','DEADM','XXXNA','2017-12-17 10:00:00','MS','Aslam','Deanna','Lina Liu','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216144859663',0.00000,0.00000,NULL,'2017-12-16 14:48:59',0.00000,0.00000,NULL,'\0','20171216144859663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67675,'TO067675','C17ATT1217','LATFI','491607','DEADM','XXXNA','2017-12-17 09:30:00','','Wilson','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216150228057',0.00000,0.00000,NULL,'2017-12-16 15:02:28',0.00000,0.00000,NULL,'\0','20171216150228057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67676,'TO067676','C17MEL1225','LAEXH','bo3193','SM4BB','SCITY','2017-12-25 07:00:00','MS','meiying','ding','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216151118536',0.00000,0.00000,'','2017-12-16 15:11:18',120.00000,0.00000,NULL,'\0','20171216151118536',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67677,'TO067677','C17PS1219','LASCT','231362','DTPS1','SCITY','2017-12-19 07:00:00','MS','Candy','Bao','Alisa Cao','INVO1',4,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216153159268',0.00000,0.00000,'','2017-12-16 15:31:59',0.00000,0.00000,NULL,'\0','20171216153159268',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67678,'TO067678','C18MEL0202','LATFT','Rachel','SM4BB','MDMAP','2018-02-03 07:35:00','','YULAN','ZHONG','Jane Li','ACTV0',4,1,0,0,1,0,1,0,204.00000,194.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216155845619',0.00000,0.00000,NULL,'2017-12-16 15:58:45',247.00000,0.00000,NULL,'\0','20171216155845619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67679,'TO067679','C18OOL0205','LATFT','Rachel','SG5BB2','OOLAP','2018-02-05 18:05:00','','YULAN','ZHONG','Jane Li','ACTV0',4,1,0,0,1,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216160245828',0.00000,0.00000,NULL,'2017-12-16 16:02:45',0.00000,0.00000,NULL,'\0','20171216155845619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67680,'TO067680','C17ATT1230','LCWOQ','A17121516371784','DEADM','XXXNA','2017-12-30 08:30:00','MR','ZHIDA','XU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216160421596',0.00000,0.00000,NULL,'2017-12-16 16:04:21',0.00000,0.00000,NULL,'\0','20171216160421596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67681,'TO067681','C17ATT1230','LCWOQ','A17121660549355','DEADM','XXXNA','2017-12-30 08:30:00','MS','XIAO','CHEN','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216160617411',0.00000,0.00000,NULL,'2017-12-16 16:06:17',0.00000,0.00000,NULL,'\0','20171216160617411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67682,'TO067682','C17CNS1215','LCLCT','#965060#','XCUST','XXXNA','2017-12-17 09:30:00','','fan','He','Lina Liu','INVO1',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216165800054',0.00000,0.00000,'','2017-12-16 16:58:00',0.00000,0.00000,NULL,'\0','20171216165800054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67683,'TO067683','C17ATT1220','LCWOQ','A17121575366682','DEADM','XXXNA','2017-12-20 18:00:00','MS','XUAN','ZHOU','Helen He','INVO1',4,1,1,0,0,0,0,0,71.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216170114212',0.00000,0.00000,NULL,'2017-12-16 17:01:14',0.00000,0.00000,NULL,'\0','20171216170114212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67684,'TO067684','C17ATT1230','LCWOQ','A17121604623360','DEADM','XXXNA','2017-12-30 09:00:00','MS','CUIYUN','WU','Helen He','INVO1',1,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216175559407',0.00000,0.00000,NULL,'2017-12-16 17:55:59',0.00000,0.00000,NULL,'\0','20171216175559407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67685,'TO067685','C17ATT1223','LCKLO','87d74ff5','DEADM','XXXNA','2017-12-23 19:00:00','MR','Chi Yung','Chan','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,82.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216175946980',0.00000,0.00000,NULL,'2017-12-16 17:59:46',0.00000,0.00000,NULL,'\0','20171216175946980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67686,'TO067686','C17CNS1222','LAFOT','Lily','CNS3L','CNSAP','2017-12-22 08:20:00','MR','XIAO GANG','CHEN','Helen He','INVO1',5,0,0,0,1,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216180258595',0.00000,0.00000,'','2017-12-16 18:02:58',0.00000,0.00000,NULL,'\0','20171216180258595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67687,'TO067687','C17ATT1219','LCLCT','#965108#','DEADM','XXXNA','2017-12-19 08:30:00','','SinMan','Tang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216180509183',0.00000,0.00000,NULL,'2017-12-16 18:05:09',0.00000,0.00000,NULL,'\0','20171216180509183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67688,'TO067688','C18CNS0103','LCLCT','#965145#','XCUST','XXXNA','2018-01-05 08:00:00','MS','xiaoyan','Zhang','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,127.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216181536460',0.00000,0.00000,'','2017-12-16 18:15:36',0.00000,0.00000,NULL,'\0','20171216181536460',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67689,'TO067689','C17ATT1227','LCKLO','5b8ab313','DEADM','XXXNA','2017-12-27 20:00:00','MS','Wei Wei','Lee','Helen He','INVO1',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216181726939',0.00000,0.00000,NULL,'2017-12-16 18:17:26',0.00000,0.00000,NULL,'\0','20171216181726939',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67690,'TO067690','C17MEL1225','LAGWS','67700','SM4BB','MDMAP','2017-12-26 07:35:00','','POH NGOH','CHIAM','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,174.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216184453834',0.00000,0.00000,NULL,'2017-12-16 18:44:53',120.00000,0.00000,NULL,'\0','20171216184453834',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67691,'TO067691','C17TAS1220','LCCTR','4206723943','TAS6L','XXXNA','2017-12-20 10:20:00','MR','PEIRAN','ZHANG','Lina Liu','INVO1',1,0,0,1,0,0,0,0,1339.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216195008505',0.00000,0.00000,NULL,'2017-12-16 19:50:08',0.00000,0.00000,NULL,'\0','20171216195008521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67692,'TO067692','C17BMT1226','LCLCT','#965220#','DTBM1','SCITY','2017-12-26 08:00:00','','XUAN','HE','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216203803777',0.00000,0.00000,'','2017-12-16 20:38:03',243.00000,0.00000,NULL,'\0','20171216203803777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67693,'TO067693','C18BMT0131','LCLCT','#965379#','DTBM1','XXXNA','2018-01-31 00:00:00','','YIRAN','Song','Lina Liu','ACTV0',5,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216204334155',0.00000,0.00000,NULL,'2017-12-16 20:43:34',382.50000,0.00000,NULL,'\0','20171216204334155',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67694,'TO067694','C17ATT1221','LCKLO','08efba9b','DEADM','XXXNA','2017-12-21 10:00:00','MS','KYUNGHEE','SON','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216204343998',0.00000,0.00000,NULL,'2017-12-16 20:43:43',0.00000,0.00000,NULL,'\0','20171216204343998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67695,'TO067695','C17ATT1230','LCLCT','#965143#','DEADM','xxxna','2017-12-30 19:00:00','','xiaoyan','zhang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216204952440',0.00000,0.00000,NULL,'2017-12-16 20:49:52',0.00000,0.00000,NULL,'\0','20171216204952440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67696,'TO067696','C17ATT1229','LCKLO','f1903f5b','DEADM','XXXNA','2017-12-29 09:30:00','','BO-HAO','CHEN','Jane Li','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216205546467',0.00000,0.00000,NULL,'2017-12-16 20:55:46',0.00000,0.00000,NULL,'\0','20171216205546467',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67697,'TO067697','C17ATT1225','LCWOQ','A17121624366467','DEADM','XXXNA','2017-12-25 10:00:00','MR','WENBIN','zhang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216211724296',0.00000,0.00000,NULL,'2017-12-16 21:17:24',0.00000,0.00000,NULL,'\0','20171216211724296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67698,'TO067698','C17ATT1222','LCKLO','9d1bbd03','DEADM','XXXNA','2017-12-22 10:00:00','MR','Perng Cheng','JYE','Lina Liu','INVO1',3,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216212942723',0.00000,0.00000,NULL,'2017-12-16 21:29:42',0.00000,0.00000,NULL,'\0','20171216212942723',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67699,'TO067699','C18CNS0105','LCLCT','#964631#','XCUST','XXXNA','2018-01-07 09:30:00','','aiying','Xu','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171216214618847',0.00000,0.00000,'','2017-12-16 21:46:18',0.00000,0.00000,NULL,'\0','20171216214618847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67700,'TO067700','C17MEL1225','LAACS','#10796','SM4BB','SCITY','2017-12-25 07:00:00','MR','Sanmao','Liu','Rachel Tian','INVO1',1,0,0,0,0,1,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217123334486',0.00000,0.00000,'','2017-12-17 12:33:34',60.00000,0.00000,NULL,'','20171217123334486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67701,'TO067701','C17ATT1218','LCKLO','4ad7bc8c','DEADM','XXXNA','2017-12-18 10:00:00','MS','SzeSze','Chow','Flora Shi','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217125641765',0.00000,0.00000,NULL,'2017-12-17 12:56:41',0.00000,0.00000,NULL,'\0','20171217125641765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67702,'TO067702','C17CNS1218','LCLCT','#965686#','XCUST','XXXNA','2017-12-18 09:00:00','','weiyue','wang','Rachel Tian','INVO1',3,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217134945871',0.00000,0.00000,'','2017-12-17 13:49:45',0.00000,0.00000,NULL,'\0','20171217134945871',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67703,'TO067703','C17ATT1220','LCKLO','79e8ce2d','DEADM','XXXNA','2017-12-20 10:00:00','MS','Shu Mun','Chong','Flora Shi','INVO1',6,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217134957992',0.00000,0.00000,NULL,'2017-12-17 13:49:57',0.00000,0.00000,NULL,'\0','20171217134957992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67704,'TO067704','C17ATT1220','LCKLO','4ad7bc8c','DEADM','XXXNA','2017-12-20 08:00:00','MS','SzeSze','Chow','Flora Shi','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217135938048',0.00000,0.00000,NULL,'2017-12-17 13:59:38',0.00000,0.00000,NULL,'\0','20171217135938048',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67705,'TO067705','C18BMT0318','LCLCT','#966018#','DTBM1','XXXNA','2018-03-18 00:00:00','','jing','zong','Flora Shi','ACTV0',3,0,0,0,0,0,0,0,3.33000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217142157653',0.00000,0.00000,NULL,'2017-12-17 14:21:57',76.50000,0.00000,NULL,'\0','20171217142157653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67706,'TO067706','C17PS1218','LCLCT','966264','DTPS1','SCITY','2017-12-18 07:00:00','','yilin','song','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217144347759',0.00000,0.00000,'','2017-12-17 14:43:47',648.30000,0.00000,NULL,'\0','20171217144347759',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67707,'TO067707','C18ATT0120','LCLCT','#966080#','DEADM','XXXNA','2018-01-20 10:00:00','','Tao','Huang','Flora Shi','ACTV0',1,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217144424887',0.00000,0.00000,NULL,'2017-12-17 14:44:24',0.00000,0.00000,NULL,'\0','20171217144424887',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67708,'AG067708','C17CBR1218','LAACT','1793','DTCBR','SHURS','2017-12-18 07:00:00','Ms','CHENGCHENG','ZHOU','LAACT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171217144731978',0.00000,0.00000,NULL,'2017-12-17 14:47:31',NULL,NULL,3,'\0','20171217144731978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67709,'TO067709','C18CNS0116','LAACS','#10799','CNS3L','CNSAP','2018-01-16 09:30:00','MR','Senwei','Tan','Flora Shi','ACTV0',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217151348221',0.00000,0.00000,NULL,'2017-12-17 15:13:48',0.00000,0.00000,NULL,'\0','20171217151348221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67710,'TO067710','C17BMT1218','LAANC','Jason','DTBM1','SCITY','2017-12-18 08:00:00','','yushu','zhao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217154406498',0.00000,0.00000,'','2017-12-17 15:44:06',324.00000,15.00000,NULL,'\0','20171217154406498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67711,'TO067711','C17CBR1219','LAANC','Jason','DTCBR','SCITY','2017-12-19 08:00:00','','yushu','zhao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217154454951',0.00000,0.00000,'','2017-12-17 15:44:54',115.50000,15.00000,NULL,'\0','20171217154406498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67712,'TO067712','C17PS1220','LAANC','Jason','DTPS1','SCITY','2017-12-20 07:00:00','','yushu','zhao','Flora Shi','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217154521487',0.00000,0.00000,'','2017-12-17 15:45:21',358.50000,15.00000,NULL,'\0','20171217154406498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67713,'TO067713','C17BMT1218','LCLCT','966395','DTBM1','XXXNA','2017-12-18 00:00:00','','Yanhong','LOU','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217155008231',0.00000,0.00000,'','2017-12-17 15:50:08',229.50000,0.00000,NULL,'\0','20171217155008231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67714,'TO067714','C17ATT1219','LCKLO','aba64f55','DEADM','XXXNA','2017-12-19 10:00:00','MS','hwa wong','ying','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217160253381',0.00000,0.00000,NULL,'2017-12-17 16:02:53',0.00000,0.00000,NULL,'\0','20171217160253381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67715,'TO067715','C17ATT1220','LCKLO','aec4cf00','DEADM','XXXNA','2017-12-20 10:00:00','MR','ardianto','yudy','Flora Shi','INVO1',2,1,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217165003616',0.00000,0.00000,NULL,'2017-12-17 16:50:03',0.00000,0.00000,NULL,'\0','20171217165003616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67716,'TO067716','C17PS1218','LAGWS','67810','DTPS1','SCITY','2017-12-18 07:00:00','','*','amy','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217171958805',0.00000,0.00000,NULL,'2017-12-17 17:19:58',324.15000,15.00000,NULL,'\0','20171217171958805',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67717,'TO067717','C17PS1218','LAGWS','67812','DTPS1','SCITY','2017-12-18 07:00:00','','ELISE','TAN','Becky Zhou','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217172108397',0.00000,0.00000,NULL,'2017-12-17 17:21:08',0.00000,0.00000,NULL,'\0','20171217172108397',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67718,'TO067718','C17CNS1226','LCLCT','#965743#','XCUST','XXXNA','2017-12-26 08:00:00','','xujing','cai','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217172801189',0.00000,0.00000,'','2017-12-17 17:28:01',0.00000,0.00000,NULL,'\0','20171217172801189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67719,'TO067719','C17PS1218','LAGWS','67799','DTPS1','SCITY','2017-12-18 07:00:00','','*','cai','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217173805534',0.00000,0.00000,NULL,'2017-12-17 17:38:05',0.00000,0.00000,NULL,'\0','20171217173805534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67720,'TO067720','C18MEL0226','LASCT','#231368','SM4BB','MDMAP','2018-02-26 10:35:00','MR','GUILIN','CAI','Flora Shi','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217175714445',0.00000,0.00000,NULL,'2017-12-17 17:57:14',126.00000,0.00000,NULL,'\0','20171217175714445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67721,'TO067721','C18CNS0105','LALDT','Millian CHAN','CNS3L','CNSAP','2018-01-05 10:10:00','MS','HUANFEN','DI','Rachel Tian','ACTV0',3,0,0,0,0,0,1,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217180136416',0.00000,0.00000,'','2017-12-17 18:01:36',0.00000,0.00000,NULL,'\0','20171217180136416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67722,'TO067722','C17ATT1218','LCLCT','#966469#','DEADM','XXXNA','2017-12-18 10:00:00','','xuan','ye','Flora Shi','INVO1',2,1,1,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217180810098',0.00000,0.00000,NULL,'2017-12-17 18:08:10',0.00000,0.00000,NULL,'\0','20171217180810098',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67723,'TO067723','C18BNE0109','LAACT','LEE SHEN','OOL3L','OOLAP','2018-01-09 08:00:00','MR','JIANGUO','LU','Rachel Tian','ACTV0',2,0,0,0,0,1,0,0,360.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217182113126',0.00000,0.00000,NULL,'2017-12-17 18:21:13',0.00000,0.00000,NULL,'\0','20171217182113126',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67724,'TO067724','C17ATT1226','LCLCT','#966582#','DEADM','XXXNA','2017-12-26 10:00:00','','LUYI','TIAN','Flora Shi','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217182607062',0.00000,0.00000,NULL,'2017-12-17 18:26:07',0.00000,0.00000,NULL,'\0','20171217182607062',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67725,'TO067725','C17CNS1227','LCLCT','#966554#','XCUST','XXXNA','2017-12-29 09:30:00','','wei','Dong','Flora Shi','INVO1',4,0,0,0,0,0,0,0,165.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217185044275',0.00000,0.00000,'','2017-12-17 18:50:44',0.00000,0.00000,NULL,'\0','20171217185044275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67726,'TO067726','C17CNS1219','LMHXQ','Gabriel','XCUST','XXXNA','2017-12-20 09:30:00','','ZHIHAN','HU','Rachel Tian','INVO1',2,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217191329699',0.00000,0.00000,NULL,'2017-12-17 19:13:29',287.30000,0.00000,NULL,'\0','20171217191329699',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67727,'TO067727','C17BMT1218','LMHXP','SO28527','DTBM1','SCITY','2017-12-18 08:00:00','','Chi Ying','Law','Flora Shi','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217192810383',0.00000,0.00000,'','2017-12-17 19:28:10',90.00000,0.00000,NULL,'\0','20171217192810383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67728,'TO067728','C18ATT0115','LCKLO','c3db3963','DEADM','XXXNA','2018-01-15 10:00:00','MS','Ying yuk','Chan','Becky Zhou','ACTV0',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217233409943',0.00000,0.00000,NULL,'2017-12-17 23:34:09',0.00000,0.00000,NULL,'\0','20171217233409943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67729,'TO067729','C18ATT0102','LCKLO','24684c7c','DEADM','XXXNA','2018-01-02 13:00:00','MS','PEIYING','CHANG','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217233814177',0.00000,0.00000,NULL,'2017-12-17 23:38:14',0.00000,0.00000,NULL,'\0','20171217233814177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67730,'TO067730','C18ATT0130','LCKLO','60db25c4','DEADM','XXXNA','2018-01-30 10:00:00','MR','BO-SYUN','CHEN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217234355490',0.00000,0.00000,NULL,'2017-12-17 23:43:55',0.00000,0.00000,NULL,'\0','20171217234355490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67731,'TO067731','C17ATT1229','LCKLO','efda3447','DEADM','XXXNA','2017-12-29 10:00:00','MS','Sze Chng','Pei','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171217235013323',0.00000,0.00000,NULL,'2017-12-17 23:50:13',0.00000,0.00000,NULL,'\0','20171217235013323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67732,'TO067732','C17BMT1220','LATFT','Jeff Pang','DTBM1','SHURS','2017-12-20 07:00:00','MS','Shuoxing','GENG','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218111659205',0.00000,0.00000,'','2017-12-18 11:16:59',0.00000,0.00000,NULL,'\0','20171218111659205',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67733,'TO067733','C17CBR1223','LATFT','Jeff Pang','DTCBR','SHURS','2017-12-23 07:00:00','MR','WEIDONG','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218111929870',0.00000,0.00000,'','2017-12-18 11:19:29',0.00000,0.00000,NULL,'\0','20171218111929870',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67734,'TO067734','C18MEL0105','LATFT','Jeff Pang','SM4BB','SHURS','2018-01-05 06:00:00','MS','Shuoxing','GENG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218112327833',0.00000,0.00000,'','2017-12-18 11:23:27',120.00000,0.00000,NULL,'\0','20171218112327833',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67735,'TO067735','C18ATT0102','LCKLO','27480d7d','DEADM','XXXNA','2018-01-02 00:00:00','','xue Tan','Sheng','Jane Li','ACTV0',5,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218112812768',0.00000,0.00000,NULL,'2017-12-18 11:28:12',0.00000,0.00000,NULL,'\0','20171218112812768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67736,'TO067736','C17ATT1221','LATFI','Anna','DEADM','XXXNA','2017-12-21 10:00:00','','ming le','wang','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218113042497',0.00000,0.00000,NULL,'2017-12-18 11:30:42',0.00000,0.00000,NULL,'\0','20171218113042497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67737,'TO067737','C18ATT0111','LCKLO','d9b5ac55','DEADM','XXXNA','2018-01-11 09:30:00','','Ka Man','Ng','Jane Li','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218114239708',0.00000,0.00000,NULL,'2017-12-18 11:42:39',0.00000,0.00000,NULL,'\0','20171218114239708',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67738,'AG067738','C17CBR1221','LAAAA','H17-7-064','DTCBR','SHURS','2017-12-21 07:00:00','Ms','QIN','XIA','LAAAA','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218115220996',0.00000,0.00000,'','2017-12-18 11:52:20',0.00000,0.00000,3,'\0','20171218115220996',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67739,'AG067739','C17PS1219','LAAAA','H17-7-064','DTPS1','SHURS','2017-12-19 06:00:00','Ms','QIN','XIA','LAAAA','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218115415173',0.00000,0.00000,'','2017-12-18 11:54:15',0.00000,0.00000,3,'\0','20171218115415173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67740,'TO067740','C18ATT0224','LCKLO','13807539','DEADM','XXXNA','2018-02-24 09:30:00','MR','Hao-Ping','Hsu','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218124258758',0.00000,0.00000,NULL,'2017-12-18 12:42:58',0.00000,0.00000,NULL,'\0','20171218124258758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67741,'TO067741','C17CNS1219','LAACS','10826','CNS3L','CNSAP','2017-12-19 08:20:00','','Qiaojuan','Zhang','Miya Wang','INVO1',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218124452561',0.00000,0.00000,'','2017-12-18 12:44:52',0.00000,0.00000,NULL,'\0','20171218124452561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67742,'TO067742','C18ATT0114','LCKLO','d9b5ac55','DEADM','XXXNA','2018-01-14 08:30:00','MS','Ka Man','Ng','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218125633173',0.00000,0.00000,NULL,'2017-12-18 12:56:33',0.00000,0.00000,NULL,'\0','20171218125633173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67743,'TO067743','C17ATT1221','LCWOQ','A17121701271809','DEADM','XXXNA','2017-12-21 10:00:00','','WEN','HAN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218130217825',0.00000,0.00000,NULL,'2017-12-18 13:02:17',0.00000,0.00000,NULL,'\0','20171218130217825',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67744,'TO067744','C18ATT0107','LCKLO','d9b5ac55','DEADM','XXXNA','2018-01-07 12:00:00','MS','Ka Man','Ng','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218130513731',0.00000,0.00000,NULL,'2017-12-18 13:05:13',0.00000,0.00000,NULL,'\0','20171218130513731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67745,'TO067745','C17CBR1223','LAGTS','GTSCBR17122301L','DTCBR','SCITY','2017-12-23 08:00:00','','YUEJIE','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218131508700',0.00000,0.00000,'','2017-12-18 13:15:08',0.00000,0.00000,NULL,'\0','20171218131508700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67746,'TO067746','C17BMT1219','LCLCT','#967030#','DTBM1','SCITY','2017-12-19 08:00:00','MS','ruoxue','ma','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218132131322',0.00000,0.00000,'','2017-12-18 13:21:31',388.80000,0.00000,NULL,'\0','20171218132131322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67747,'TO067747','C17BMT1226','LCLCT','#967043#','DTBM1','SCITY','2017-12-26 08:00:00','MR','chenyi','song','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218132615867',0.00000,0.00000,'','2017-12-18 13:26:15',199.50000,0.00000,NULL,'\0','20171218132615867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67748,'AG067748','C18CBR0104','LAPJT','19303','DTCBR','SCITY','2018-01-04 08:00:00','Mr','Hsiang-Ning','Huang','LAPJT','ACTV1',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218133815964',0.00000,0.00000,'','2017-12-18 13:38:15',0.00000,0.00000,3,'\0','20171218133815964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67749,'TO067749','C17BMT1226','LAPRT','Joy TONG','DTBM1','SCITY','2017-12-26 08:00:00','MR','LINWEN','ZHU','Amy Wu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218134248231',0.00000,0.00000,'','2017-12-18 13:42:48',0.00000,0.00000,NULL,'\0','20171218134248231',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67750,'TO067750','C17PS1220','LCLCT','#966872#','DTPS1','SCITY','2017-12-20 07:00:00','','yiting','Cai','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218134301413',0.00000,0.00000,'','2017-12-18 13:43:01',324.15000,0.00000,NULL,'\0','20171218134301413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67751,'TO067751','C18OOL0101','LAALT','#3518','SG5BB2','SHURS','2018-01-01 06:00:00','MR','HANZE','WANG','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,414.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218134657441',0.00000,0.00000,'','2017-12-18 13:46:57',0.00000,0.00000,NULL,'\0','20171218134657441',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67752,'TO067752','C17BMT1220','LCLCT','#967044#','DTBM1','XXXNA','2017-12-20 00:00:00','','Qian','Wang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218135257974',0.00000,0.00000,'','2017-12-18 13:52:57',153.00000,0.00000,NULL,'\0','20171218135257974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67753,'TO067753','C17BMT1230','LCLCT','#966811#','DTBM1','XXXNA','2017-12-30 00:00:00','','yanfei','Chen','Lina Liu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218140305049',0.00000,0.00000,'','2017-12-18 14:03:05',306.00000,0.00000,NULL,'\0','20171218140305049',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67754,'TO067754','C17ATT1220','LCKLO','9494a285','DEADM','XXXNA','2017-12-20 11:00:00','MS','ShengTing','Lin','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218140725242',0.00000,0.00000,NULL,'2017-12-18 14:07:25',0.00000,0.00000,NULL,'\0','20171218140725242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67755,'TO067755','C17MEL1222','LAALD','320279463','SM4BB','SCITY','2017-12-22 07:00:00','','WenQiang','Gu','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218142542360',0.00000,0.00000,'','2017-12-18 14:25:42',120.00000,0.00000,NULL,'\0','20171218142542376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67756,'TO067756','C17CBR1219','LAAOM','181217-0003','DTCBR','SCITY','2017-12-19 08:00:00','','双嘉','刘','Miya Wang','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218142613810',0.00000,0.00000,'','2017-12-18 14:26:13',0.00000,0.00000,NULL,'\0','20171218142613810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67757,'TO067757','C17ATT1220','LOUQT','Cilla','DEADM','XXXNA','2017-12-20 10:00:00','','ANTONG','LIU','Lacy Luo','INVO1',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218145257399',0.00000,0.00000,NULL,'2017-12-18 14:52:57',0.00000,0.00000,NULL,'\0','20171218145257399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67758,'TO067758','C17PS1219','LAAGO','0018','DTPS1','SCHSW','2017-12-19 07:20:00','MS','WEILING','YUAN','Alisa Cao','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218145459563',0.00000,0.00000,'','2017-12-18 14:54:59',0.00000,0.00000,NULL,'\0','20171218145459563',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67759,'TO067759','C17ATT1227','LCKLO','a764f6f1','DEADM','XXXNA','2017-12-27 10:00:00','MS','ya chung','tak','Miya Wang','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218145802116',0.00000,0.00000,NULL,'2017-12-18 14:58:02',0.00000,0.00000,NULL,'\0','20171218145802116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67760,'TO067760','C18ATT0102','LCKLO','538c1634','DEADM','XXXNA','2018-01-02 10:00:00','MS','CHIA NING','HU','Becky Zhou','ACTV0',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218150133964',0.00000,0.00000,NULL,'2017-12-18 15:01:33',0.00000,0.00000,NULL,'\0','20171218150133964',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67761,'TO067761','C17ATT1225','LCKLO','3ab4663c','DEADM','XXXNA','2017-12-25 10:30:00','','HYUNSEUNG','LEE','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218150704326',0.00000,0.00000,NULL,'2017-12-18 15:07:04',0.00000,0.00000,NULL,'\0','20171218150704326',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67762,'TO067762','C18ATT0103','LCKLO','23925da4','DEADM','XXXNA','2018-01-03 14:00:00','MR','TSZ HIM','LEUNG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,98.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218151614742',0.00000,0.00000,NULL,'2017-12-18 15:16:14',0.00000,0.00000,NULL,'\0','20171218151614742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67763,'TO067763','C17MEL1222','LAGWS','67581','SM4BB','MDMAP','2017-12-22 22:00:00','','*','YU','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,184.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218152346815',0.00000,0.00000,NULL,'2017-12-18 15:23:46',120.00000,0.00000,NULL,'\0','20171218152346815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67764,'TO067764','C17ATT1225','LCKLO','bb6ce3ac','DEADM','XXXNA','2017-12-25 09:30:00','MR','YOUNG CHAI','Kim','Lina Liu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218160322777',0.00000,0.00000,NULL,'2017-12-18 16:03:22',0.00000,0.00000,NULL,'\0','20171218160322777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67765,'TO067765','C17CBR1221','LAAGO','0019','DTCBR','SCITY','2017-12-21 08:00:00','MS','MEIYU','LIN CHANG','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218161038829',0.00000,0.00000,'','2017-12-18 16:10:38',0.00000,0.00000,NULL,'\0','20171218161038829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67766,'TO067766','C17ATT1223','LCKLO','59c66e99','DEADM','XXXNA','2017-12-23 08:30:00','MS','Yan Yan Carrie','Lam','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218161131557',0.00000,0.00000,NULL,'2017-12-18 16:11:31',0.00000,0.00000,NULL,'\0','20171218161131557',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67767,'TO067767','C18BMT0112','LAAGO','0019','DTBM1','SCITY','2018-01-12 08:00:00','MS','MEIYU','LIN CHANG','Carrie Yuan','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218161159278',0.00000,0.00000,NULL,'2017-12-18 16:11:59',0.00000,0.00000,NULL,'\0','20171218161038829',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67768,'TO067768','C17ATT1225','LCKLO','0af944d8','DEADM','XXXNA','2017-12-24 10:00:00','MR','Amin','Untario','Becky Zhou','INVO1',3,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218161346731',0.00000,0.00000,NULL,'2017-12-18 16:13:46',0.00000,0.00000,NULL,'\0','20171218161346731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67769,'TO067769','C17ATT1227','LCKLO','4e16b42e','DEADM','XXXNA','2017-12-27 10:00:00','MS','XIN YI','CHEW','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218162014922',0.00000,0.00000,NULL,'2017-12-18 16:20:14',0.00000,0.00000,NULL,'\0','20171218162014922',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67770,'TO067770','C17BMT1222','LAAST','RUD2SHM','DTBM1','SCITY','2017-12-22 08:00:00','','weiwei','chen','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218163708986',0.00000,0.00000,NULL,'2017-12-18 16:37:08',0.00000,0.00000,NULL,'\0','20171218163708986',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67771,'TO067771','C17MEL1225','LAEBI','Binglin(Kevin) FANG','SM4BB','SHURS','2017-12-25 06:00:00','MS','NING','SUN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218163747347',0.00000,0.00000,'','2017-12-18 16:37:47',120.00000,0.00000,NULL,'\0','20171218163747347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67772,'TO067772','C17ATT1221','LCKLO','145e8207','DEADM','XXXNA','2017-12-21 10:00:00','MR','Deshpande','Padmanabh','Lina Liu','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218170736639',0.00000,0.00000,NULL,'2017-12-18 17:07:36',0.00000,0.00000,NULL,'\0','20171218170736639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67773,'TO067773','C17PS1219','LAGWS','67813','DTPS1','SCITY','2017-12-19 07:00:00','','','WONG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218171747208',0.00000,0.00000,NULL,'2017-12-18 17:17:47',0.00000,0.00000,NULL,'\0','20171218171747208',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67774,'TO067774','C17ATT1221','LCKLO','902b62f7','DEADM','XXXNA','2017-12-21 10:00:00','MR','Fan Wong','Kam','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218172244997',0.00000,0.00000,NULL,'2017-12-18 17:22:44',0.00000,0.00000,NULL,'\0','20171218172244997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67775,'TO067775','C18CNS0119','LAALE','LE312161','CNS3L','CNSAP','2018-01-19 09:30:00','MS','DAN','XING','Alisa Cao','ACTV0',6,0,0,0,3,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218172354215',0.00000,0.00000,NULL,'2017-12-18 17:23:54',0.00000,0.00000,NULL,'\0','20171218172354215',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67776,'TO067776','C17BMT1227','LASKY','#8852','DTBM1','SHURS','2017-12-27 07:00:00','MS','SUNNY','LIN','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218173858439',0.00000,0.00000,'','2017-12-18 17:38:58',0.00000,0.00000,NULL,'\0','20171218173858439',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67777,'TO067777','C17BMT1219','LAGWS','67811','DTBM1','SCITY','2017-12-19 08:00:00','','Amy','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218173917315',0.00000,0.00000,NULL,'2017-12-18 17:39:17',264.00000,15.00000,NULL,'\0','20171218173917315',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67778,'TO067778','C17PS1229','LASKY','#8852','DTPS1','SHURS','2017-12-29 06:00:00','MS','SUNNY','LIN','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218173953335',0.00000,0.00000,'','2017-12-18 17:39:53',0.00000,0.00000,NULL,'\0','20171218173953335',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67779,'TO067779','C17BMT1219','LAGWS','67816','DTBM1','SCITY','2017-12-19 08:00:00','','ZOE','ZOU','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218174434900',0.00000,0.00000,NULL,'2017-12-18 17:44:34',176.00000,10.00000,NULL,'\0','20171218174434900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67780,'TO067780','C17MEL1225','LABYW','DJ201712180002','SM4BB','SCITY','2017-12-25 07:00:00','','Gavin','Sun','Alisa Cao','INVO1',2,0,0,0,1,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218175409761',0.00000,0.00000,'','2017-12-18 17:54:09',0.00000,0.00000,NULL,'\0','20171218175409761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67781,'TO067781','C17CBR1220','LAGWS','67814','DTCBR','SCITY','2017-12-20 08:00:00','','GUIZHEN','LI','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218175812357',0.00000,0.00000,NULL,'2017-12-18 17:58:12',0.00000,0.00000,NULL,'\0','20171218175812357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67782,'TO067782','C17HOC1221','LOTKM','#110913555','DTHOC','XXXNA','2017-12-21 00:00:00','','BINGHUA','SUN','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,126.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218180517505',0.00000,0.00000,'','2017-12-18 18:05:17',0.00000,0.00000,NULL,'\0','20171218180517505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67783,'TO067783','C17MEL1225','LAGWS','67853','SM4BB','SCITY','2017-12-25 07:00:00','','GUIZHEN','LI','Becky Zhou','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218180554181',0.00000,0.00000,NULL,'2017-12-18 18:05:54',120.00000,0.00000,NULL,'\0','20171218180554181',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67784,'TO067784','C17AIR1223','LSUNT','JOHM','XCUST','XXXNA','2017-12-23 00:00:00','MR','XIANG','ZHU','Lina Liu','INVO1',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218182452655',0.00000,0.00000,'','2017-12-18 18:24:52',0.00000,0.00000,NULL,'\0','20171218182452655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67785,'TO067785','C17BMT1224','LSUNT','JOHM','DTBM1','XXXNA','2017-12-24 00:00:00','MR','XIANG','ZHU','Lina Liu','INVO1',4,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218182649686',0.00000,0.00000,'','2017-12-18 18:26:49',0.00000,0.00000,NULL,'\0','20171218182452655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67786,'TO067786','C17SYD1226','LSUNT','JOHM','DTSYD','XXXNA','2017-12-26 00:00:00','MR','XIANG','ZHU','Lina Liu','INVO1',4,0,0,0,0,0,0,0,20.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218182700435',0.00000,0.00000,'','2017-12-18 18:27:00',0.00000,0.00000,NULL,'\0','20171218182452655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67787,'TO067787','C17ATT1224','LCKLO','ee7c35df','DEADM','XXXNA','2017-12-24 10:00:00','MR','CHI ON','FUNG','Amy Wu','INVO1',2,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218182849775',0.00000,0.00000,NULL,'2017-12-18 18:28:49',0.00000,0.00000,NULL,'\0','20171218182849775',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67788,'TO067788','C17ATT1219','LCKLO','1dabf41c','DEADM','XXXNA','2017-12-19 10:00:00','MR','LUNG CHUI','HIU','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218183253183',0.00000,0.00000,NULL,'2017-12-18 18:32:53',0.00000,0.00000,NULL,'\0','20171218183253183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67789,'TO067789','C18ATT0109','LCKLO','da1594ce','DEADM','XXXNA','2018-01-09 10:00:00','','HOSEONG','CHOI','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218183931280',0.00000,0.00000,NULL,'2017-12-18 18:39:31',0.00000,0.00000,NULL,'\0','20171218183931280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67790,'TO067790','C17CBR1223','LAALD','320280394','DTCBR','SCITY','2017-12-23 08:00:00','MS','WEINAN','LIU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218185519481',0.00000,0.00000,'','2017-12-18 18:55:19',0.00000,0.00000,NULL,'\0','20171218185519481',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67791,'TO067791','C17SYD1224','LCTUN','1049858972','DTSYD','SCITY','2017-12-24 08:30:00','MS','WENMIN','TAN','Helen He','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218185728290',0.00000,0.00000,'','2017-12-18 18:57:28',0.00000,0.00000,NULL,'\0','20171218185728290',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67792,'TO067792','C18ATT0213','LCLCT','#967123#','DEADM','XXXNA','2018-02-13 10:00:00','','qiang','zeng','Lacy Luo','ACTV0',8,2,0,0,0,0,0,0,57.00000,43.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218192408010',0.00000,0.00000,NULL,'2017-12-18 19:24:08',0.00000,0.00000,NULL,'\0','20171218192408010',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67793,'TO067793','C17ATT1222','LCWOQ','A17121725385742','DEADM','XXXNA','2017-12-22 14:00:00','MR','xinyue','Zhang','Lina Liu','INVO1',4,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218195947975',0.00000,0.00000,NULL,'2017-12-18 19:59:47',0.00000,0.00000,NULL,'\0','20171218195947975',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67794,'TO067794','C18HAM0119','LASCL','Cathy Wang','XCUST','XXXNA','2018-01-19 13:45:00','MR','KE','HUANG','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,1313.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218201315214',0.00000,0.00000,NULL,'2017-12-18 20:13:15',0.00000,0.00000,NULL,'\0','20171218201315214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67795,'TO067795','C18CNS0106','LCLCT','M2102388201712205498471','XCUST','XXXNA','2018-01-08 09:30:00','','YANG','SONG','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171218202219749',0.00000,0.00000,NULL,'2017-12-18 20:22:19',0.00000,0.00000,NULL,'\0','20171218202219749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67796,'AG067796','C17BMT1221','LALTS','#884','DTBM1','SCITY','2017-12-21 08:00:00','Mr','SHOUXIANG','YI','LALTS','INVO1',2,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171218224742177',0.00000,0.00000,'','2017-12-18 22:47:42',NULL,NULL,3,'\0','20171218224742177',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67797,'AG067797','C18CBR0103','LAPJT','19304','DTCBR','SCITY','2018-01-03 08:00:00','Ms','Mandy','Fok','LAPJT','ACTV1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219093855659',0.00000,0.00000,'','2017-12-19 09:38:55',0.00000,0.00000,3,'\0','20171219093855659',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67798,'TO067798','C17CBR1222','LABYW','BW201712180004','DTCBR','SCITY','2017-12-22 08:00:00','','HOUYA','HU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219111654670',0.00000,0.00000,'','2017-12-19 11:16:54',0.00000,0.00000,NULL,'\0','20171219111654670',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67799,'TO067799','C17CBR1220','LAGWS','67818','DTCBR','SCITY','2017-12-20 08:00:00','','choti','xx','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219112329959',0.00000,0.00000,NULL,'2017-12-19 11:23:29',0.00000,0.00000,NULL,'\0','20171219112329959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67800,'TO067800','C17CBR1224','LAAOM','181217-0006','DTCBR','SHURS','2017-12-24 07:00:00','','Cathy','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219113653906',0.00000,0.00000,'','2017-12-19 11:36:53',0.00000,0.00000,NULL,'\0','20171219113653906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67801,'TO067801','C17CNS1220','LCCTR','#4206286214 #','CNS4L','XXXNA','2017-12-20 00:00:00','','YUCHEN','ZHOU','Jane Li','INVO1',1,0,0,1,0,0,0,0,870.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219115324679',0.00000,0.00000,'','2017-12-19 11:53:24',0.00000,0.00000,NULL,'\0','20171219115324679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67802,'TO067802','C17ATT1228','LCKLO','6101d070','DEADM','XXXNA','2017-12-28 10:00:00','MS','HYEYEONG','YOON','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219115450292',0.00000,0.00000,NULL,'2017-12-19 11:54:50',0.00000,0.00000,NULL,'\0','20171219115450292',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67803,'TO067803','C18PS0102','LCLCT','#968587#','DTPS1','SCITY','2018-01-02 07:00:00','MS','WEN','WANG','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219120031059',0.00000,0.00000,'','2017-12-19 12:00:31',324.15000,0.00000,NULL,'\0','20171219120031059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67804,'TO067804','C17MEL1229','LASDI','Lilian Li','SM4BB','SCITY','2017-12-29 07:00:00','','ZHENG','WANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219122204505',0.00000,0.00000,'','2017-12-19 12:22:04',180.00000,0.00000,NULL,'\0','20171219122204505',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67805,'TO067805','C17ATT1229','LCKLO','90f19534','DEADM','XXXNA','2017-12-29 09:30:00','','KWOK KEI','YU','Jane Li','INVO1',2,2,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219123230331',0.00000,0.00000,NULL,'2017-12-19 12:32:30',0.00000,0.00000,NULL,'\0','20171219123230331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67806,'TO067806','C18att0101','LCKLO','bb68b85f','DEADM','XXXNA','2018-01-01 11:00:00','MR','sheng yueh','hsu','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219123904185',0.00000,0.00000,NULL,'2017-12-19 12:39:04',0.00000,0.00000,NULL,'\0','20171219123904185',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67807,'TO067807','C17ATT1228','LCKLO','ca2589e6','DEADM','XXXNA','2017-12-28 09:30:00','MR','CHI ON','Fung','Lina Liu','INVO1',2,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219124148531',0.00000,0.00000,NULL,'2017-12-19 12:41:48',0.00000,0.00000,NULL,'\0','20171219124148531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67808,'TO067808','C18ATT0221','LCLCT','#967849#','DEADM','XXXNA','2018-02-21 08:30:00','','丁羽丰 DING YUFENG','Ding','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219130325892',0.00000,0.00000,NULL,'2017-12-19 13:03:25',0.00000,0.00000,NULL,'\0','20171219130325892',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67809,'TO067809','C18TAS0106','LAABT','Lili​','TAS5L','HBAAP','2018-01-06 00:00:00','MR','RONGHUA','ZHU','Alisa Cao','ACTV0',2,1,0,0,0,1,0,0,1138.00000,938.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219131511808',0.00000,0.00000,'','2017-12-19 13:15:11',0.00000,0.00000,NULL,'\0','20171219131511808',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67810,'TO067810','C18ATT0105','LCKLO','c9530a39','DEADM','XXXNA','2018-01-05 10:00:00','MS','YE EUN','YEO','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219131537673',0.00000,0.00000,NULL,'2017-12-19 13:15:37',0.00000,0.00000,NULL,'\0','20171219131537673',NULL,NULL,NULL,NULL,'',0,'',0.00000);
INSERT INTO `temp_order` VALUES (67811,'TO067811','C17BMT1221','LCLCT','#969148#','DTBM1','SCITY','2017-12-21 08:00:00','','xiaolin','Hu','Lina Liu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219132633779',0.00000,0.00000,'','2017-12-19 13:26:33',216.50000,0.00000,NULL,'\0','20171219132633779',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67812,'TO067812','C17ATT1229','LATFI','Anna','DEADM','XXXNA','2017-12-26 09:30:00','MS','rebecca','Chan','Alisa Cao','INVO1',4,1,0,0,0,0,0,0,72.00000,52.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219132939716',0.00000,0.00000,NULL,'2017-12-19 13:29:39',0.00000,0.00000,NULL,'\0','20171219132939716',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67813,'TO067813','C17TAS1220','LCLCT','T99206438887512632','XCUST','XXXNA','2017-12-20 00:00:00','','QI','LI','Miya Wang','INVO1',2,0,0,0,0,0,0,0,85.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219133340300',0.00000,0.00000,NULL,'2017-12-19 13:33:40',0.00000,0.00000,NULL,'\0','20171219133340300',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67814,'TO067814','C17CNS1222','LCBAI','10905347','XCUST','XXXNA','2017-12-22 08:00:00','','meili','zhao','Miya Wang','INVO1',4,0,0,0,0,0,0,0,160.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219134257876',0.00000,0.00000,'','2017-12-19 13:42:57',0.00000,0.00000,NULL,'\0','20171219134257876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67815,'TO067815','C18BNE0117','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',1513.00000,35.60000,NULL,'2017-12-19 14:14:07',0.00000,0.00000,NULL,'\0','20171219141407976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67816,'TO067816','C18CNS0119','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',718.25000,16.90000,NULL,'2017-12-19 14:19:59',0.00000,0.00000,NULL,'\0','20171219141959866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67817,'TO067817','C18MEL0122','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',1164.50000,27.40000,NULL,'2017-12-19 14:20:09',0.00000,0.00000,NULL,'\0','20171219142009007',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67818,'TO067818','C18OOL0113','LAYOT','DOLLY','SG5BB','SHURS','2018-01-13 06:00:00','MS','HUILING','SU','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219142030145',0.00000,0.00000,NULL,'2017-12-19 14:20:30',0.00000,0.00000,NULL,'\0','20171219142030145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67819,'TO067819','C18AIR0124','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',561.00000,13.20000,NULL,'2017-12-19 14:21:10',0.00000,0.00000,NULL,'\0','20171219142110565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67820,'TO067820','C18SYD0125','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',161.50000,3.80000,NULL,'2017-12-19 14:21:19',0.00000,0.00000,NULL,'\0','20171219142119941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67821,'TO067821','C18PS0126','LCCTR','#连接团#4212145138','SPL10A','OOLAP','2018-01-17 07:25:00','MS','GUANG','SHI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2125.00000,1910.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219141407976',131.75000,3.10000,NULL,'2017-12-19 14:21:38',0.00000,0.00000,NULL,'\0','20171219142138021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67822,'TO067822','C17CNS1225','LCLCT','M2102388201712195483434','XCUST','XXXNA','2017-12-27 08:00:00','','Zining','Guo','Miya Wang','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219145808858',0.00000,0.00000,'','2017-12-19 14:58:08',0.00000,0.00000,NULL,'\0','20171219145808858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67823,'TO067823','C17ATT1223','LCKLO','22902021','DEADM','XXXNA','2017-12-23 10:00:00','','norminda','magpantay','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219145929713',0.00000,0.00000,NULL,'2017-12-19 14:59:29',0.00000,0.00000,NULL,'\0','20171219145929713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67824,'TO067824','C18ATT0105','LCKLO','28cdb049','DEADM','XXXNA','2018-01-05 11:00:00','MS','MENGCHUAN','CHANG','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219152456331',0.00000,0.00000,NULL,'2017-12-19 15:24:56',0.00000,0.00000,NULL,'\0','20171219152456331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67825,'TO067825','C17ATT1224','LCKLO','a064048f','DEADM','XXXNA','2017-12-24 10:01:00','','Jocelyn','Montaner','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219152835247',0.00000,0.00000,NULL,'2017-12-19 15:28:35',0.00000,0.00000,NULL,'\0','20171219152835247',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67826,'TO067826','C18OOL0113','LAACS','#10828','SG5BB2','SCITY','2018-01-13 07:00:00','','WeiDong','Cai','Lacy Luo','ACTV0',1,1,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219153554091',0.00000,0.00000,NULL,'2017-12-19 15:35:54',0.00000,0.00000,NULL,'\0','20171219153554091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67827,'TO067827','C17ATT1228','LCKLO','16b60ac1','DEADM','XXXNA','2017-12-28 10:00:00','MR','LIWEI','KO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219154046092',0.00000,0.00000,NULL,'2017-12-19 15:40:46',0.00000,0.00000,NULL,'\0','20171219154046092',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67828,'TO067828','C18CNS0106','LACET','Kathy','CNS3L','CNSAP','2018-01-06 08:20:00','','CHEANG','IAN','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219161622656',0.00000,0.00000,'','2017-12-19 16:16:22',0.00000,0.00000,NULL,'\0','20171219161622656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67829,'TO067829','C17MEL1226','LASCT','231389','SM4BB','XXXNA','2017-12-26 00:00:00','MR','Hao','Wen','Becky Zhou','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219161919030',0.00000,0.00000,'','2017-12-19 16:19:19',189.00000,0.00000,NULL,'\0','20171219161919030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67830,'TO067830','C17PS1228','LCLCT','#969419#','DTPS1','SCITY','2017-12-28 07:00:00','MR','JUNYU','HE','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219162356336',0.00000,0.00000,'','2017-12-19 16:23:56',432.20000,0.00000,NULL,'\0','20171219162356336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67831,'TO067831','C18MEL0129','LASDI','Joe','SM4BB','SHURS','2018-01-29 06:00:00','','YUELAN','GU','Alisa Cao','ACTV0',4,0,1,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219163223056',0.00000,0.00000,NULL,'2017-12-19 16:32:23',240.00000,0.00000,NULL,'\0','20171219163223056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67832,'TO067832','C17ATT1220','LCKLO','39435f41','DEADM','XXXNA','2017-12-20 10:00:00','MR','Kin Ming','Chan','Amy Wu','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219163930341',0.00000,0.00000,NULL,'2017-12-19 16:39:30',0.00000,0.00000,NULL,'\0','20171219163930341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67833,'TO067833','C17ATT1220','LCKLO','a1a1bdc8','DEADM','XXXNA','2017-12-20 10:00:00','MS','KA YING','WONG','Helen He','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219165451024',0.00000,0.00000,NULL,'2017-12-19 16:54:51',0.00000,0.00000,NULL,'\0','20171219165451024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67834,'TO067834','C17PS1220','LAGWS','67820','DTPS1','SCITY','2017-12-20 07:00:00','MS','ZOE','ZOU','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219165901700',0.00000,0.00000,NULL,'2017-12-19 16:59:01',216.10000,10.00000,NULL,'\0','20171219165901700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67835,'TO067835','C17ATT1227','LCLCT','#968529#','DEADM','XXXNA','2017-12-27 18:00:00','','XIAOMIN','YIN','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219170310381',0.00000,0.00000,NULL,'2017-12-19 17:03:10',0.00000,0.00000,NULL,'\0','20171219170310381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67836,'TO067836','C18ATT0102','LCKLO','19a1c9ca','DEADM','XXXNA','2018-01-02 09:00:00','','Reagan','Reagan','Lacy Luo','ACTV0',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219171816493',0.00000,0.00000,NULL,'2017-12-19 17:18:16',0.00000,0.00000,NULL,'\0','20171219171816493',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67837,'TO067837','C18ATT0222','LCWOQ','A17121988839566','DEADM','XXXNA','2018-02-22 16:00:00','','JIAN','HAN','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219172611435',0.00000,0.00000,NULL,'2017-12-19 17:26:11',0.00000,0.00000,NULL,'\0','20171219172611435',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67838,'TO067838','C18ATT0101','LCKLO','f4921132','DEADM','XXXNA','2018-01-01 10:00:00','MR','Hafiza Che Ismail','Muhammad','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219172953861',0.00000,0.00000,NULL,'2017-12-19 17:29:53',0.00000,0.00000,NULL,'\0','20171219172953861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67839,'TO067839','C17ATT1221','LCKLO','2d75cba3','DEADM','XXXNA','2017-12-21 10:00:00','MS','Kokil','Neha','Lina Liu','INVO1',1,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219173014655',0.00000,0.00000,NULL,'2017-12-19 17:30:14',0.00000,0.00000,NULL,'\0','20171219173014655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67840,'TO067840','C18ATT0101','LCKLO','8f439d58','DEADM','XXXNA','2018-01-01 10:00:00','MR','Hafiza Che Ismail','Muhammad','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219173530306',0.00000,0.00000,NULL,'2017-12-19 17:35:30',0.00000,0.00000,NULL,'\0','20171219173530306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67841,'TO067841','C18ATT0101','LCKLO','47f8995e','DEADM','XXXNA','2018-01-01 10:00:00','MR','Hafiza Che Ismail','Muhammad','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219173956365',0.00000,0.00000,NULL,'2017-12-19 17:39:56',0.00000,0.00000,NULL,'\0','20171219173956365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67842,'TO067842','C17BMT1220','LAGWS','67818','DTBM1','SCITY','2017-12-20 08:00:00','','CHOTI','XX','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219174454778',0.00000,0.00000,NULL,'2017-12-19 17:44:54',0.00000,0.00000,NULL,'\0','20171219174454778',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67843,'TO067843','C17BMT1220','LAGWS','67819','DTBM1','SCITY','2017-12-20 08:00:00','','WAI ZHEN','LEUNG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219174549627',0.00000,0.00000,NULL,'2017-12-19 17:45:49',0.00000,0.00000,NULL,'\0','20171219174549627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67844,'TO067844','C17BMT1220','LAGWS','67821','DTBM1','SCITY','2017-12-20 08:00:00','','JIANMING','WANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219174845081',0.00000,0.00000,NULL,'2017-12-19 17:48:45',78.00000,0.00000,NULL,'\0','20171219174845081',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67845,'TO067845','C17ZTB1229L','LACTS','FN206911','XCUST','XXXNA','2017-12-29 08:20:00','','WENDY','','Alisa Cao','INVO1',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219175012847',0.00000,0.00000,'','2017-12-19 17:50:12',0.00000,0.00000,NULL,'\0','20171219175012847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67846,'TO067846','C18ATT0105','LCKLO','10ccf830','DEADM','XXXNA','2018-01-05 12:00:00','MS','YU HAN','LIAO','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219180244284',0.00000,0.00000,NULL,'2017-12-19 18:02:44',0.00000,0.00000,NULL,'\0','20171219180244284',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67847,'TO067847','C18CNS0108','LAJYT','16488','CNS3L','CNSAP','2018-01-08 08:20:00','','HUIPING','ZHOU','Lacy Luo','ACTV0',4,0,0,0,2,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219181124748',0.00000,0.00000,NULL,'2017-12-19 18:11:24',0.00000,0.00000,NULL,'\0','20171219181124748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67848,'TO067848','C17BMT1226','LCLCT','#969418#','DTBM1','SCITY','2017-12-26 08:00:00','','JUNYU','HE','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219181448235',0.00000,0.00000,'','2017-12-19 18:14:48',388.80000,0.00000,NULL,'\0','20171219181448235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67849,'TO067849','C18BMT0212','LCLCT','#969666#','DTBM1','XXXNA','2018-02-12 00:00:00','MR','Hailiang','Qin','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219181705812',0.00000,0.00000,NULL,'2017-12-19 18:17:05',199.00000,0.00000,NULL,'\0','20171219181705812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67850,'TO067850','C17CNS1222','LCLCT','#969683#','XCUST','XXXNA','2017-12-22 08:00:00','','XUEYIN','LIU','Alisa Cao','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219182553030',0.00000,0.00000,'','2017-12-19 18:25:53',0.00000,0.00000,NULL,'\0','20171219182553030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67851,'TO067851','C17TAS1226','LCLCT','#969711#','TAS5L','HBAAP','2017-12-26 08:20:00','MR','XINHAO','ZHAN','Helen He','INVO1',2,0,0,0,1,0,0,0,729.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219183014393',0.00000,0.00000,NULL,'2017-12-19 18:30:14',0.00000,0.00000,NULL,'\0','20171219183014393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67852,'TO067852','C18CNS0105','LATOD','Sally','CNS3L','CNSAP','2018-01-05 08:20:00','','Muxi','Chen','Lina Liu','ACTV0',3,1,0,0,2,0,0,0,465.00000,415.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219183148087',0.00000,0.00000,'','2017-12-19 18:31:48',0.00000,0.00000,NULL,'\0','20171219183148087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67853,'TO067853','C17ATT1228','LCKLO','0d8ab2de','DEADM','XXXNA','2017-12-28 10:00:00','MS','SAE YOUNG','LEE','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219184735164',0.00000,0.00000,NULL,'2017-12-19 18:47:35',0.00000,0.00000,NULL,'\0','20171219184735164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67854,'TO067854','C18MEL0316','LABFT','AMY','SM4BB','MDMAP','2018-03-16 07:35:00','MS','DONGMEI','YANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,354.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192110313',0.00000,0.00000,NULL,'2017-12-19 19:21:10',562.40000,20.00000,NULL,'\0','20171219192110313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67855,'TO067855','C18AIR0319','LABFT','散拼# AMY','OSL4P','SDMAP','2018-03-19 17:40:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,703.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192630535',1192.80000,80.00000,NULL,'2017-12-19 19:26:30',0.00000,0.00000,NULL,'\0','20171219192110313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67856,'TO067856','C18ZTB0212L','LMFTP','18FT0212LHL','XCUST','SINAP','2018-02-12 00:00:00','','','','Alisa Cao','ACTV0',18,6,1,0,0,0,0,0,234.50000,234.50000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192945957',0.00000,0.00000,NULL,'2017-12-19 19:29:45',1730.00000,300.00000,NULL,'\0','20171219192945957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67857,'TO067857','C18SYD0320','LABFT','散拼# AMY','OSL4P','SDMAP','2018-03-19 17:40:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,603.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192630535',74.55000,5.00000,NULL,'2017-12-19 19:39:54',190.00000,10.00000,NULL,'\0','20171219193954342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67858,'TO067858','C18CBR0321','LABFT','散拼# AMY','OSL4P','SDMAP','2018-03-19 17:40:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,660.00000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192630535',74.55000,5.00000,NULL,'2017-12-19 19:40:07',77.00000,10.00000,NULL,'\0','20171219194007633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67859,'TO067859','C18AIR0322','LABFT','散拼# AMY','OSL4P','SDMAP','2018-03-19 17:40:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,703.50000,410.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219192630535',149.10000,10.00000,NULL,'2017-12-19 19:40:16',0.00000,0.00000,NULL,'\0','20171219194016962',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67860,'TO067860','C18ATT0101','LCKLO','e552b961','DEADM','XXXNA','2018-01-01 11:00:00','MR','Ki TSE','Wai','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219195438193',0.00000,0.00000,NULL,'2017-12-19 19:54:38',0.00000,0.00000,NULL,'\0','20171219195438193',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67861,'TO067861','C18CNS0213','LCLCT','969875','XCUST','XXXNA','2018-02-15 08:00:00','','lechen','wang','Becky Zhou','ACTV0',6,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219201957261',0.00000,0.00000,NULL,'2017-12-19 20:19:57',0.00000,0.00000,NULL,'\0','20171219201957261',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67862,'TO067862','C17PS1227','LCLCT','#967689#','DTPS1','SCITY','2017-12-27 07:00:00','','ANG','WU','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219202035045',0.00000,0.00000,'','2017-12-19 20:20:35',324.15000,0.00000,NULL,'\0','20171219202035045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67863,'TO067863','C17CNS1227','LCLCT','969712','XCUST','XXXNA','2017-12-29 09:30:00','','JIONG','GONG','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219203117656',0.00000,0.00000,'','2017-12-19 20:31:17',0.00000,0.00000,NULL,'\0','20171219203117656',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67864,'TO067864','C17ATT1226','LCKLO','65e95889','DEADM','XXXNA','2017-12-26 10:00:00','MR','SEUNGHUI','CHO','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219203342908',0.00000,0.00000,NULL,'2017-12-19 20:33:42',0.00000,0.00000,NULL,'\0','20171219203342908',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67865,'TO067865','C17ATT1229','LCWOQ','A17121949222178','DEADM','XXXNA','2017-12-29 08:00:00','','KEWEI','LI','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219203657144',0.00000,0.00000,NULL,'2017-12-19 20:36:57',0.00000,0.00000,NULL,'\0','20171219203657144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67866,'TO067866','C18ATT0104','LCKLO','700970b1','DEADM','XXXNA','2018-01-04 10:00:00','MR','Hafiza Che Ismail','Muhammad','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219205703510',0.00000,0.00000,NULL,'2017-12-19 20:57:03',0.00000,0.00000,NULL,'\0','20171219205703510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67867,'TO067867','C18ATT0104','LCKLO','f5df1cc9','DEADM','XXXNA','2018-01-04 10:00:00','MR','Hafiza Che Ismail','Muhammad','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210009930',0.00000,0.00000,NULL,'2017-12-19 21:00:09',0.00000,0.00000,NULL,'\0','20171219210009930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67868,'TO067868','C18ATT0104','LCKLO','43800662','DEADM','XXXNA','2018-01-04 10:00:00','MR','Hafiza Che Ismail','Muhammad','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210243715',0.00000,0.00000,NULL,'2017-12-19 21:02:43',0.00000,0.00000,NULL,'\0','20171219210243715',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67869,'TO067869','C18AIR0105','LASKY','散拼#8850','OSL5P','SDMAP','2018-01-05 09:00:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,780.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210302997',1472.58000,81.00000,'','2017-12-19 21:03:02',258.00000,0.00000,NULL,'\0','20171219210302997',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67870,'TO067870','C18BMT0106','LASKY','散拼#8850','OSL5P','XXXNA','2018-01-06 00:00:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,780.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210302997',36.36000,2.00000,NULL,'2017-12-19 21:04:05',258.00000,0.00000,NULL,'\0','20171219210405428',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67871,'TO067871','C18CBR0107','LASKY','散拼#8850','OSL5P','XXXNA','2018-01-07 00:00:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,780.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210302997',90.90000,5.00000,NULL,'2017-12-19 21:04:16',258.00000,0.00000,NULL,'\0','20171219210416567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67872,'TO067872','C18PS0108','LASKY','散拼#8850','OSL5P','XXXNA','2018-01-08 00:00:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,780.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210302997',109.08000,6.00000,NULL,'2017-12-19 21:04:36',258.00000,0.00000,NULL,'\0','20171219210436940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67873,'TO067873','C18AIR0109','LASKY','散拼#8850','OSL5P','SDMAP','2018-01-09 00:00:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,780.00000,500.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219210302997',109.08000,6.00000,NULL,'2017-12-19 21:05:10',258.00000,0.00000,NULL,'\0','20171219210510090',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67874,'TO067874','C18NZ0322','LABFT','AMY','NZS65','XXXNA','2018-03-23 00:15:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,1339.10000,1169.10000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219213759875',0.00000,0.00000,NULL,'2017-12-19 21:37:59',340.00000,72.00000,NULL,'\0','20171219192110313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67875,'TO067875','C18OOL0108','LASKY','8850','SG4AB2','OOLAP','2018-01-09 07:25:00','MR','Xionghu','Zhou','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,434.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219214612976',0.00000,0.00000,'','2017-12-19 21:46:12',1002.90000,0.00000,NULL,'\0','20171219214612976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67876,'TO067876','C18NZ0328','LABFT','AMY','NZN2D','XXXNA','2018-03-28 00:00:00','MS','DONGMEI','YANG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,718.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171219215350618',0.00000,0.00000,NULL,'2017-12-19 21:53:50',0.00000,24.00000,NULL,'\0','20171219192110313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67877,'AG067877','C17BMT1228','LAAUJ','FF01','DTBM1','SCITY','2017-12-28 08:00:00','Ms','Shan','Zhang','LAAUJ','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220104305842',0.00000,0.00000,'','2017-12-20 10:43:05',0.00000,0.00000,3,'\0','20171220104305842',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67878,'TO067878','C18MEL0101','LALOB','Jennifer Bo','SM4BB','SCITY','2018-01-01 07:00:00','','SUFANG','CUI','Carrie Yuan','ACTV0',2,1,0,0,1,0,0,0,164.00000,100.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220105439560',0.00000,0.00000,'','2017-12-20 10:54:39',180.00000,0.00000,NULL,'\0','20171220105439560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67879,'TO067879','C17ATT1221','LCKLO','d2ff6229','DEADM','XXXNA','2017-12-21 10:00:00','MR','yucong','lee','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220125101508',0.00000,0.00000,NULL,'2017-12-20 12:51:01',0.00000,0.00000,NULL,'\0','20171220125101508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67880,'TO067880','C17ATT1221','LCKLO','8c8e497f','DEADM','XXXNA','2017-12-21 10:00:00','MR','Aitken','John','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220125426867',0.00000,0.00000,NULL,'2017-12-20 12:54:26',0.00000,0.00000,NULL,'\0','20171220125426867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67881,'TO067881','C17CBR1223','LAALD','320281427','DTCBR','SCITY','2017-12-23 08:00:00','','WEINAN','LIU','Miya Wang','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220125756250',0.00000,0.00000,'','2017-12-20 12:57:56',0.00000,0.00000,NULL,'\0','20171220125756250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67882,'TO067882','C17SYD1222','LASCT','231392','DTSYD','SCITY','2017-12-22 08:30:00','MS','Jun','Huang','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220130220343',0.00000,0.00000,NULL,'2017-12-20 13:02:20',0.00000,0.00000,NULL,'\0','20171220130220343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67883,'TO067883','C17PS1223','LASCT','231392','DTPS1','SCITY','2017-12-23 07:00:00','MS','Jun','Huang','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220130336206',0.00000,0.00000,'','2017-12-20 13:03:36',0.00000,0.00000,NULL,'\0','20171220130336206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67884,'TO067884','C17ATT1222','LCKLO','4e6443c8','DEADM','XXXNA','2017-12-22 10:00:00','MS','Wai Ling Hui','Mandy','Miya Wang','INVO1',5,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220130411306',0.00000,0.00000,NULL,'2017-12-20 13:04:11',0.00000,0.00000,NULL,'\0','20171220130411306',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67885,'TO067885','C17ATT1221','LAAZW','Queenie','DEADM','XXXNA','2017-12-21 10:00:00','','Tony','Zhang','Lacy Luo','INVO1',3,2,0,0,0,0,0,0,37.00000,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220130621255',0.00000,0.00000,NULL,'2017-12-20 13:06:21',0.00000,0.00000,NULL,'\0','20171220130621255',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67886,'TO067886','C17ATT1226','LCKLO','a6566e1e','DEADM','XXXNA','2017-12-26 10:00:00','MR','Tin Lap','Ngan','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220130713156',0.00000,0.00000,NULL,'2017-12-20 13:07:13',0.00000,0.00000,NULL,'\0','20171220130713156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67887,'TO067887','C18ATT0202','LCCTR','4228935633   自由行','DEADM','XXXNA','2018-02-03 10:00:00','MR','JUN','XING','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220131026815',0.00000,0.00000,NULL,'2017-12-20 13:10:26',0.00000,0.00000,NULL,'\0','20171220131026815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67888,'TO067888','C17ATT1222','LAAZW','Queenie','DEADM','XXXNA','2017-12-22 10:00:00','','Tony','Zhang','Lacy Luo','INVO1',3,2,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220131322221',0.00000,0.00000,NULL,'2017-12-20 13:13:22',0.00000,0.00000,NULL,'\0','20171220131322221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67889,'TO067889','C17CNS1221','LAYOT','S5923','CNS3L','CNSAP','2017-12-21 09:30:00','','XIAOZHONG','WANG','Miya Wang','INVO1',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220133135534',0.00000,0.00000,'','2017-12-20 13:31:35',0.00000,0.00000,NULL,'\0','20171220133135534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67890,'TO067890','C17ATT1224','LCKLO','8a9a7246','DEADM','XXXNA','2017-12-24 09:30:00','MS','Tan','Amelia','Lina Liu','INVO1',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220140036590',0.00000,0.00000,NULL,'2017-12-20 14:00:36',0.00000,0.00000,NULL,'\0','20171220140036590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67891,'TO067891','C17ATT1227','LCKLO','65c740a2','DEADM','XXXNA','2017-12-27 10:00:00','MS','Ching-Chieh','Wang','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220140341029',0.00000,0.00000,NULL,'2017-12-20 14:03:41',0.00000,0.00000,NULL,'\0','20171220140341029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67892,'TO067892','C18ATT0103','LCKLO','208bc3ee','DEADM','XXXNA','2018-01-03 11:00:00','MS','SU-E','CHAO','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220141007021',0.00000,0.00000,NULL,'2017-12-20 14:10:07',0.00000,0.00000,NULL,'\0','20171220141007021',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67893,'TO067893','C17ATT1222','LCKLO','9003df80','DEADM','XXXNA','2017-12-22 10:00:00','MR','Alvin','Ong','Amy Wu','INVO1',7,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220141221103',0.00000,0.00000,NULL,'2017-12-20 14:12:21',0.00000,0.00000,NULL,'\0','20171220141221103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67894,'TO067894','C18ATT0102','LCKLO','0acd42c3','DEADM','XXXNA','2018-01-02 10:00:00','MR','KUNMING','Liu','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220141224348',0.00000,0.00000,NULL,'2017-12-20 14:12:24',0.00000,0.00000,NULL,'\0','20171220141224348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67895,'TO067895','C17ATT1223','LCKLO','bd0a50d2','DEADM','XXXNA','2017-12-23 10:00:00','MS','Jhanwer','Kavita','Becky Zhou','INVO1',4,2,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220141742588',0.00000,0.00000,NULL,'2017-12-20 14:17:42',0.00000,0.00000,NULL,'\0','20171220141742588',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67896,'TO067896','C18ATT0102','LCKLO','84fd6db2','DEADM','XXXNA','2018-01-02 10:00:00','MR','WEI CHUN','CHIEN','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220142412792',0.00000,0.00000,NULL,'2017-12-20 14:24:12',0.00000,0.00000,NULL,'\0','20171220142412792',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67897,'TO067897','C18ZTB0103H','LAJSF','EMILY','XCUST','XXXNA','2018-01-03 00:00:00','MR','XX','XX','Helen He','INVO1',8,0,0,0,3,1,0,0,2069.63000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220143231338',0.00000,0.00000,'','2017-12-20 14:32:31',0.00000,440.00000,NULL,'\0','20171220143231338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67898,'TO067898','C17ATT1223','LCWOQ','A17121996604310','DEADM','XXXNA','2017-12-23 09:30:00','MS','Shuyi','Zhu','Jane Li','INVO1',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220144735640',0.00000,0.00000,NULL,'2017-12-20 14:47:35',0.00000,0.00000,NULL,'\0','20171220144735640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67899,'TO067899','C17BMT1221','LCLCT','M2105775201712195479277','DTBM1','SCITY','2017-12-21 08:00:00','','CHUXI','ZHOU','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220145038940',0.00000,0.00000,'','2017-12-20 14:50:38',133.00000,0.00000,NULL,'\0','20171220145038940',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67900,'TO067900','C17MEL1225','LABYW','Jonny','SM4BB','SCITY','2017-12-25 07:00:00','','Wentao','Hu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220162058078',0.00000,0.00000,'','2017-12-20 16:20:58',0.00000,0.00000,NULL,'\0','20171220162058078',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67901,'TO067901','C18ATT0116','LCKLO','5f6ce196','DEADM','XXXNA','2018-01-16 10:00:00','MR','WOOYOUNG','PARK','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220162818045',0.00000,0.00000,NULL,'2017-12-20 16:28:18',0.00000,0.00000,NULL,'\0','20171220162818045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67902,'TO067902','C17MEL1222','LMGCT','SGC171223CYC','XCUST','MCITY','2017-12-25 07:15:00','MR','YEZHOU','QIAN','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220163158677',0.00000,0.00000,'','2017-12-20 16:31:58',0.00000,0.00000,NULL,'\0','20171220163158677',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67903,'TO067903','C17CNS1222','LCLCT','M2102388201712205499493','XCUST','XXXNA','2017-12-22 08:00:00','','SHUYU','CHEN','Miya Wang','INVO1',1,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220170227515',0.00000,0.00000,'','2017-12-20 17:02:27',0.00000,0.00000,NULL,'\0','20171220170227515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67904,'TO067904','C18HAM0217','LACAS','Forrest Zhang','XCUST','XXXNA','2018-02-17 11:20:00','MR','WEIGUO','HU','Amy Wu','ACTV0',3,1,0,0,0,0,0,0,1071.33333,120.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220171302623',0.00000,0.00000,NULL,'2017-12-20 17:13:02',0.00000,0.00000,NULL,'\0','20171220171302623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67905,'TO067905','C17TAS1224','LCLCT','#970971#','XCUST','XXXNA','2017-12-24 00:00:00','','DAN','ZHAO','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220171526034',0.00000,0.00000,NULL,'2017-12-20 17:15:26',0.00000,0.00000,NULL,'\0','20171220171526034',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67906,'TO067906','C17ATT1227','LCKLO','3f8102b3','DEADM','XXXNA','2017-12-27 20:00:00','MR','BOON LEE','KEAN','Miya Wang','INVO1',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220172753322',0.00000,0.00000,NULL,'2017-12-20 17:27:53',0.00000,0.00000,NULL,'\0','20171220172753322',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67907,'TO067907','C18ATT0104','LCKLO','642fe17b','DEADM','XXXNA','2018-01-04 13:00:00','MR','KUNMING','LIU','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220173110974',0.00000,0.00000,NULL,'2017-12-20 17:31:10',0.00000,0.00000,NULL,'\0','20171220173110974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67908,'TO067908','C17TAS1221','LCLCT','#970940#970991#970990#970971#','XCUST','XXXNA','2017-12-21 00:00:00','MS','DAN','ZHAO','Helen He','INVO1',1,0,0,0,0,0,0,0,330.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220173435491',0.00000,0.00000,NULL,'2017-12-20 17:34:35',0.00000,0.00000,NULL,'\0','20171220173435491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67909,'TO067909','C17BMT1221','LAGWS','69201','DTBM1','SCITY','2017-12-21 08:00:00','','','CAI','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220175349877',0.00000,0.00000,NULL,'2017-12-20 17:53:49',78.00000,0.00000,NULL,'\0','20171220175349877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67910,'AG067910','C17CBR1224','LAOZT','R307549','DTCBR','SHURS','2017-12-24 07:00:00','Mr','RUNSHENG','ZHANG','LAOZT','INVO1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171220175741943',0.00000,0.00000,'','2017-12-20 17:57:41',NULL,NULL,3,'\0','20171220175741943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67911,'TO067911','C18BNE0106','LAAUT','213-913','OOL3L','OOLAP','2018-01-06 07:25:00','MR','ZHENYU','ZUO','Amy Wu','ACTV0',3,0,0,0,0,0,1,0,420.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220181458783',0.00000,0.00000,'','2017-12-20 18:14:58',0.00000,0.00000,NULL,'\0','20171220181458783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67912,'TO067912','C17PS1221','LCLCT','#971240#','DTPS1','SCITY','2017-12-21 07:00:00','','jiamin','Wen','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220181612634',0.00000,0.00000,NULL,'2017-12-20 18:16:12',0.00000,0.00000,NULL,'\0','20171220181612634',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67913,'TO067913','C17ATT1227','LCKLO','a6a8dace','DEADM','XXXNA','2017-12-27 10:00:00','MR','Kwok Wing Tony','Yau','Miya Wang','INVO1',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220181924015',0.00000,0.00000,NULL,'2017-12-20 18:19:24',0.00000,0.00000,NULL,'\0','20171220181924015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67914,'TO067914','C17MEL1222','LCCTR','4210857903','SM4BB','SCITY','2017-12-22 07:00:00','MR','JUN','CHEN','Rachel Tian','INVO1',2,0,0,0,1,0,0,0,209.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220183105127',0.00000,0.00000,'','2017-12-20 18:31:05',0.00000,0.00000,NULL,'\0','20171220183105127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67915,'AG067915','C17PS1223','LAELS','ELSE-6143','DTPS1','SCITY','2017-12-23 07:00:00','Mr','凯越','胡','LAELS','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171220185402719',0.00000,0.00000,'','2017-12-20 18:54:02',NULL,NULL,3,'\0','20171220185402719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67916,'AG067916','C17PS1228','LAOZT','TBA','DTPS1','SHURS','2017-12-28 06:00:00','Mr','HELEN','NIE','LAOZT','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220185753365',0.00000,0.00000,'','2017-12-20 18:57:53',0.00000,0.00000,3,'\0','20171220185753365',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67917,'TO067917','C18ATT0212','LCKLO','14d6fd8a','DEADM','XXXNA','2018-02-12 11:00:00','MR','CHENG CHUN','TSAI','Lina Liu','ACTV0',3,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220195927483',0.00000,0.00000,NULL,'2017-12-20 19:59:27',0.00000,0.00000,NULL,'\0','20171220195927483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67918,'TO067918','C17BMT1230','LALOV','# 6680','DTBM1','SCITY','2017-12-30 08:00:00','','YUN HSUAN','MENG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220200151175',0.00000,0.00000,NULL,'2017-12-20 20:01:51',0.00000,0.00000,NULL,'\0','20171220200151175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67919,'TO067919','C17CBR1222','LADRI','WeChat--Grace姐 & 魏月霞','DTCBR','XXXNA','2017-12-22 00:00:00','','YUEXIAN','WEI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220202634550',0.00000,0.00000,'','2017-12-20 20:26:34',0.00000,0.00000,NULL,'\0','20171220202634550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67920,'TO067920','C18ATT0210','LCKLO','81b65bc1','DEADM','XXXNA','2018-02-10 10:00:00','MR','Sucheng','Pei','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220205642141',0.00000,0.00000,NULL,'2017-12-20 20:56:42',0.00000,0.00000,NULL,'\0','20171220205642141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67921,'TO067921','C18ATT0121','LCLCT','971365','DEADM','XXXNA','2018-01-21 10:00:00','','HAO','ZHU','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220210119416',0.00000,0.00000,NULL,'2017-12-20 21:01:19',0.00000,0.00000,NULL,'\0','20171220210119416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67922,'AG067922','C17CBR1222','LAACT','1796','DTCBR','SCITY','2017-12-22 08:00:00','Ms','JINLAN','GUO','LAACT','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171220222837016',0.00000,0.00000,'','2017-12-20 22:28:37',0.00000,0.00000,3,'\0','20171220222837016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67923,'TO067923','C18MEL0101','LAACS','#0869','SM4BB','SCITY','2018-01-01 07:00:00','MS','Shihua','Du','Carrie Yuan','ACTV0',1,0,0,1,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221104922633',0.00000,0.00000,'','2017-12-21 10:49:22',60.00000,0.00000,NULL,'','20171221104922633',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67924,'AG067924','C18PS0111','LAPJT','19307-B','DTPS1','SCITY','2018-01-11 07:00:00','Mr','Praveen','Bagalkot','LAPJT','ACTV1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171221111546472',0.00000,0.00000,NULL,'2017-12-21 11:15:46',NULL,NULL,3,'\0','20171221111546472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67925,'AG067925','C18CBR0109','LAPJT','19307-A','DTCBR','SCITY','2018-01-09 08:00:00','Mr','Praveen','Bagalkot','LAPJT','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171221111805047',0.00000,0.00000,NULL,'2017-12-21 11:18:05',NULL,NULL,3,'\0','20171221111805047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67926,'TO067926','C17CBR1222','LAGWS','69203','DTCBR','SCITY','2017-12-22 08:00:00','','CHIAM','XXX','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221124634985',0.00000,0.00000,NULL,'2017-12-21 12:46:34',0.00000,0.00000,NULL,'\0','20171221124634985',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67927,'TO067927','C17ATT1222','LCKLO','6aab7feb','DEADM','XXXNA','2017-12-22 08:30:00','MS','WINGSHAN','IP','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221124954883',0.00000,0.00000,NULL,'2017-12-21 12:49:54',0.00000,0.00000,NULL,'\0','20171221124954883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67928,'AG067928','C17CBR1227','LACTS','FN207339LT','DTCBR','SCITY','2017-12-27 08:00:00','Ms','KRISIEN','SHANG','LACTS','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221125148748',0.00000,0.00000,'','2017-12-21 12:51:48',0.00000,0.00000,3,'\0','20171221125148748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67929,'TO067929','C17ATT1223','LCKLO','364e1429','DEADM','XXXNA','2017-12-23 08:30:00','MR','lai tat','yiu','Alisa Cao','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221125507009',0.00000,0.00000,NULL,'2017-12-21 12:55:07',0.00000,0.00000,NULL,'\0','20171221125507009',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67930,'TO067930','C17BMT1224','LCLCT','971497','DTBM1','SCITY','2017-12-24 08:00:00','','RUI','CHEN','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221125709313',0.00000,0.00000,'','2017-12-21 12:57:09',162.00000,0.00000,NULL,'\0','20171221125709313',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67931,'TO067931','C17MEL1222','LAALD','320280583','SM4BB','SCITY','2017-12-22 07:00:00','','XiaoYing','Qu','Lacy Luo','INVO1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221130015172',0.00000,0.00000,NULL,'2017-12-21 13:00:15',126.00000,0.00000,NULL,'\0','20171221130015172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67932,'TO067932','C18MEL0112','LAYOT','E5949','SM4BB','MDMAP','2018-01-13 07:35:00','MR','MINGGANG','ZHOU','Alisa Cao','ACTV0',4,0,0,0,2,0,0,0,219.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221130425583',0.00000,0.00000,NULL,'2017-12-21 13:04:25',0.00000,0.00000,NULL,'\0','20171221130425583',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67933,'TO067933','C17ATT1224','LCKLO','c398ac94','DEADM','XXXNA','2017-12-24 17:00:00','MR','XINYUE','ZHANG','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221131436668',0.00000,0.00000,NULL,'2017-12-21 13:14:36',0.00000,0.00000,NULL,'\0','20171221131436668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67934,'TO067934','C17ATT1222','LCKLO','0d58fbe3','DEADM','XXXNA','2017-12-22 10:00:00','MR','Chun Kwan','YIU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221131931742',0.00000,0.00000,NULL,'2017-12-21 13:19:31',0.00000,0.00000,NULL,'\0','20171221131931742',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67935,'TO067935','C17HOC1222','LAAGH','Anne','DTHOC','XXXNA','2017-12-22 00:00:00','MS','Yao','Ouyang','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,136.00000,126.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221132007747',0.00000,0.00000,'','2017-12-21 13:20:07',0.00000,0.00000,NULL,'\0','20171221132007747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67936,'TO067936','C17ATT1231','LCKLO','cd6f5a24','DEADM','XXXNA','2017-12-31 10:00:00','MS','NEE MOK','ANN','Miya Wang','INVO1',3,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221132407738',0.00000,0.00000,NULL,'2017-12-21 13:24:07',0.00000,0.00000,NULL,'\0','20171221132407738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67937,'TO067937','C18ATT0102','LCKLO','c2547e5f','DEADM','XXXNA','2018-01-02 13:00:00','MS','Ti zhen','Wang','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221132620946',0.00000,0.00000,NULL,'2017-12-21 13:26:20',0.00000,0.00000,NULL,'\0','20171221132620946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67938,'TO067938','C17CNS1226','LCLCT','#972284#','XCUST','XXXNA','2017-12-28 08:00:00','','YUXIANG','LIAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221133045148',0.00000,0.00000,'','2017-12-21 13:30:45',0.00000,0.00000,NULL,'\0','20171221133045148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67939,'TO067939','C17ATT1222','LCWOQ','A17122044712591','DEADM','XXXNA','2017-12-22 11:15:00','','CHANG','WANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,244.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221133855801',0.00000,0.00000,NULL,'2017-12-21 13:38:55',0.00000,0.00000,NULL,'\0','20171221133855801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67940,'TO067940','C17ATT1224','LCKLO','1dba57f6','DEADM','XXXNA','2017-12-24 10:00:00','MR','Loy Chiam','Soon','Lina Liu','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221133903679',0.00000,0.00000,NULL,'2017-12-21 13:39:03',0.00000,0.00000,NULL,'\0','20171221133903679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67941,'TO067941','C17ATT1223','LCLCT','T104847467783467760','DEADM','XXXNA','2017-12-23 19:00:00','','le','qian','Amy Wu','INVO1',2,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221133916408',0.00000,0.00000,NULL,'2017-12-21 13:39:16',0.00000,0.00000,NULL,'\0','20171221133916408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67942,'TO067942','C18ATT0102','LCKLO','947ac027','DEADM','XXXNA','2018-01-02 12:00:00','MS','phingsky yau','vanessa','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221134102426',0.00000,0.00000,NULL,'2017-12-21 13:41:02',0.00000,0.00000,NULL,'\0','20171221134102426',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67943,'TO067943','C18ATT0208','LCWOQ','A17122097503690','DEADM','XXXNA','2018-02-08 10:00:00','','weiming','liU','Carrie Yuan','ACTV0',6,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221134528094',0.00000,0.00000,NULL,'2017-12-21 13:45:28',0.00000,0.00000,NULL,'\0','20171221134528094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67944,'TO067944','C17ATT1224','LCKLO','1dba57f6','DEADM','XXXNA','2017-12-24 10:00:00','MR','Loy Chiam','Soon','Lina Liu','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221134605254',0.00000,0.00000,NULL,'2017-12-21 13:46:05',0.00000,0.00000,NULL,'\0','20171221134605254',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67945,'TO067945','C18ATT0102','LCKLO','3c64b8dd','DEADM','XXXNA','2018-01-02 12:00:00','MS','Mulyawan','Marchella','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221134736233',0.00000,0.00000,NULL,'2017-12-21 13:47:36',0.00000,0.00000,NULL,'\0','20171221134736233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67946,'TO067946','C17ATT1227','LCKLO','516c377f','DEADM','XXXNA','2017-12-27 10:00:00','MS','Xiaohe','yu','Amy Wu','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221134923031',0.00000,0.00000,NULL,'2017-12-21 13:49:23',0.00000,0.00000,NULL,'\0','20171221134923031',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67947,'TO067947','C17ATT1227','LALIB','Alex Lee','DEADM','XXXNA','2017-12-28 10:00:00','MR','Cairns','Steven','Helen He','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221135215037',0.00000,0.00000,NULL,'2017-12-21 13:52:15',0.00000,0.00000,NULL,'\0','20171221135215037',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67948,'TO067948','C18ATT0101','LCKLO','8469bbaf','DEADM','XXXNA','2018-01-01 09:30:00','','YUNSIK','JUNG','Jane Li','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221135607462',0.00000,0.00000,NULL,'2017-12-21 13:56:07',0.00000,0.00000,NULL,'\0','20171221135607462',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67949,'TO067949','C18ATT0102','LCKLO','cd6f5a24','DEADM','XXXNA','2018-01-02 10:00:00','','ANN NEE','MOK','Carrie Yuan','ACTV0',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221135726881',0.00000,0.00000,NULL,'2017-12-21 13:57:26',0.00000,0.00000,NULL,'\0','20171221135726881',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67950,'TO067950','C17PS1222','LCLCT','#972221#','DTPS1','SCITY','2017-12-22 07:00:00','','weiyue','wang','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221141933866',0.00000,0.00000,'','2017-12-21 14:19:33',324.15000,0.00000,NULL,'\0','20171221141933866',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67951,'TO067951','C17BMT1223','LASCT','887951','DTBM1','SCITY','2017-12-23 08:00:00','MS','Xinming','Liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221142558235',0.00000,0.00000,'','2017-12-21 14:25:58',0.00000,0.00000,NULL,'\0','20171221142558235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67952,'TO067952','C17ATT1225','LATFI','pan pan','DEADM','XXXNA','2017-12-25 09:30:00','','Xueying','Lao','Lina Liu','INVO1',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221142858556',0.00000,0.00000,NULL,'2017-12-21 14:28:58',0.00000,0.00000,NULL,'\0','20171221142858556',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67953,'TO067953','C17CNS1225','LCLCT','#972386#','XCUST','XXXNA','2017-12-28 08:00:00','','CHENJIE','BAO','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221142951721',0.00000,0.00000,'','2017-12-21 14:29:51',0.00000,0.00000,NULL,'\0','20171221142951721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67954,'TO067954','C18ATT0102','LCKLO','011c258c','DEADM','XXXNA','2018-01-02 12:00:00','MS','Linardo Jap','Gisselia','Miya Wang','ACTV0',2,1,0,0,0,0,0,0,61.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221143153635',0.00000,0.00000,NULL,'2017-12-21 14:31:53',0.00000,0.00000,NULL,'\0','20171221143153635',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67955,'TO067955','C18ATT0208','LCWOQ','A17122092949192','DEADM','XXXNA','2018-02-08 11:00:00','MS','xiaoyun','jian','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221143317033',0.00000,0.00000,NULL,'2017-12-21 14:33:17',0.00000,0.00000,NULL,'\0','20171221143317033',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67956,'TO067956','C18BNE0210','LAYOT','Angie You','OOL3L','OOLAP','2018-02-10 07:25:00','MR','JIANPING','KUANG','Carrie Yuan','ACTV0',5,0,0,0,1,0,1,0,312.40000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221143657976',0.00000,0.00000,NULL,'2017-12-21 14:36:57',0.00000,0.00000,NULL,'\0','20171221143657976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67957,'TO067957','C18CNS0212','LAYOT','Angie You','CNS3L','CNSAP','2018-02-12 15:50:00','MR','JIANPING','KUANG','Carrie Yuan','ACTV0',5,0,0,0,1,0,1,0,335.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221143718459',0.00000,0.00000,NULL,'2017-12-21 14:37:18',0.00000,0.00000,NULL,'\0','20171221143657976',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67958,'TO067958','C17ATT1225','LCKLO','f1cab6bf','DEADM','XXXNA','2017-12-25 09:30:00','MS','Wai Kai Winnie','Tsang','Lina Liu','INVO1',2,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221143957689',0.00000,0.00000,NULL,'2017-12-21 14:39:57',0.00000,0.00000,NULL,'\0','20171221143957689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67959,'TO067959','C18ATT0103','LCKLO','ac9003a7','DEADM','XXXNA','2018-01-03 14:30:00','MR','Hyein','Yun','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221144119136',0.00000,0.00000,NULL,'2017-12-21 14:41:19',0.00000,0.00000,NULL,'\0','20171221144119136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67960,'TO067960','C17CNS1225','LCLCT','#972407#','XCUST','XXXNA','2017-12-28 08:00:00','','Daiyun','Li','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221144418739',0.00000,0.00000,'','2017-12-21 14:44:18',0.00000,0.00000,NULL,'\0','20171221144418739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67961,'TO067961','C18TAS0112','LCLCT','#972187#','XCUST','XXXNA','2018-01-12 00:00:00','','HE','LI','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,105.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221145346487',0.00000,0.00000,NULL,'2017-12-21 14:53:46',0.00000,0.00000,NULL,'\0','20171221145346487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67962,'TO067962','C18tas0113','LCLCT','#972187#','XCUST','XXXNA','2018-01-13 00:00:00','','HE','LI','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,80.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221145637026',0.00000,0.00000,NULL,'2017-12-21 14:56:37',0.00000,0.00000,NULL,'\0','20171221145346487',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67963,'AG067963','C18BMT0105','LAPRT','Joy','DTBM1','SCITY','2018-01-05 08:00:00','Ms','BING','XU','LAPRT','ACTV1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221153618012',0.00000,0.00000,'','2017-12-21 15:36:18',114.00000,10.00000,3,'\0','20171221153618012',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67964,'TO067964','C18OOL0122','LCCTR','4231519940','SG4BA','SCITY','2018-01-22 07:00:00','MR','BING','ZHU','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,349.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221154755286',0.00000,0.00000,NULL,'2017-12-21 15:47:55',0.00000,0.00000,NULL,'\0','20171221154755286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67965,'TO067965','C17ATT1229','LASCT','KATHY','DEADM','XXXNA','2017-12-29 06:15:00','MR','BINGREN','GAO','Amy Wu','INVO1',4,3,0,0,0,0,0,0,193.95000,103.95000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221160343893',0.00000,0.00000,NULL,'2017-12-21 16:03:43',0.00000,0.00000,NULL,'\0','20171221160343893',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67966,'TO067966','C18CNS0115','LAYOT','Allen Dong','CNS3L','CNSAP','2018-01-15 09:25:00','','MINGGANG','ZHOU','Jane Li','ACTV0',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221161307444',0.00000,0.00000,NULL,'2017-12-21 16:13:07',0.00000,0.00000,NULL,'\0','20171221161307444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67967,'TO067967','C17CNS1222','LCLCT','Z2017122113121001','XCUST','XXXNA','2017-12-22 08:00:00','','yuanzhan','huo','Miya Wang','INVO1',4,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221162236127',0.00000,0.00000,'','2017-12-21 16:22:36',0.00000,0.00000,NULL,'\0','20171221162236127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67968,'TO067968','C18ATT0116','LCKLO','800e0ee3','DEADM','XXXNA','2018-01-16 09:30:00','','JU KIM','YOON','Jane Li','ACTV0',5,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221162647287',0.00000,0.00000,NULL,'2017-12-21 16:26:47',0.00000,0.00000,NULL,'\0','20171221162647287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67969,'TO067969','C18OOL0106','LAGWS','67856','SG5BB','SCITY','2018-01-06 07:00:00','','YAN','HONG','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,179.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221162838984',0.00000,0.00000,NULL,'2017-12-21 16:28:38',0.00000,0.00000,NULL,'\0','20171221162838984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67970,'TO067970','C17ATT1227','LCKLO','7ad8784c','DEADM','XXXNA','2017-12-27 10:00:00','MR','choong lam','woon','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221164339901',0.00000,0.00000,NULL,'2017-12-21 16:43:39',0.00000,0.00000,NULL,'\0','20171221164339901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67971,'TO067971','C17ATT1227','LCKLO','15ff2c0e','DEADM','XXXNA','2017-12-27 10:00:00','MR','HAE GYUN','JOO','Becky Zhou','INVO1',4,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221165138572',0.00000,0.00000,NULL,'2017-12-21 16:51:38',0.00000,0.00000,NULL,'\0','20171221165138572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67972,'TO067972','C17CNS1224','LACTS','207346','CNS3A','CNSAP','2017-12-24 13:45:00','','LIJUN','Wang','Jane Li','INVO1',2,0,0,0,0,1,0,0,1123.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221170513346',0.00000,0.00000,'','2017-12-21 17:05:13',0.00000,0.00000,NULL,'\0','20171221170513346',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67973,'TO067973','C17MEL1229','LASPR','#0000277','SM4BB','SCITY','2017-12-29 07:00:00','MS','LI','ZHANG','Becky Zhou','INVO1',2,1,0,0,0,0,1,0,214.00000,204.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221170713560',0.00000,0.00000,'','2017-12-21 17:07:13',180.00000,0.00000,NULL,'\0','20171221170713560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67974,'TO067974','C18ATT0117','LCKLO','e5527f7d','DEADM','XXXNA','2018-01-17 13:00:00','MS','TZUYI','KAO','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221171009512',0.00000,0.00000,NULL,'2017-12-21 17:10:09',0.00000,0.00000,NULL,'\0','20171221171009512',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67975,'TO067975','C17ATT1229','LAPRH','Catherine','DEADM','XXXNA','2017-12-29 00:00:00','MR','yanliang','cao','Helen He','INVO1',4,0,0,0,0,0,0,0,292.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221171314341',0.00000,0.00000,NULL,'2017-12-21 17:13:14',0.00000,0.00000,NULL,'\0','20171221171314341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67976,'TO067976','C17PS1223','LAGTS','GTSPST17122302L','DTPS1','SCITY','2017-12-23 07:00:00','','Yuyou','Jin','Lina Liu','INVO1',2,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221172631628',0.00000,0.00000,'','2017-12-21 17:26:31',0.00000,0.00000,NULL,'\0','20171221172631628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67977,'TO067977','C17SH1227','LACTS','207346','DTMD2','MCITY','2017-12-27 07:45:00','MS','LIJUN','Wang','Jane Li','INVO1',2,0,0,0,0,0,0,0,45.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221173127747',0.00000,0.00000,'','2017-12-21 17:31:27',0.00000,0.00000,NULL,'\0','20171221173127747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67978,'TO067978','C18ATT0104','LCKLO','2e5b1504','DEADM','XXXNA','2018-01-04 10:00:00','MS','YOON CHUNG','Ji','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221173305263',0.00000,0.00000,NULL,'2017-12-21 17:33:05',0.00000,0.00000,NULL,'\0','20171221173305263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67979,'TO067979','C17ATT1226','LCKLO','e630e903','DEADM','XXXNA','2017-12-26 10:00:00','','Ming Wai','Lee','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221184500714',0.00000,0.00000,NULL,'2017-12-21 18:45:00',0.00000,0.00000,NULL,'\0','20171221184500714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67980,'TO067980','C17BMT1222','LAGWS','67800','DTBM1','SCITY','2017-12-22 08:00:00','','Lau','xx','Lina Liu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221185007785',0.00000,0.00000,NULL,'2017-12-21 18:50:07',0.00000,0.00000,NULL,'\0','20171221185007785',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67981,'TO067981','C17BMT1222','LAGWS','67826','DTBM1','SCITY','2017-12-22 08:00:00','','zhong','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221185227000',0.00000,0.00000,NULL,'2017-12-21 18:52:27',264.00000,15.00000,NULL,'\0','20171221185227000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67982,'TO067982','C17ATT1229','LCKLO','fde429a0','DEADM','XXXNA','2017-12-29 13:00:00','','CHIEN-WEI','CHANG','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221185829295',0.00000,0.00000,NULL,'2017-12-21 18:58:29',0.00000,0.00000,NULL,'\0','20171221185829295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67983,'TO067983','C18ATT0305','LCKLO','b3d6879a','DEADM','XXXNA','2018-03-05 18:30:00','','Chi Kin','Man','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221191729376',0.00000,0.00000,NULL,'2017-12-21 19:17:29',0.00000,0.00000,NULL,'\0','20171221191729376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67984,'TO067984','C17BMT1231','LCCTR','TTD:12467121','DTBM1','SCITY','2017-12-31 08:00:00','','Fucai','Wei','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221192038386',0.00000,0.00000,'','2017-12-21 19:20:38',0.00000,0.00000,NULL,'\0','20171221192038386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67985,'TO067985','C18MEL0101','LAACS','#0869','SM4BB','SCITY','2017-12-01 07:00:00','','Shihua','Du','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,359.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221192400828',0.00000,0.00000,NULL,'2017-12-21 19:24:00',60.00000,0.00000,NULL,'\0','20171221192400828',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67986,'TO067986','C18CNS0222','LASCT','ZoCNS10','CNS3L','CNSAP','2018-02-22 08:20:00','MS','Junlan','Wu','Miya Wang','ACTV0',10,0,1,0,0,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221194523431',0.00000,0.00000,NULL,'2017-12-21 19:45:23',0.00000,0.00000,NULL,'\0','20171221194523431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67987,'TO067987','C17ATT1227','LCKLO','5ec85852','DEADM','XXXNA','2017-12-27 10:00:00','','Cheuk Ming','chan','Lacy Luo','INVO1',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221202828028',0.00000,0.00000,NULL,'2017-12-21 20:28:28',0.00000,0.00000,NULL,'\0','20171221202828028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67988,'TO067988','C17ATT1223','LCKLO','a9c738b2','DEADM','XXXNA','2017-12-23 13:00:00','MS','CHEN','ZHANG','Lina Liu','INVO1',1,0,0,0,0,0,0,0,86.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221203111532',0.00000,0.00000,NULL,'2017-12-21 20:31:11',0.00000,0.00000,NULL,'\0','20171221203111532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67989,'TO067989','C18ATT0109','LCKLO','fd370a70','DEADM','XXXNA','2018-01-09 12:30:00','','MIHYE','KIM','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221203230858',0.00000,0.00000,NULL,'2017-12-21 20:32:30',0.00000,0.00000,NULL,'\0','20171221203230858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67990,'TO067990','C18CNS0104','LASCT','#887956','CNS4L','CNSAP','2018-01-04 08:20:00','MS','Lei','Gao','Helen He','ACTV0',4,0,0,0,2,0,0,0,550.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221204916342',0.00000,0.00000,'','2017-12-21 20:49:16',0.00000,0.00000,NULL,'\0','20171221204916342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67991,'TO067991','C17ATT1228','LCKLO','e111c096','DEADM','XXXNA','2017-12-28 09:30:00','MR','Shing Chun','Wong','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221205314071',0.00000,0.00000,NULL,'2017-12-21 20:53:14',0.00000,0.00000,NULL,'\0','20171221205314071',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67992,'TO067992','C18ATT0101','LCKLO','8f74d6b5','DEADM','XXXNA','2018-01-01 13:00:00','MR','CHIU','CHII','Helen He','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221205630054',0.00000,0.00000,NULL,'2017-12-21 20:56:30',0.00000,0.00000,NULL,'\0','20171221205630054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67993,'TO067993','C17ATT1224','LCKLO','6d97f767','DEADM','XXXNA','2017-12-24 09:30:00','MR','JINHEE','SHIM','Lina Liu','INVO1',4,3,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171221210815565',0.00000,0.00000,NULL,'2017-12-21 21:08:15',0.00000,0.00000,NULL,'\0','20171221210815565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67994,'TO067994','C17ATT1224','LALTP','#01324','DEADM','XXXNA','2017-12-24 10:00:00','MR','KANG','BO','Carrie Yuan','INVO1',4,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222112223106',0.00000,0.00000,NULL,'2017-12-22 11:22:23',0.00000,0.00000,NULL,'\0','20171222112223106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67995,'TO067995','C18CNS0212','LALOB','JENNIFER','CNS3L','CNSAP','2018-02-12 15:50:00','MR','LIXIN','WU','Amy Wu','ACTV0',2,1,0,0,0,0,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222112905743',0.00000,0.00000,NULL,'2017-12-22 11:29:05',0.00000,0.00000,NULL,'\0','20171222112905743',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67996,'AG067996','C17CBR1229','LAACT','1798','DTCBR','SCITY','2017-12-29 08:00:00','Mr','GUOCHENG','YU','LAACT','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222114811253',0.00000,0.00000,'','2017-12-22 11:48:11',0.00000,0.00000,3,'\0','20171222114811253',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67997,'TO067997','C18ATT0130','LCKLO','27031da0','DEADM','XXXNA','2018-01-30 09:00:00','MR','YUN-CHIA','HSU','Helen He','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222131502364',0.00000,0.00000,NULL,'2017-12-22 13:15:02',0.00000,0.00000,NULL,'\0','20171222131502364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67998,'TO067998','C18MEL0202','LAAUT','524330','SM4BB','MDMAP','2018-02-02 14:25:00','','Tiejun','Wei','Jane Li','ACTV0',3,0,0,0,0,0,1,0,237.30000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222131609553',0.00000,0.00000,NULL,'2017-12-22 13:16:09',180.00000,0.00000,NULL,'\0','20171222131609553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(67999,'TO067999','C17PS1231','LACEN','IVY','DTPS1','SCITY','2017-12-31 07:00:00','MS','Sunny','Yuan','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222132033537',0.00000,0.00000,'','2017-12-22 13:20:33',0.00000,0.00000,NULL,'\0','20171222132033537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68000,'TO068000','C18CNS0222','LANHT','Reiko','CNS3L','CNSAP','2018-02-22 09:25:00','','WENHAO','LI','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222132249959',0.00000,0.00000,NULL,'2017-12-22 13:22:49',270.00000,0.00000,NULL,'\0','20171222132249959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68001,'TO068001','C17CBR1223','LAPRT','Joy','DTCBR','SCITY','2017-12-23 08:00:00','MR','YINGQIAN','LUO','Helen He','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222132307400',0.00000,0.00000,'','2017-12-22 13:23:07',0.00000,0.00000,NULL,'\0','20171222132307400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68002,'TO068002','C18BNE0205','LAAUT','524330','OOL3L','OOLAP','2018-02-05 08:05:00','','Tiejun','Wei','Jane Li','ACTV0',3,0,0,0,0,0,1,0,320.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222132308492',0.00000,0.00000,NULL,'2017-12-22 13:23:08',0.00000,0.00000,NULL,'\0','20171222132308492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68003,'TO068003','c18cns0207','LAAUT','524330','CNS3L','OOLAP','2018-02-07 09:30:00','','Tiejun','Wei','Jane Li','ACTV0',3,0,0,0,0,0,1,0,475.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222132333015',0.00000,0.00000,NULL,'2017-12-22 13:23:33',0.00000,0.00000,NULL,'\0','20171222132308492',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68004,'TO068004','C17ATT1227','LCKLO','34e2224f','DEADM','XXXNA','2017-12-27 13:00:00','MR','Lo Kwok','Ching','Helen He','INVO1',2,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222133435423',0.00000,0.00000,NULL,'2017-12-22 13:34:35',0.00000,0.00000,NULL,'\0','20171222133435423',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68005,'TO068005','C17ATT1223','LCKLO','ca4d2fe2','DEADM','XXXNA','2017-12-23 10:00:00','MS','Glacier','Chong','Becky Zhou','INVO1',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222133811531',0.00000,0.00000,NULL,'2017-12-22 13:38:11',0.00000,0.00000,NULL,'\0','20171222133811531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68006,'TO068006','C17PS1224','LAAGO','#0022','DTPS1','SCHSW','2017-12-24 07:20:00','MR','Cunmin','GONG','Lina Liu','INVO1',4,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222134417429',0.00000,0.00000,'','2017-12-22 13:44:17',0.00000,0.00000,NULL,'\0','20171222134417429',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68007,'TO068007','C17ATT1223','LCKLO','42295390','DEADM','XXXNA','2017-12-23 10:00:00','MR','Hyunchan','Kim','Becky Zhou','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222134424980',0.00000,0.00000,NULL,'2017-12-22 13:44:24',0.00000,0.00000,NULL,'\0','20171222134424980',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68008,'TO068008','C17ATT1224','LCKLO','4662c25e','DEADM','XXXNA','2017-12-24 10:00:00','MS','Tsang Kit','Ling','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222135324678',0.00000,0.00000,NULL,'2017-12-22 13:53:24',0.00000,0.00000,NULL,'\0','20171222135324678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68009,'TO068009','C17ATT1227','LCKLO','1e219832','DEADM','XXXNA','2017-12-27 10:00:00','MS','WINETY KRISTIANA','DEWI','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222140253096',0.00000,0.00000,NULL,'2017-12-22 14:02:53',0.00000,0.00000,NULL,'\0','20171222140253096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68010,'TO068010','C17ATT1226','LCKLO','388e9589','DEADM','XXXNA','2017-12-26 14:30:00','MS','Yin hsi','Kuo','Amy Wu','INVO1',3,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222141358843',0.00000,0.00000,NULL,'2017-12-22 14:13:58',0.00000,0.00000,NULL,'\0','20171222141358843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68011,'TO068011','C17ATT1226','LABST','Christeen','DEADM','XXXNA','2017-12-26 10:00:00','MR','LIXIANG','WANG','Helen He','INVO1',5,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222142430956',0.00000,0.00000,NULL,'2017-12-22 14:24:30',0.00000,0.00000,NULL,'\0','20171222142430956',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68012,'TO068012','C17PS1229','LCLCT','#973912#','DTPS1','SCITY','2017-12-29 07:00:00','MS','Sixuan','Wang','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222143330452',0.00000,0.00000,'','2017-12-22 14:33:30',216.10000,0.00000,NULL,'\0','20171222143330452',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68013,'TO068013','C18OOL0120','LANHT','Reiko','SG5BB','OOLAP','2018-01-21 07:25:00','MR','ZHIHUA','DENG','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,212.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222144035178',0.00000,0.00000,NULL,'2017-12-22 14:40:35',0.00000,0.00000,NULL,'\0','20171222144035178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68014,'TO068014','C18CNS0124','LANHT','Reiko','CNS3L','CNSAP','2018-01-24 09:30:00','MR','ZHIHUA','DENG','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222144254377',0.00000,0.00000,NULL,'2017-12-22 14:42:54',0.00000,0.00000,NULL,'\0','20171222144035178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68015,'TO068015','C18CNS0221','LAYOT','Allen','CNS3L','CNSAP','2018-02-21 00:00:00','MS','LAI MING','SIT','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222145306819',0.00000,0.00000,NULL,'2017-12-22 14:53:06',0.00000,0.00000,NULL,'\0','20171222145306819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68016,'TO068016','C17PS1224','LAPRT','Joy','DTPS1','SHURS','2017-12-24 06:00:00','MR','YINGQIAN','LUO','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222145407409',0.00000,0.00000,'','2017-12-22 14:54:07',0.00000,0.00000,NULL,'\0','20171222132307400',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68017,'TO068017','C17ATT1228','LCKLO','1d96781d','DEADM','XXXNA','2017-12-28 10:00:00','MR','POYEN','KUO','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222150218093',0.00000,0.00000,NULL,'2017-12-22 15:02:18',0.00000,0.00000,NULL,'\0','20171222150218093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68018,'TO068018','C17ATT1228','LCKLO','55174b53','DEADM','XXXNA','2017-12-28 10:00:00','MR','Vitto','Lim','Amy Wu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222151301407',0.00000,0.00000,NULL,'2017-12-22 15:13:01',0.00000,0.00000,NULL,'\0','20171222151301407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68019,'TO068019','C18ATT0220','LCKLO','c1e2ca24','DEADM','XXXNA','2018-02-20 10:00:00','MS','Shuk Yi','Leung','Helen He','ACTV0',5,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222151648325',0.00000,0.00000,NULL,'2017-12-22 15:16:48',0.00000,0.00000,NULL,'\0','20171222151648325',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68020,'TO068020','C18ATT0118','LCKLO','1e7627fa','DEADM','XXXNA','2018-01-18 10:00:00','','CHANG-HUNG','HSIEH','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222152332989',0.00000,0.00000,NULL,'2017-12-22 15:23:32',0.00000,0.00000,NULL,'\0','20171222152332989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68021,'TO068021','C18CBR0225','LANHT','Reiko','DTCBR','SHURS','2018-02-05 07:00:00','MR','WENHAO','LI','Helen He','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222152950042',0.00000,0.00000,NULL,'2017-12-22 15:29:50',0.00000,0.00000,NULL,'\0','20171222152950058',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68022,'TO068022','C18ATT0105','LCKLO','691f3420','DEADM','XXXNA','2018-01-05 10:00:00','MR','KWAK','JUEUN','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222153652366',0.00000,0.00000,NULL,'2017-12-22 15:36:52',0.00000,0.00000,NULL,'\0','20171222153652366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68023,'TO068023','C18ATT0130','LCKLO','2d42876f','DEADM','XXXNA','2018-01-30 09:00:00','MS','Meng-Shan','HO','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222155612275',0.00000,0.00000,NULL,'2017-12-22 15:56:12',0.00000,0.00000,NULL,'\0','20171222155612275',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68024,'TO068024','C17PS1223','LCLCT','#973585#','DTPS1','SCITY','2017-12-23 07:00:00','','Jiani','Cui','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222160721407',0.00000,0.00000,'','2017-12-22 16:07:21',216.10000,0.00000,NULL,'\0','20171222160721407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68025,'TO068025','C17ATT1224','LCKLO','99fe945d','DEADM','XXXNA','2017-12-24 10:00:00','MS','Yuk Tong','Ng','Helen He','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222162409168',0.00000,0.00000,NULL,'2017-12-22 16:24:09',0.00000,0.00000,NULL,'\0','20171222162409168',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68026,'TO068026','C17ATT1226','LCKLO','68d571ed','DEADM','XXXNA','2017-12-26 14:30:00','MR','Pin-Wen','Liang','Helen He','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222164425830',0.00000,0.00000,NULL,'2017-12-22 16:44:25',0.00000,0.00000,NULL,'\0','20171222164425830',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68027,'TO068027','C17CNS1227','LAEBI','Kevin','CNS3L','CNSAP','2017-12-27 09:30:00','','JUN','WANG','Jane Li','INVO1',2,0,0,0,1,0,0,0,435.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222164810595',0.00000,0.00000,'','2017-12-22 16:48:10',0.00000,0.00000,NULL,'\0','20171222164810595',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68028,'TO068028','C18OOL0219','LAAUT','524334','SG5BB2','XXXNA','2018-02-19 09:10:00','MS','Suling','Shao','Helen He','ACTV0',2,1,0,0,0,0,1,0,139.00000,209.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222165546990',0.00000,0.00000,NULL,'2017-12-22 16:55:46',0.00000,0.00000,NULL,'\0','20171222165546990',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68029,'AG068029','C18PS0108','LAPJT','19314','DTPS1','SCITY','2018-01-08 07:00:00','Mr','Xiongqiang','Li','LAPJT','ACTV1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171222170000506',0.00000,0.00000,NULL,'2017-12-22 17:00:00',NULL,NULL,3,'\0','20171222170000506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68030,'TO068030','C18OOL0219','LAAUT','524334','SG5BB2','OOLAP','2018-02-19 11:40:00','MS','Lingyan','Shao','Helen He','ACTV0',2,1,0,0,0,0,1,0,139.00000,309.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222170206897',0.00000,0.00000,NULL,'2017-12-22 17:02:06',0.00000,0.00000,NULL,'\0','20171222170206897',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68031,'TO068031','C17ATT1227','LCKLO','5980198f','DEADM','XXXNA','2017-12-27 10:10:00','','Natalie','Tay','Lacy Luo','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222170656153',0.00000,0.00000,NULL,'2017-12-22 17:06:56',0.00000,0.00000,NULL,'\0','20171222170656153',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68032,'TO068032','C18CNS0124','LCLCT','#973645#','XCUST','CNSAP','2018-01-24 09:30:00','','XINZHU','Chen','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222170657978',0.00000,0.00000,NULL,'2017-12-22 17:06:57',0.00000,0.00000,NULL,'\0','20171222170657978',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68033,'TO068033','C17BMT1223','LAGWS','67828','DTBM1','SCITY','2017-12-23 08:00:00','MR','XX','vong','Helen He','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222171902038',0.00000,0.00000,NULL,'2017-12-22 17:19:02',180.00000,10.00000,NULL,'\0','20171222171902038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68034,'TO068034','C17CBR1224','LANXH','175192','DTCBR','SCITY','2017-12-24 08:00:00','','jianhui','song','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172012238',0.00000,0.00000,'','2017-12-22 17:20:12',0.00000,0.00000,NULL,'\0','20171222172012238',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68035,'TO068035','C18ATT0118','LCKLO','ab6f1aea','DEADM','XXXNA','2018-01-18 10:00:00','','CHANG-HUNG','HSIEH','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172103047',0.00000,0.00000,NULL,'2017-12-22 17:21:03',0.00000,0.00000,NULL,'\0','20171222172103047',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68036,'TO068036','C17BMT1223','LAGWS','67830','DTBM1','SHURS','2017-12-23 07:00:00','MR','XX','ZHOU','Helen He','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172217865',0.00000,0.00000,NULL,'2017-12-22 17:22:17',90.00000,5.00000,NULL,'\0','20171222172217865',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68037,'TO068037','C17BMT1223','LAGWS','67834','DTBM1','SCITY','2017-12-23 08:00:00','MR','XX','KHIN','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172254525',0.00000,0.00000,NULL,'2017-12-22 17:22:54',0.00000,0.00000,NULL,'\0','20171222172254525',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68038,'TO068038','C17BMT1223','LANXH','Mandy','DTBM1','XXXNA','2017-12-23 00:00:00','','QUN','CHEN','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172521446',0.00000,0.00000,'','2017-12-22 17:25:21',0.00000,0.00000,NULL,'\0','20171222172521446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68039,'TO068039','C18ATT0103','LCKLO','ae43a6ae','DEADM','XXXNA','2018-01-03 10:00:00','','LEUNG TSZ','HIM','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222172536188',0.00000,0.00000,NULL,'2017-12-22 17:25:36',0.00000,0.00000,NULL,'\0','20171222172536188',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68040,'TO068040','C17BMT1229','LMHXM','#2417','DTBM1','SCITY','2017-12-29 08:00:00','MS','JIAJIA','MA','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222173122571',0.00000,0.00000,'','2017-12-22 17:31:22',0.00000,0.00000,NULL,'\0','20171222173122571',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68041,'TO068041','C17CBR1223','LAGWS','67832','DTCBR','SCITY','2017-12-23 08:00:00','MR','XX','NIU','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222173222974',0.00000,0.00000,NULL,'2017-12-22 17:32:22',73.10000,10.00000,NULL,'\0','20171222173222974',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68042,'TO068042','C17CBR1223','LAGWS','69205','DTCBR','SCITY','2017-12-23 08:00:00','MR','X','YE','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222173312926',0.00000,0.00000,NULL,'2017-12-22 17:33:12',73.10000,10.00000,NULL,'\0','20171222173312926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68043,'TO068043','C18BNE0211','LAAYT','jessie','OOL3L','OOLAP','2018-02-11 00:00:00','','WENLU','SHEN','Lacy Luo','ACTV0',2,0,0,0,0,1,0,0,610.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222174905495',0.00000,0.00000,NULL,'2017-12-22 17:49:05',0.00000,0.00000,NULL,'\0','20171222174905495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68044,'TO068044','C18ATT0218','LCKLO','01da4ad7','DEADM','XXXNA','2018-02-18 09:00:00','MR','Sucheng','Pei','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222175213584',0.00000,0.00000,NULL,'2017-12-22 17:52:13',0.00000,0.00000,NULL,'\0','20171222175213584',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68045,'TO068045','C17ATT1226','LCKLO','d0af1d28','DEADM','XXXNA','2017-12-26 10:00:00','MR','YE SOM','LEE','Helen He','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222180641819',0.00000,0.00000,NULL,'2017-12-22 18:06:41',0.00000,0.00000,NULL,'\0','20171222180641819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68046,'TO068046','C18ATT0131','LCKLO','27031DA0','DEADM','XXXNA','2018-01-31 00:00:00','MR','HSU YUN','CHIA','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222183351273',0.00000,0.00000,NULL,'2017-12-22 18:33:51',0.00000,0.00000,NULL,'\0','20171222183351273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68047,'TO068047','C17ATT1228','LCKLO','58391497','DEADM','XXXNA','2017-12-28 14:30:00','','KUEI-LIEN','CHOU','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222184021508',0.00000,0.00000,NULL,'2017-12-22 18:40:21',0.00000,0.00000,NULL,'\0','20171222184021508',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68048,'TO068048','C17ATT1226','LCKLO','7fec4a17','DEADM','XXXNA','2017-12-26 10:00:00','MR','lau ping','chung','Helen He','INVO1',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222184822051',0.00000,0.00000,NULL,'2017-12-22 18:48:22',0.00000,0.00000,NULL,'\0','20171222184822051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68049,'TO068049','C18OOL0217','LAYOT','Allen','SG5BB','OOLAP','2018-02-18 06:30:00','','LAI PING','SIT','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,281.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185652141',0.00000,0.00000,NULL,'2017-12-22 18:56:52',0.00000,0.00000,NULL,'\0','20171222185652141',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68050,'TO068050','C17BMT1223','LCLCT','#974387#','DTBM1','SCITY','2017-12-23 08:00:00','','liheng','Wang','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185837145',0.00000,0.00000,'','2017-12-22 18:58:37',97.20000,0.00000,NULL,'\0','20171222185837145',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68051,'TO068051','C18AIR0205','LCCTR','连接团#自由行#4244631594   #','SPL10A','SDMAP','2018-02-05 13:35:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,0,0,1,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 18:59:12',0.00000,0.00000,NULL,'\0','20171222185912666',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68052,'TO068052','C17ATT1224','LCKLO','0ae0d796','DEADM','XXXNA','2017-12-24 12:45:00','MS','siu ping','wong','Helen He','INVO1',3,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222190144938',0.00000,0.00000,NULL,'2017-12-22 19:01:44',0.00000,0.00000,NULL,'\0','20171222190144938',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68053,'TO068053','C17CBR1223','LOFAS','FTB20171223-009847','DTCBR','SCITY','2017-12-23 08:00:00','MS','WEN TENG','Yang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222190851162',0.00000,0.00000,'','2017-12-22 19:08:51',0.00000,0.00000,NULL,'\0','20171222190851162',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68054,'TO068054','C17SYD1224','LANXH','Mandy','DTSYD','XXXNA','2017-12-24 00:00:00','','QUN','CHE','Amy Wu','INVO1',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222191823184',0.00000,0.00000,'','2017-12-22 19:18:23',0.00000,0.00000,NULL,'\0','20171222191823184',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68055,'TO068055','C17CNS1226','LCLCT','#974473#','XCUST','XXXNA','2017-12-26 08:00:00','MR','lin','tu','Helen He','INVO1',1,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222191934242',0.00000,0.00000,'','2017-12-22 19:19:34',0.00000,0.00000,NULL,'\0','20171222191934242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68056,'TO068056','C18BMT0206','LCCTR','连接团#自由行#4244631594   #','SPL10A','XXXNA','2018-02-06 00:00:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,1,0,0,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 19:25:22',0.00000,0.00000,NULL,'\0','20171222192522606',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68057,'TO068057','C18BNE0207','LCCTR','连接团#自由行#4244631594   #','SPL10A','OOLAP','2018-02-05 07:25:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,1,0,0,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 19:27:00',0.00000,0.00000,NULL,'\0','20171222192700278',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68058,'TO068058','C18CNS0209','LCCTR','连接团#自由行#4244631594   #','SPL10A','CNSAP','2018-02-05 09:30:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,1,0,0,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 19:27:08',0.00000,0.00000,NULL,'\0','20171222192708296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68059,'TO068059','C18MEL0212','LCCTR','连接团#自由行#4244631594   #','SPL10A','MDMAP','2018-02-12 22:00:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,0,0,1,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 19:27:18',0.00000,0.00000,NULL,'\0','20171222192718015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68060,'TO068060','C18AIR0207','LCCTR','连接团#自由行#4244631594   #','SPL10A','SDMAP','2018-02-05 07:05:00','','YISHEN','FENG','Jane Li','ACTV0',2,1,0,0,1,0,0,0,2345.00000,2345.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222185912666',0.00000,0.00000,NULL,'2017-12-22 19:31:31',0.00000,0.00000,NULL,'\0','20171222193131203',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68061,'TO068061','C18ATT0102','LCKLO','01e9b92e','DEADM','XXXNA','2018-01-02 13:00:00','MS','hsu chiu','HUI','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222201032877',0.00000,0.00000,NULL,'2017-12-22 20:10:32',0.00000,0.00000,NULL,'\0','20171222201032877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68062,'TO068062','C18TAS0312','LCCTR','#4243388531 #','TAS6L','XXXNA','2018-03-12 07:55:00','','XU','ZHOU','Jane Li','ACTV0',2,0,0,0,1,0,0,0,739.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222202034601',0.00000,0.00000,NULL,'2017-12-22 20:20:34',0.00000,0.00000,NULL,'\0','20171222202034601',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68063,'TO068063','C18ATT0131','LCKLO','2d42876f','DEADM','XXXNA','2018-01-31 03:15:00','','Ho Meng','Shan','Jane Li','ACTV0',1,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222203831783',0.00000,0.00000,NULL,'2017-12-22 20:38:31',0.00000,0.00000,NULL,'\0','20171222203831783',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68064,'TO068064','C17ATT1227','LCKLO','da3675fe','DEADM','XXXNA','2017-12-27 09:15:00','','siu ping','wong','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,43.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222204917499',0.00000,0.00000,NULL,'2017-12-22 20:49:17',0.00000,0.00000,NULL,'\0','20171222204917499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68065,'TO068065','C18ATT0102','LCKLO','145f99ca','DEADM','XXXNA','2018-01-02 10:00:00','MR','WAI WAH','KEI','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222204928700',0.00000,0.00000,NULL,'2017-12-22 20:49:28',0.00000,0.00000,NULL,'\0','20171222204928700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68066,'TO068066','C17ATT1224','LCKLO','b1e82363','DEADM','XXXNA','2017-12-24 09:30:00','','Lui','Fu','Jane Li','INVO1',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222205413650',0.00000,0.00000,NULL,'2017-12-22 20:54:13',0.00000,0.00000,NULL,'\0','20171222205413650',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68067,'TO068067','C17ATT1228','LCKLO','96068911','DEADM','XXXNA','2017-12-28 09:30:00','','Mei-jyu','Chen','Jane Li','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222210248888',0.00000,0.00000,NULL,'2017-12-22 21:02:48',0.00000,0.00000,NULL,'\0','20171222210248888',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68068,'TO068068','C17BMT1224','LCLCT','973455','DTBM1','XXXNA','2017-12-24 00:00:00','','bei','chen','Jane Li','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222211325572',0.00000,0.00000,'','2017-12-22 21:13:25',229.50000,0.00000,NULL,'\0','20171222211325572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68069,'TO068069','C18ATT0101','LCKLO','923a4229','DEADM','XXXNA','2018-01-01 12:00:00','','WAN NI','TSAI','Jane Li','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222212449820',0.00000,0.00000,NULL,'2017-12-22 21:24:49',0.00000,0.00000,NULL,'\0','20171222212449820',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68070,'TO068070','C17PS1227','LCLCT','974357','DTPS1','SHURS','2017-12-27 06:00:00','','Yuan','Meng','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222212741514',0.00000,0.00000,'','2017-12-22 21:27:41',216.10000,0.00000,NULL,'\0','20171222212741514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68071,'TO068071','C18ATT0119','LCKLO','e919ee9b','DEADM','XXXNA','2018-01-19 10:00:00','','HYEYOUNG','KANG','Jane Li','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222213417848',0.00000,0.00000,NULL,'2017-12-22 21:34:17',0.00000,0.00000,NULL,'\0','20171222213417848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68072,'TO068072','C17BMT1228','LATES','Shirley Lu','DTBM1','SCITY','2017-12-28 08:00:00','MS','XUE YING','LU','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222214511474',0.00000,0.00000,'','2017-12-22 21:45:11',0.00000,0.00000,NULL,'\0','20171222214511474',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68073,'TO068073','C18OOL0106','LAGWS','67857','SG5BB','SCITY','2018-01-06 07:00:00','','XXX','li','Jane Li','ACTV0',2,0,0,0,1,0,0,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222214617119',0.00000,0.00000,NULL,'2017-12-22 21:46:17',0.00000,0.00000,NULL,'\0','20171222214617119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68074,'TO068074','C18OOL0113','LABJS','Faye','SG5BB2','SHURS','2018-01-13 06:00:00','','DONGYUN','HUANG','Jane Li','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222215115703',0.00000,0.00000,NULL,'2017-12-22 21:51:15',0.00000,0.00000,NULL,'\0','20171222215115703',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68075,'TO068075','C18BMT0102','LALOV','36060','DTBM1','SCITY','2018-01-02 08:00:00','','Yi Jun','Chen','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222215819790',0.00000,0.00000,NULL,'2017-12-22 21:58:19',156.00000,0.00000,NULL,'\0','20171222215819790',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68076,'TO068076','C18ATT0122','LCKLO','3baa9121','DEADM','XXXNA','2018-01-22 12:30:00','','SHENG-YU','YANG','Jane Li','ACTV0',4,0,0,0,0,0,0,0,61.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222215936901',0.00000,0.00000,NULL,'2017-12-22 21:59:36',0.00000,0.00000,NULL,'\0','20171222215936901',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68077,'TO068077','C18ATT0105','LCKLO','b9379b13','DEADM','XXXNA','2018-01-05 08:30:00','MS','LiChing','Ng','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222220016587',0.00000,0.00000,NULL,'2017-12-22 22:00:16',0.00000,0.00000,NULL,'\0','20171222220016587',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68078,'TO068078','C18ATT0105','LCKLO','c49406c4','DEADM','XXXNA','2018-01-05 10:00:00','MS','Meau Ling','Loh','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222220639755',0.00000,0.00000,NULL,'2017-12-22 22:06:39',0.00000,0.00000,NULL,'\0','20171222220639755',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68079,'TO068079','C17ATT1226','LCKLO','bd8906eb','DEADM','XXXNA','2017-12-26 10:00:00','MR','kumar Sethurathnam','pavan','Lina Liu','INVO1',2,1,0,0,0,0,0,0,51.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222221000840',0.00000,0.00000,NULL,'2017-12-22 22:10:00',0.00000,0.00000,NULL,'\0','20171222221000840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68080,'TO068080','C18ATT0111','LCLCT','974256','DEADM','XXXNA','2018-01-11 10:00:00','','siyang','miao','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,25.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222221251598',0.00000,0.00000,NULL,'2017-12-22 22:12:51',0.00000,0.00000,NULL,'\0','20171222221251598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68081,'TO068081','C17SYD1226','LALOV','# 6695','DTSYD','XXXNA','2017-12-26 00:00:00','','Jianming','Zhou','Lina Liu','INVO1',3,0,0,0,0,0,0,0,18.34000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222224246568',0.00000,0.00000,'','2017-12-22 22:42:46',0.00000,0.00000,NULL,'\0','20171222224246568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68082,'TO068082','C17BMT1227','LALOV','# 6695','DTBM1','XXXNA','2017-12-27 00:00:00','','Jianming','Zhou','Lina Liu','INVO1',3,0,0,0,0,0,0,0,6.67000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171222224414989',0.00000,0.00000,'','2017-12-22 22:44:14',0.00000,0.00000,NULL,'\0','20171222224246568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68083,'AG068083','C18CBR0217','LAHHT','15255','DTCBR','SCITY','2018-02-17 08:00:00','Mr','tao','xiang','LAHHT','ACTV1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171223111255143',0.00000,0.00000,NULL,'2017-12-23 11:12:55',NULL,NULL,3,'\0','20171223111255143',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68084,'AG068084','C18PS0216','LAHHT','12556','DTPS1','SCITY','2018-02-16 07:00:00','Mr','tao','xiang','LAHHT','ACTV1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171223111413003',0.00000,0.00000,NULL,'2017-12-23 11:14:13',NULL,NULL,3,'\0','20171223111413003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68085,'AG068085','C17SYD1226','LAACT','1800','DTSYD','SCITY','2017-12-26 08:30:00','Ms','MIN','ZHOU','LAACT','INVO1',5,0,0,0,0,NULL,0,NULL,15.00000,15.00000,20.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171223114556815',0.00000,0.00000,'','2017-12-23 11:45:56',NULL,NULL,3,'\0','20171223114556815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68086,'TO068086','C17CNS1226','LACEN','Ivy huang','CNS4L','XXXNA','2017-12-26 09:30:00','MS','Ying','zhang','Amy Wu','INVO1',3,0,0,0,0,0,0,0,228.33333,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223115014636',0.00000,0.00000,'','2017-12-23 11:50:14',0.00000,0.00000,NULL,'\0','20171223115014636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68087,'TO068087','C17ATT1224','LCKLO','a7ab660f','DEADM','XXXNA','2017-12-24 12:40:00','MR','Rixin','Wang','Miya Wang','INVO1',2,0,0,0,0,0,0,0,104.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223121603235',0.00000,0.00000,NULL,'2017-12-23 12:16:03',0.00000,0.00000,NULL,'\0','20171223121603235',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68088,'TO068088','C17ATT1224','LCKLO','7c77eda3','DEADM','XXXNA','2017-12-24 10:00:00','MS','weiting','Lin','Zora  Zhao','INVO1',5,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223124844752',0.00000,0.00000,NULL,'2017-12-23 12:48:44',0.00000,0.00000,NULL,'\0','20171223124844752',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68089,'TO068089','C17ATT1224','LCKLO','dc67d80f','DEADM','XXXNA','2017-12-24 10:00:00','','Wing Kwan Annie LeoCadia','Ng','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223125252059',0.00000,0.00000,NULL,'2017-12-23 12:52:52',0.00000,0.00000,NULL,'\0','20171223125252059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68090,'TO068090','C17BMT1224','LATFS','Tiffany','DTBM1','SCITY','2017-12-24 08:00:00','','YAN','mi','Amy Wu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223125639850',0.00000,0.00000,'','2017-12-23 12:56:39',0.00000,0.00000,NULL,'\0','20171223125639850',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68091,'TO068091','C17ATT1224','LCKLO','98cb31b3','DEADM','XXXNA','2017-12-24 11:00:00','','Yoo Seung','Ho','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223125752578',0.00000,0.00000,NULL,'2017-12-23 12:57:52',0.00000,0.00000,NULL,'\0','20171223125752578',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68092,'TO068092','C18ATT0305','LCKLO','b3d6879a','DEADM','XXXNA','2018-03-05 18:30:00','MR','Man Chi','KIN','Amy Wu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223130056876',0.00000,0.00000,NULL,'2017-12-23 13:00:56',0.00000,0.00000,NULL,'\0','20171223130056876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68093,'TO068093','C17ATT1226','LCWOQ','A17122239211751','DEADM','XXXNA','2017-12-26 09:30:00','MS','LIYAN','WANG','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223130624961',0.00000,0.00000,NULL,'2017-12-23 13:06:24',0.00000,0.00000,NULL,'\0','20171223130624961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68094,'TO068094','C18ATT0105','LCKLO','034a2007','DEADM','XXXNA','2018-01-05 08:00:00','','Low Su','Jun','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223130846422',0.00000,0.00000,NULL,'2017-12-23 13:08:46',0.00000,0.00000,NULL,'\0','20171223130846422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68095,'TO068095','C18MEL0108','LASCT','KATHY','SM4BB','MDMAP','2018-01-08 15:30:00','MR','JIAN','HE','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223131215680',0.00000,0.00000,'','2017-12-23 13:12:15',126.00000,0.00000,NULL,'\0','20171223131215680',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68096,'TO068096','C17ATT1227','LCKLO','0fb9b619','DEADM','XXXNA','2017-12-27 10:00:00','MR','MING YIP','YUK','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223131241498',0.00000,0.00000,NULL,'2017-12-23 13:12:41',0.00000,0.00000,NULL,'\0','20171223131241498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68097,'TO068097','C18BNE0111','LASCT','KATHY','OOL3L','OOLAP','2018-01-11 00:00:00','MR','JIAN','HE','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,370.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223132618955',0.00000,0.00000,NULL,'2017-12-23 13:26:18',0.00000,0.00000,NULL,'\0','20171223132618955',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68098,'TO068098','C17ATT1227','LCKLO','825e310d','DEADM','XXXNA','2017-12-27 10:00:00','MS','ruo-jen','chiang','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223132714648',0.00000,0.00000,NULL,'2017-12-23 13:27:14',0.00000,0.00000,NULL,'\0','20171223132714648',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68099,'TO068099','C18CNS0113','LASCT','KATHY','CNS3L','CNSAP','2018-01-13 00:00:00','MR','jian','he','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223132917560',0.00000,0.00000,NULL,'2017-12-23 13:29:17',0.00000,0.00000,NULL,'\0','20171223132917560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68100,'TO068100','C17BNE1229','LACEN','IVY HUANG','OOL3L','OOLAP','2017-12-29 12:15:00','MS','Ying','ZHANG','Amy Wu','INVO1',3,0,0,0,2,0,0,0,530.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223135919519',0.00000,0.00000,NULL,'2017-12-23 13:59:19',0.00000,0.00000,NULL,'\0','20171223135919519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68101,'TO068101','C17ATT1225','LCKLO','1d26ce37','DEADM','XXXNA','2017-12-25 09:30:00','MR','JOONGSIK','KOH','Miya Wang','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223140030640',0.00000,0.00000,NULL,'2017-12-23 14:00:30',0.00000,0.00000,NULL,'\0','20171223140030640',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68102,'TO068102','C17ATT1228','LCKLO','e24f5880','DEADM','XXXNA','2017-12-28 10:00:00','','Min Ji','Kim','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223140659954',0.00000,0.00000,NULL,'2017-12-23 14:06:59',0.00000,0.00000,NULL,'\0','20171223140659954',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68103,'TO068103','C18ATT0122','LCKLO','fcfba8af','DEADM','XXXNA','2018-01-22 10:00:00','','Jinsil','Heo','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223141542212',0.00000,0.00000,NULL,'2017-12-23 14:15:42',0.00000,0.00000,NULL,'\0','20171223141542212',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68104,'TO068104','C17ATT1229','LCKLO','34e2224f','DEADM','XXXNA','2017-12-29 12:30:00','MR','Lo Kwok','Ching','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,73.00000,49.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223141752800',0.00000,0.00000,NULL,'2017-12-23 14:17:52',0.00000,0.00000,NULL,'\0','20171223141752800',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68105,'TO068105','C17ATT1226','LCKLO','dc67d80f','DEADM','XXXNA','2017-12-26 10:00:00','MS','Wing Kwan Annie LeoCadia','Ng','Becky Zhou','INVO1',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223142302133',0.00000,0.00000,NULL,'2017-12-23 14:23:02',0.00000,0.00000,NULL,'\0','20171223142302133',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68106,'AG068106','C17BMT1224','LALTS','#892','DTBM1','SCITY','2017-12-24 08:00:00','Ms','AVA','WANG','LALTS','INVO1',1,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171223142457604',0.00000,0.00000,'','2017-12-23 14:24:57',NULL,NULL,3,'\0','20171223142457604',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68107,'TO068107','C18ATT0101','LCKLO','d5aade3d','DEADM','XXXNA','2018-01-01 10:00:00','MS','Man On','Tang','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223142938280',0.00000,0.00000,NULL,'2017-12-23 14:29:38',0.00000,0.00000,NULL,'\0','20171223142938280',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68108,'TO068108','C17BMT1226','LAAYT','jessie','DTBM1','SCITY','2017-12-26 08:00:00','','Yuen Chun','Sing','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223143158945',0.00000,0.00000,'','2017-12-23 14:31:58',0.00000,0.00000,NULL,'\0','20171223143158945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68109,'TO068109','C17PS1228','LAAYT','jessie','DTPS1','SCITY','2017-12-28 07:00:00','','Yuen Chun','Sing','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223143227103',0.00000,0.00000,'','2017-12-23 14:32:27',0.00000,0.00000,NULL,'\0','20171223143158945',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68110,'TO068110','C18BMT0103','LCLCT','974952','DTBM1','SCITY','2018-01-03 08:00:00','','WEN','WANG','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223143701165',0.00000,0.00000,'','2017-12-23 14:37:01',291.60000,0.00000,NULL,'\0','20171223143701165',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68111,'TO068111','C17ATT1226','LCKLO','68d571ed','DEADM','XXXNA','2017-12-26 14:30:00','MS','Pin-Wen','Liang','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223145634521',0.00000,0.00000,NULL,'2017-12-23 14:56:34',0.00000,0.00000,NULL,'\0','20171223145634521',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68112,'TO068112','C18CBR0111','LAALD','320283771','DTCBR','SCITY','2018-01-11 08:00:00','','MINGMIN','XU','Zora  Zhao','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223145942142',0.00000,0.00000,NULL,'2017-12-23 14:59:42',0.00000,0.00000,NULL,'\0','20171223145942142',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68113,'TO068113','C17CNS1226','LCLCT','T105828475784599471','CNS1D','XXXNA','2017-12-26 09:00:00','','WEIYING','FENG','Miya Wang','INVO1',4,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223150443113',0.00000,0.00000,NULL,'2017-12-23 15:04:43',460.00000,0.00000,NULL,'\0','20171223150443113',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68114,'TO068114','C17PS1227','LATFS','Tiffany','DTPS1','SCHSW','2017-12-27 07:20:00','','jin','chen','Zora  Zhao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223151356992',0.00000,0.00000,'','2017-12-23 15:13:56',0.00000,0.00000,NULL,'\0','20171223151356992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68115,'TO068115','C17BMT1224','LAGWS','67592','DTBM1','SCITY','2017-12-24 08:00:00','','jennifer','*','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223155017424',0.00000,0.00000,NULL,'2017-12-23 15:50:17',316.00000,20.00000,NULL,'\0','20171223155017424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68116,'TO068116','C17BMT1224','LAGWS','67829','DTBM1','SCITY','2017-12-24 08:00:00','','ANN','CHAN','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223155112695',0.00000,0.00000,NULL,'2017-12-23 15:51:12',117.00000,0.00000,NULL,'\0','20171223155112695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68117,'TO068117','C17CBR1224','LAGWS','67817','DTCBR','SCITY','2017-12-24 08:00:00','','Tim','*','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223161204472',0.00000,0.00000,NULL,'2017-12-23 16:12:04',109.65000,15.00000,NULL,'\0','20171223161204472',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68118,'TO068118','C17CBR1224','LAGWS','67831','DTCBR','SCITY','2017-12-24 08:00:00','','*','zhou','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223161329087',0.00000,0.00000,NULL,'2017-12-23 16:13:29',36.55000,5.00000,NULL,'\0','20171223161329087',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68119,'TO068119','C17CBR1224','LAGWS','69204','DTCBR','SCITY','2017-12-24 08:00:00','','*','hau','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223161524277',0.00000,0.00000,NULL,'2017-12-23 16:15:24',73.10000,10.00000,NULL,'\0','20171223161524277',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68120,'TO068120','C17PS1224','LAGWS','67835','DTPS1','SHURS','2017-12-24 06:00:00','','*','li','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223162029804',0.00000,0.00000,NULL,'2017-12-23 16:20:29',108.05000,5.00000,NULL,'\0','20171223162029804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68121,'TO068121','C18MEL0115','LASDI','Rex','SM4BB','XXXNA','2018-01-15 00:00:00','','DONGHONG','YAN','Carrie Yuan','ACTV0',3,0,0,1,1,0,0,0,229.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223162224183',0.00000,0.00000,NULL,'2017-12-23 16:22:24',180.00000,0.00000,NULL,'\0','20171223162224183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68122,'TO068122','C18BNE0118','LASDI','Rex','OOL4L','OOLAP','2018-01-18 08:05:00','','DONGHONG','YAN','Carrie Yuan','ACTV0',3,0,0,1,1,0,0,0,500.00000,435.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223162333744',0.00000,0.00000,NULL,'2017-12-23 16:23:33',0.00000,0.00000,NULL,'\0','20171223162224183',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68123,'TO068123','C18CNS0106','LCCTR','4247425022','CNS3L','CNSAP','2018-01-06 07:30:00','MS','RONGPING','WU','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223164319174',0.00000,0.00000,'','2017-12-23 16:43:19',0.00000,0.00000,NULL,'\0','20171223164319174',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68124,'TO068124','C17ATT1224','LCLCT','T114983173718915708','DEADM','XXXNA','2017-12-24 10:00:00','','Qiwei','Feng','Amy Wu','INVO1',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223164512524',0.00000,0.00000,NULL,'2017-12-23 16:45:12',0.00000,0.00000,NULL,'\0','20171223164512524',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68125,'TO068125','C18HOT0126','LCCTR','#散拼团#4245872939','OSL4L','SCITY','2018-01-26 08:00:00','','YANSONG','XUE','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170010025',592.20000,70.50000,NULL,'2017-12-23 17:00:10',0.00000,0.00000,NULL,'\0','20171223170010025',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68126,'TO068126','C17ATT1226','LCKLO','108bdbfc','DEADM','XXXNA','2017-12-26 10:00:00','MR','Beng Martin Chan','Tung','Zora  Zhao','INVO1',1,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170942218',0.00000,0.00000,NULL,'2017-12-23 17:09:42',0.00000,0.00000,NULL,'\0','20171223170942218',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68127,'TO068127','C18CBR0126','LCCTR','#散拼团#4245872939','OSL4L','SCITY','2018-01-26 08:00:00','','YANSONG','XUE','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170010025',69.72000,8.30000,NULL,'2017-12-23 17:11:31',0.00000,0.00000,NULL,'\0','20171223171131528',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68128,'TO068128','C18BMT0127','LCCTR','#散拼团#4245872939','OSL4L','SCITY','2018-01-26 08:00:00','','YANSONG','XUE','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170010025',54.18000,6.45000,NULL,'2017-12-23 17:11:40',0.00000,0.00000,NULL,'\0','20171223171140186',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68129,'TO068129','C18PS0128','LCCTR','#散拼团#4245872939','OSL4L','SCITY','2018-01-26 08:00:00','','YANSONG','XUE','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170010025',54.18000,6.45000,NULL,'2017-12-23 17:11:45',0.00000,0.00000,NULL,'\0','20171223171145661',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68130,'TO068130','C18SYD0129','LCCTR','#散拼团#4245872939','OSL4L','SCITY','2018-01-26 08:00:00','','YANSONG','XUE','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,420.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223170010025',69.72000,8.30000,NULL,'2017-12-23 17:11:53',0.00000,0.00000,NULL,'\0','20171223171153383',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68131,'TO068131','C18OOL0101','LALDT','Millian CHAN','SG5BB2','OOLAP','2018-01-02 07:25:00','MR','YUKE','SONG','Amy Wu','ACTV0',2,0,0,0,1,0,0,0,189.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223171246080',0.00000,0.00000,'','2017-12-23 17:12:46',0.00000,0.00000,NULL,'\0','20171223171246080',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68132,'TO068132','C17CBR1224','LAANO','CHARLES','DTCBR','SCITY','2017-12-24 08:00:00','','YANAO','ZHANG','Amy Wu','INVO1',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223171958872',0.00000,0.00000,'','2017-12-23 17:19:58',0.00000,0.00000,NULL,'\0','20171223171958872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68133,'TO068133','C18ATT0209','LCLCT','975576','DEADM','XXXNA','2018-02-09 10:00:00','','LIUYI','zhang','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223172144172',0.00000,0.00000,NULL,'2017-12-23 17:21:44',0.00000,0.00000,NULL,'\0','20171223172144172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68134,'TO068134','C18ATT0101','LCKLO','a24ecdd1','DEADM','XXXNA','2018-01-01 13:00:00','MS','YI CHUN','CHEN','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223174745797',0.00000,0.00000,NULL,'2017-12-23 17:47:45',0.00000,0.00000,NULL,'\0','20171223174745797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68135,'TO068135','C18CNS0107','LAACT','1801','CNS4L','CNSAP','2018-01-07 08:20:00','','JINLIAN','SHAO','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223181039801',0.00000,0.00000,'','2017-12-23 18:10:39',0.00000,0.00000,NULL,'\0','20171223181039801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68136,'TO068136','C17ATT1226','LCKLO','741cb7e4','DEADM','XXXNA','2017-12-26 14:30:00','MR','King Long','Cheung','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223181919375',0.00000,0.00000,NULL,'2017-12-23 18:19:19',0.00000,0.00000,NULL,'\0','20171223181919375',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68137,'TO068137','C18ATT0215','LCKLO','44ad9056','DEADM','XXXNA','2018-02-15 19:30:00','MS','WAI YING','TSE','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223190627707',0.00000,0.00000,NULL,'2017-12-23 19:06:27',0.00000,0.00000,NULL,'\0','20171223190627707',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68138,'TO068138','C17CNS1231','LCLCT','M2102388201712235539451','XCUST','XXXNA','2018-01-02 08:00:00','','hanxiao','liu','Miya Wang','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223191027589',0.00000,0.00000,'','2017-12-23 19:10:27',0.00000,0.00000,NULL,'\0','20171223191027589',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68139,'TO068139','C17ATT1229','LCKLO','93eec3e0','DEADM','XXXNA','2017-12-29 10:00:00','MR','Yunseok','Oh','Becky Zhou','INVO1',5,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223193953761',0.00000,0.00000,NULL,'2017-12-23 19:39:53',0.00000,0.00000,NULL,'\0','20171223193953761',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68140,'TO068140','C18ATT0215','LCKLO','94b26cee','DEADM','XXXNA','2018-02-15 19:30:00','MS','TSE WAI','YING','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171223195332763',0.00000,0.00000,NULL,'2017-12-23 19:53:32',0.00000,0.00000,NULL,'\0','20171223195332763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68141,'TO068141','C18MEL0101','LAJYT','Jenny','SM4BB','SCITY','2018-01-01 07:00:00','MR','*','SUN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224114857809',0.00000,0.00000,'','2017-12-24 11:48:57',120.00000,0.00000,NULL,'\0','20171224114857809',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68142,'TO068142','C17ATT1227','LCKLO','09d11704','DEADM','XXXNA','2017-12-27 10:00:00','MR','Tung Beng Martin','Chan','Alisa Cao','INVO1',1,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224121311279',0.00000,0.00000,NULL,'2017-12-24 12:13:11',0.00000,0.00000,NULL,'\0','20171224121311279',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68143,'TO068143','C18ATT0111','LCKLO','a48d17ee','DEADM','XXXNA','2018-01-11 10:00:00','MR','KIM JUNG','A','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224122339227',0.00000,0.00000,NULL,'2017-12-24 12:23:39',0.00000,0.00000,NULL,'\0','20171224122339227',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68144,'TO068144','C18ATT0331','LCKLO','8bf365d5','DEADM','XXXNA','2018-03-31 10:00:00','MR','Kelvin','To','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224122825004',0.00000,0.00000,NULL,'2017-12-24 12:28:25',0.00000,0.00000,NULL,'\0','20171224122825004',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68145,'TO068145','C17ATT1229','LCKLO','a39b667d','DEADM','XXXNA','2017-12-29 03:45:00','','Yiting','LU','Pancy Mao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224123722815',0.00000,0.00000,NULL,'2017-12-24 12:37:22',0.00000,0.00000,NULL,'\0','20171224123722815',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68146,'TO068146','C17ATT1226','LCKLO','2bb891c1','DEADM','XXXNA','2017-12-26 09:00:00','','Chin Kang','Kim','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,27.50000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224125120068',0.00000,0.00000,NULL,'2017-12-24 12:51:20',0.00000,0.00000,NULL,'\0','20171224125120068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68147,'TO068147','C18CNS0104','LCLCT','#976668#','XCUST','XXXNA','2018-01-06 08:00:00','','HONG','JIAO','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224125246103',0.00000,0.00000,'','2017-12-24 12:52:46',0.00000,0.00000,NULL,'\0','20171224125246103',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68148,'TO068148','C18OOL0108','LAYOT','Allen Dong','SG5BB','SCITY','2018-01-08 07:00:00','MS','CUIYU','KONG','Alisa Cao','ACTV0',4,0,0,0,2,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224125638106',0.00000,0.00000,'','2017-12-24 12:56:38',0.00000,0.00000,NULL,'\0','20171224125638106',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68149,'TO068149','C17ATT1226','LCKLO','29e74197','DEADM','XXXNA','2017-12-26 09:00:00','','DONGHEEY','MIN','Pancy Mao','INVO1',3,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224130153024',0.00000,0.00000,NULL,'2017-12-24 13:01:53',0.00000,0.00000,NULL,'\0','20171224130153024',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68150,'TO068150','C18ATT0111','LCKLO','8b207e79','DEADM','XXXNA','2018-01-11 10:00:00','','WING YIN','YU','Pancy Mao','ACTV0',2,0,0,0,0,0,0,0,13.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224132603499',0.00000,0.00000,NULL,'2017-12-24 13:26:03',0.00000,0.00000,NULL,'\0','20171224132603499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68151,'TO068151','C18CNS0111','LAACS','#0872','CNS3L','CNSAP','2018-01-11 09:30:00','MR','Xian','Xu','Alisa Cao','ACTV0',2,0,0,0,0,1,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224134806662',0.00000,0.00000,NULL,'2017-12-24 13:48:06',0.00000,0.00000,NULL,'\0','20171224134806662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68152,'TO068152','C18ATT0101','LCKLO','5cd84324','DEADM','XXXNA','2018-01-01 10:00:00','','CHIA YING','SU','Pancy Mao','ACTV0',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224135859039',0.00000,0.00000,NULL,'2017-12-24 13:58:59',0.00000,0.00000,NULL,'\0','20171224135859039',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68153,'AG068153','C18MEL0101','LAACT','1803','SM4BB','SHURS','2018-01-01 06:00:00','Ms','JINLIAN','SHAO','LAACT','ACTV1',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224152039336',0.00000,0.00000,'','2017-12-24 15:20:39',126.00000,0.00000,3,'\0','20171224152039336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68154,'TO068154','C18ATT0103','LCKLO','abb874b0','DEADM','XXXNA','2018-01-03 10:00:00','','Wong Yuk','Fong','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224155725211',0.00000,0.00000,NULL,'2017-12-24 15:57:25',0.00000,0.00000,NULL,'\0','20171224155725211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68155,'TO068155','C18ATT0103','LCKLO','86d8ec4f','DEADM','XXXNA','2018-01-03 10:01:00','','Lam Hon','Fai','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224160235059',0.00000,0.00000,NULL,'2017-12-24 16:02:35',0.00000,0.00000,NULL,'\0','20171224160235059',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68156,'TO068156','C17PS1227','LCLCT','976824','DTPS1','SHURS','2017-12-27 06:00:00','','xiaoxiao','YANG','Pancy Mao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224160242157',0.00000,0.00000,'','2017-12-24 16:02:42',108.05000,0.00000,NULL,'\0','20171224160242157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68157,'TO068157','C17CBR1227','LAANO','Winnie','DTCBR','SCITY','2017-12-27 08:00:00','','Steven','WU','Pancy Mao','INVO1',3,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224161908889',0.00000,0.00000,'','2017-12-24 16:19:08',0.00000,0.00000,NULL,'\0','20171224161908889',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68158,'TO068158','C18ATT0107','LCKLO','17a4688f','DEADM','XXXNA','2018-01-07 10:00:00','MS','Apriliani','Siregar','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224164016626',0.00000,0.00000,NULL,'2017-12-24 16:40:16',0.00000,0.00000,NULL,'\0','20171224164016626',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68159,'TO068159','C17ATT1229','LCKLO','0d7381a5','DEADM','XXXNA','2017-12-29 03:45:00','','pui ting','chung','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224174740886',0.00000,0.00000,NULL,'2017-12-24 17:47:40',0.00000,0.00000,NULL,'\0','20171224174740886',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68160,'TO068160','C17ATT1230','LCWOQ','A17122348896646','DEADM','XXXNA','2017-12-30 15:00:00','','YUEKUN','WU','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224181056137',0.00000,0.00000,NULL,'2017-12-24 18:10:56',0.00000,0.00000,NULL,'\0','20171224181056137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68161,'TO068161','C18ATT0122','LCKLO','521ddf37','DEADM','XXXNA','2017-12-22 03:05:00','','Ailing','Woo','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224181626483',0.00000,0.00000,NULL,'2017-12-24 18:16:26',0.00000,0.00000,NULL,'\0','20171224181626483',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68162,'TO068162','C18ATT0121','LCKLO','64704350','DEADM','XXXNA','2018-01-21 09:00:00','','CHIH CHUN','HOU','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224182459178',0.00000,0.00000,NULL,'2017-12-24 18:24:59',0.00000,0.00000,NULL,'\0','20171224182459178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68163,'TO068163','C18ATT0105','LCKLO','d6b03389','DEADM','XXXNA','2018-01-05 10:00:00','','Ary Afandi','Wiriadisastra','Lacy Luo','ACTV0',7,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224182946780',0.00000,0.00000,NULL,'2017-12-24 18:29:46',0.00000,0.00000,NULL,'\0','20171224182946780',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68164,'TO068164','C18BMT0113','LSUNT','JOHN','DTBM1','SCITY','2018-01-13 08:00:00','MS','LINYAN','WU','Pancy Mao','ACTV0',3,2,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224184001405',0.00000,0.00000,NULL,'2017-12-24 18:40:01',0.00000,0.00000,NULL,'\0','20171224184001405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68165,'TO068165','C18CNS0109','LCLCT','#977372#','XCUST','XXXNA','2018-01-11 08:00:00','','yanna','sun','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224185000057',0.00000,0.00000,NULL,'2017-12-24 18:50:00',0.00000,0.00000,NULL,'\0','20171224185000057',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68166,'TO068166','C17ATT1227','LCKLO','177081fc','DEADM','XXXNA','2017-12-27 09:30:00','','WINNIE','WONG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224185602398',0.00000,0.00000,NULL,'2017-12-24 18:56:02',0.00000,0.00000,NULL,'\0','20171224185602398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68167,'TO068167','C17ATT1226','LCKLO','d5763751','DEADM','XXXNA','2017-12-26 09:30:00','','TZHUAI','SUNG','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224191518173',0.00000,0.00000,NULL,'2017-12-24 19:15:18',0.00000,0.00000,NULL,'\0','20171224191518173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68168,'TO068168','C17PS1228','LCLCT','977519','DTPS1','SCITY','2017-12-28 07:00:00','','SHUANG','ZHAO','Pancy Mao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171224194809252',0.00000,0.00000,'','2017-12-24 19:48:09',216.10000,0.00000,NULL,'\0','20171224194809252',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68169,'TO068169','C17ATT1226','LCKLO','94227599','DEADM','XXXNA','2017-12-26 10:00:00','','Najumudeen','SS','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225121819287',0.00000,0.00000,NULL,'2017-12-25 12:18:19',0.00000,0.00000,NULL,'\0','20171225121819287',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68170,'TO068170','C18ATT0101','LCKLO','4b3522f2','DEADM','XXXNA','2018-01-01 10:00:00','','Goh Jia','Jing','Carrie Yuan','ACTV0',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225123143110',0.00000,0.00000,NULL,'2017-12-25 12:31:43',0.00000,0.00000,NULL,'\0','20171225123143110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68171,'TO068171','C17ATT1227','LCKLO','e18870e4','DEADM','XXXNA','2017-12-27 09:30:00','MS','Lozada','Dianne','Lina Liu','INVO1',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225125627172',0.00000,0.00000,NULL,'2017-12-25 12:56:27',0.00000,0.00000,NULL,'\0','20171225125627172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68172,'TO068172','C17BMT1226','LASKY','#8868','DTBM1','SCITY','2017-12-26 08:00:00','','patty','*','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225130150607',0.00000,0.00000,'','2017-12-25 13:01:50',0.00000,0.00000,NULL,'\0','20171225130150607',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68173,'TO068173','C18ATT0105','LCKLO','6bb94c19','DEADM','XXXNA','2018-01-05 11:00:00','','Wing Yan Kitty','Ng','Lacy Luo','ACTV0',4,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131255262',0.00000,0.00000,NULL,'2017-12-25 13:12:55',0.00000,0.00000,NULL,'\0','20171225131255262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68174,'TO068174','C18MEL0205','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,1960.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',2068.48000,51.20000,NULL,'2017-12-25 13:17:05',120.00000,0.00000,NULL,'\0','20171225131705127',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68175,'TO068175','C18BNE0208','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2020.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',557.52000,13.80000,NULL,'2017-12-25 13:21:56',0.00000,0.00000,NULL,'\0','20171225132156442',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68176,'TO068176','C18ATT0113','LCKLO','771004e4','DEADM','XXXNA','2018-01-13 10:00:00','MR','Chih Wei','Luan','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225132159781',0.00000,0.00000,NULL,'2017-12-25 13:21:59',0.00000,0.00000,NULL,'\0','20171225132159781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68177,'TO068177','C18CNS0209','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2020.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',711.04000,17.60000,NULL,'2017-12-25 13:22:04',0.00000,0.00000,NULL,'\0','20171225132204289',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68178,'TO068178','C18AIR0211','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2020.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',509.04000,12.60000,NULL,'2017-12-25 13:22:13',0.00000,0.00000,NULL,'\0','20171225132213883',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68179,'TO068179','C18SYD0212','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2020.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',109.08000,2.70000,NULL,'2017-12-25 13:22:23',0.00000,0.00000,NULL,'\0','20171225132223399',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68180,'TO068180','C18BMT0213','LCCTR','#连接团#4247290843','SPL8A','MDMAP','2018-02-06 07:35:00','MR','XINBO','MEI','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,2020.00000,1810.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225131705127',84.84000,2.10000,NULL,'2017-12-25 13:22:31',0.00000,0.00000,NULL,'\0','20171225132231308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68181,'TO068181','C18ATT0106','LCKLO','7912adc3','DEADM','XXXNA','2018-01-06 10:35:00','','CHEN TE','HAN','Rachel Tian','ACTV0',3,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225135503449',0.00000,0.00000,NULL,'2017-12-25 13:55:03',0.00000,0.00000,NULL,'\0','20171225135503449',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68182,'TO068182','C17CBR1227','LABYW','D201712250044','DTCBR','SHURS','2017-12-27 07:00:00','','ZHENGPING','LI','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225141308899',0.00000,0.00000,'','2017-12-25 14:13:08',77.00000,0.00000,NULL,'\0','20171225141308899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68183,'TO068183','C18ATT0106','LCKLO','61dc0d67','DEADM','XXXNA','2018-01-06 10:30:00','MR','YUHAO','CHEN','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225141410394',0.00000,0.00000,NULL,'2017-12-25 14:14:10',0.00000,0.00000,NULL,'\0','20171225141410394',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68184,'TO068184','C17CNS1225','LCLCT','#978347#','XCUST','XXXNA','2017-12-27 09:30:00','','Haojun','Ma','Lina Liu','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225141659389',0.00000,0.00000,'','2017-12-25 14:16:59',0.00000,0.00000,NULL,'\0','20171225141659389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68185,'TO068185','C17ATT1227','LCKLO','05111d86','DEADM','XXXNA','2017-12-27 10:00:00','','SANGCHEOL','YOO','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225142555952',0.00000,0.00000,NULL,'2017-12-25 14:25:55',0.00000,0.00000,NULL,'\0','20171225142555952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68186,'TO068186','C17ATT1227','LCLCT','#978514#','DEADM','XXXNA','2017-12-27 11:00:00','','ning','xia','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225150041738',0.00000,0.00000,NULL,'2017-12-25 15:00:41',0.00000,0.00000,NULL,'\0','20171225150041738',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68187,'TO068187','C18MEL0212','LAEIT','Amy','SM4BB','SCITY','2018-02-12 07:00:00','','wen Ying','zhou','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,199.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225154000665',0.00000,0.00000,NULL,'2017-12-25 15:40:00',0.00000,0.00000,NULL,'\0','20171225154000665',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68188,'TO068188','C17ATT1227','LCWOQ','A17122465895863','DEADM','XXXNA','2017-12-27 10:00:00','','Jiaxian','Lee','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225155940651',0.00000,0.00000,NULL,'2017-12-25 15:59:40',0.00000,0.00000,NULL,'\0','20171225155940651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68189,'TO068189','C18CNS0107','LCLCT','#978541#','XCUST','XXXNA','2018-01-09 09:00:00','','MUQUN','HE','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,115.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225165435486',0.00000,0.00000,NULL,'2017-12-25 16:54:35',0.00000,0.00000,NULL,'\0','20171225165435486',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68190,'TO068190','C17ATT1227','LCKLO','bdf99bdb','DEADM','XXXNA','2017-12-27 10:00:00','MR','CHEN-JU','CHIANG','Lina Liu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225170134347',0.00000,0.00000,NULL,'2017-12-25 17:01:34',0.00000,0.00000,NULL,'\0','20171225170134347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68191,'TO068191','C17ATT1226','LCWOQ','A17122492207461','DEADM','XXXNA','2017-12-26 18:00:00','','ZEYUAN','WEI','Lacy Luo','INVO1',4,0,0,0,0,0,0,0,88.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225170740620',0.00000,0.00000,NULL,'2017-12-25 17:07:40',0.00000,0.00000,NULL,'\0','20171225170740620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68192,'TO068192','C18ATT0103','LCKLO','e4b741d8','DEADM','XXXNA','2018-01-03 09:30:00','MS','Rahyeon','Jang','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225172053179',0.00000,0.00000,NULL,'2017-12-25 17:20:53',0.00000,0.00000,NULL,'\0','20171225172053179',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68193,'TO068193','C17BMT1226','LAGWS','67840','DTBM1','SCITY','2017-12-26 08:00:00','MR','xx','wu','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225175139427',0.00000,0.00000,NULL,'2017-12-25 17:51:39',176.00000,10.00000,NULL,'\0','20171225175139427',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68194,'TO068194','C17BMT1226','LAGWS','67841','DTBM1','SCITY','2017-12-26 08:00:00','','xx','GAN','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225175813468',0.00000,0.00000,NULL,'2017-12-25 17:58:13',117.00000,0.00000,NULL,'\0','20171225175813468',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68195,'TO068195','C18ATT0219','LCKLO','ca81d534','DEADM','XXXNA','2018-02-19 10:00:00','','WEI-MING','WANG','Lacy Luo','ACTV0',8,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225175938301',0.00000,0.00000,NULL,'2017-12-25 17:59:38',0.00000,0.00000,NULL,'\0','20171225175938301',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68196,'TO068196','C17BMT1226','LAGWS','69207','DTBM1','SCITY','2017-12-26 08:00:00','','xx','cao','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225175939674',0.00000,0.00000,NULL,'2017-12-25 17:59:39',0.00000,0.00000,NULL,'\0','20171225175939674',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68197,'TO068197','C17BMT1226','LAGWS','67843','DTBM1','SCITY','2017-12-26 08:00:00','','xx','choy','Lina Liu','INVO1',4,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225180111652',0.00000,0.00000,NULL,'2017-12-25 18:01:11',156.00000,0.00000,NULL,'\0','20171225180111652',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68198,'TO068198','C17BMT1226','LAGWS','67845','DTBM1','SCITY','2017-12-26 08:00:00','','xx','wong','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225182600050',0.00000,0.00000,NULL,'2017-12-25 18:26:00',0.00000,0.00000,NULL,'\0','20171225182600050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68199,'TO068199','C17ATT1230','LCKLO','cb4e62d3','DEADM','XXXNA','2017-12-30 03:45:00','','Marchella','Mulyawan','Lacy Luo','INVO1',1,1,0,0,0,0,0,0,225.00000,185.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225183539529',0.00000,0.00000,NULL,'2017-12-25 18:35:39',0.00000,0.00000,NULL,'\0','20171225183539529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68200,'TO068200','C18ATT0105','LCWOQ','A17120681501360','DEADM','XXXNA','2018-01-05 10:00:00','','HUA','ZHU','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225184927953',0.00000,0.00000,NULL,'2017-12-25 18:49:27',0.00000,0.00000,NULL,'\0','20171225184927953',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68201,'TO068201','C18ATT0105','LCWOQ','A17120622240529','DEADM','XXXNA','2018-01-05 10:00:00','MS','MINGZHEN','ZHU','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225190433285',0.00000,0.00000,NULL,'2017-12-25 19:04:33',0.00000,0.00000,NULL,'\0','20171225190433285',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68202,'TO068202','C18ATT0101','LCKLO','b46768fe','DEADM','XXXNA','2018-01-01 10:00:00','','JONG HO','LEE','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225191743801',0.00000,0.00000,NULL,'2017-12-25 19:17:43',0.00000,0.00000,NULL,'\0','20171225191743801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68203,'TO068203','C18CNS0210','LCBAI','10926482','XCUST','XXXNA','2018-02-12 09:30:00','','TINGCHEN','zhao','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225192725884',0.00000,0.00000,NULL,'2017-12-25 19:27:25',0.00000,0.00000,NULL,'\0','20171225192725884',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68204,'TO068204','C17ATT1230','LCKLO','5cb82e6f','DEADM','XXXNA','2017-12-30 03:45:00','MS','phingsky yau','vanessa','Lina Liu','INVO1',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225195343000',0.00000,0.00000,NULL,'2017-12-25 19:53:43',0.00000,0.00000,NULL,'\0','20171225195343000',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68205,'AG068205','C17CBR1227','LAEBI','20171227 CBR','DTCBR','SHURS','2017-12-27 07:00:00','Ms','SUMMER','LIANG','LAEBI','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171225215359136',0.00000,0.00000,'','2017-12-25 21:53:59',0.00000,0.00000,3,'\0','20171225215359136',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68206,'TO068206','C17ATT1228','LCKLO','4c737dda','DEADM','XXXNA','2017-12-28 10:00:00','MS','Kit Yan','Lo','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226121421967',0.00000,0.00000,NULL,'2017-12-26 12:14:21',0.00000,0.00000,NULL,'\0','20171226121421967',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68207,'TO068207','C17ATT1227','LCKLO','1f1143a2','DEADM','XXXNA','2017-12-27 10:00:00','','Jain','Parash','Carrie Yuan','INVO1',4,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226121536332',0.00000,0.00000,NULL,'2017-12-26 12:15:36',0.00000,0.00000,NULL,'\0','20171226121536332',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68208,'TO068208','C17CBR1227','LAGWS','67839','DTCBR','SCITY','2017-12-27 08:00:00','','XX','liu','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226122323678',0.00000,0.00000,NULL,'2017-12-26 12:23:23',73.10000,10.00000,NULL,'\0','20171226122323678',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68209,'TO068209','C17CBR1227','LAGWS','69212','DTCBR','SCITY','2017-12-27 08:00:00','','antonio','','Alisa Cao','INVO1',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226122406625',0.00000,0.00000,NULL,'2017-12-26 12:24:06',0.00000,0.00000,NULL,'\0','20171226122406625',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68210,'TO068210','C17TAS1227','LCLCT','979335','TAS5L','HBAAP','2017-12-27 08:30:00','','jiaqi','wu','Jane Li','INVO1',2,0,0,0,1,0,0,0,979.00000,589.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226122413395',0.00000,0.00000,NULL,'2017-12-26 12:24:13',0.00000,0.00000,NULL,'\0','20171226122413395',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68211,'TO068211','C17BMT1227','LADRI','WeChat--Grace姐 & 魏月霞','DTBM1','XXXNA','2017-12-27 00:00:00','','YUEXIAN','WEI','Rachel Tian','INVO1',4,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226123038014',0.00000,0.00000,'','2017-12-26 12:30:38',0.00000,0.00000,NULL,'\0','20171220202634550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68212,'TO068212','C18PS0102','LADRI','PERRY CHAN 代收 WeChat--Grace姐 & 魏月霞','DTPS1','XXXNA','2018-01-02 00:00:00','','YUEXIAN','WEI','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226123203596',0.00000,0.00000,'','2017-12-26 12:32:03',0.00000,0.00000,NULL,'\0','20171220202634550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68213,'TO068213','C17ATT1231','LCKLO','f6749bf8','DEADM','XXXNA','2017-12-31 11:00:00','','Goh Jia','Jing','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226123354091',0.00000,0.00000,NULL,'2017-12-26 12:33:54',0.00000,0.00000,NULL,'\0','20171226123354091',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68214,'TO068214','C17CNS1225','LCLCT','#979593#','XCUST','XXXNA','2017-12-27 09:30:00','','Ting','Wang','Lina Liu','INVO1',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226124035885',0.00000,0.00000,'','2017-12-26 12:40:35',0.00000,0.00000,NULL,'\0','20171226124035885',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68215,'TO068215','C17BMT1227','LAGGO','Lisa','DTBM1','SCITY','2017-12-27 08:00:00','','Shirley','XXX','Jane Li','INVO1',3,1,0,0,0,0,0,0,0.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226124227924',0.00000,0.00000,'','2017-12-26 12:42:27',0.00000,0.00000,NULL,'\0','20171226124227924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68216,'TO068216','C17ATT1231','LCWOQ','A17122454989034','DEADM','XXXNA','2017-12-31 08:00:00','MR','RUIMIAO','FENG','Becky Zhou','CNCL2',0,0,0,0,0,0,0,0,201.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226124812295',0.00000,0.00000,NULL,'2017-12-26 12:48:12',0.00000,0.00000,NULL,'\0','20171226124812295',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68217,'TO068217','C18PS0104','LCLCT','979920','DTPS1','SCITY','2018-01-04 07:00:00','','SIXIONG','LIN','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226125401782',0.00000,0.00000,'','2017-12-26 12:54:01',216.10000,0.00000,NULL,'\0','20171226125401782',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68218,'TO068218','C18CNS0225','LCLCT','979345','XCUST','XXXNA','2018-02-27 09:30:00','','lin','luo','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226130530804',0.00000,0.00000,NULL,'2017-12-26 13:05:30',0.00000,0.00000,NULL,'\0','20171226130530804',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68219,'TO068219','C17ATT1227','LCLCT','979385','DEADM','XXXNA','2017-12-27 08:10:00','','zhixiao','chen','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226131627597',0.00000,0.00000,NULL,'2017-12-26 13:16:27',0.00000,0.00000,NULL,'\0','20171226131627597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68220,'TO068220','C17PS1227','LAALD','320286126','DTPS1','SCITY','2017-12-27 07:00:00','','MEIJUAN','CHE','Lina Liu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226134212592',0.00000,0.00000,'','2017-12-26 13:42:12',0.00000,0.00000,NULL,'\0','20171226134212592',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68221,'TO068221','C17BMT1227','LCLCT','979156','DTBM1','XXXNA','2017-12-27 00:00:00','','wenjing','li','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226134258565',0.00000,0.00000,'','2017-12-26 13:42:58',153.00000,0.00000,NULL,'\0','20171226134258565',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68222,'TO068222','C17BMT1227','LAPRT','Joy TONG','DTBM1','SHURS','2017-12-27 07:00:00','','应谦','罗','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226134509356',0.00000,0.00000,'','2017-12-26 13:45:09',0.00000,0.00000,NULL,'\0','20171226134509356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68223,'TO068223','C17BMT1228','LABYW','D201712250603','DTBM1','SCITY','2017-12-28 08:00:00','','WEI','WANG','Becky Zhou','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226135504076',0.00000,0.00000,'','2017-12-26 13:55:04',200.00000,0.00000,NULL,'\0','20171226135504076',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68224,'TO068224','C17ATT1228','LCKLO','ec6a0a3c','DEADM','XXXNA','2017-12-29 09:30:00','','yu hua','yeh','Carrie Yuan','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226135740217',0.00000,0.00000,NULL,'2017-12-26 13:57:40',0.00000,0.00000,NULL,'\0','20171226135740217',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68225,'TO068225','C17SH1228','LASCT','kathy','XCUST','XXXNA','2017-12-28 07:30:00','MS','XIAOYANG','YANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,55.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226141138406',0.00000,0.00000,'','2017-12-26 14:11:38',0.00000,0.00000,NULL,'\0','20171226141138406',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68226,'TO068226','C17MEL1226','LASCT','kathy','XCUST','XXXNA','2017-12-29 07:00:00','MS','XIAOYANG','YANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226141425872',0.00000,0.00000,'','2017-12-26 14:14:25',0.00000,0.00000,NULL,'\0','20171226141425872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68227,'TO068227','C17ATT1228','LCKLO','2f1e483f','DEADM','XXXNA','2017-12-28 10:00:00','MR','SAEUN','UM','Helen He','INVO1',1,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226144344214',0.00000,0.00000,NULL,'2017-12-26 14:43:44',0.00000,0.00000,NULL,'\0','20171226144344214',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68228,'TO068228','C17BMT1227','LAYOT','Leslie','DTBM1','SCITY','2017-12-27 08:00:00','','SHAE','MAO','Carrie Yuan','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226144345243',0.00000,0.00000,'','2017-12-26 14:43:45',0.00000,0.00000,NULL,'\0','20171226144345243',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68229,'TO068229','C17ATT1228','LCKLO','4ec3b378','DEADM','XXXNA','2017-12-28 10:00:00','MS','sze hiu','wing','Helen He','INVO1',2,2,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226145140389',0.00000,0.00000,NULL,'2017-12-26 14:51:40',0.00000,0.00000,NULL,'\0','20171226145140389',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68230,'TO068230','C17CNS1225','LCLCT','#980331#','XCUST','XXXNA','2017-12-27 09:30:00','','JINGHUA','Zhao','Lina Liu','INVO1',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226150427146',0.00000,0.00000,'','2017-12-26 15:04:27',0.00000,0.00000,NULL,'\0','20171226150427146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68231,'TO068231','C17CNS1231','LCLCT','980275','XCUST','XXXNA','2018-01-02 09:30:00','','HAO','WU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226150724050',0.00000,0.00000,'','2017-12-26 15:07:24',0.00000,0.00000,NULL,'\0','20171226150724050',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68232,'TO068232','C17BMT1227','LASCT','KATHY','DTBM1','SCITY','2017-12-27 08:00:00','MS','CLAIRE','','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226153630988',0.00000,0.00000,'','2017-12-26 15:36:30',0.00000,0.00000,NULL,'\0','20171226153630988',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68233,'TO068233','C18ZTB0121J','LAYOY','Katie Qian','XCUST','XXXNA','2018-01-21 09:00:00','','Becky','Liang','Jane Li','ACTV0',17,0,0,0,0,0,0,0,42.05000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226161439621',0.00000,0.00000,NULL,'2017-12-26 16:14:39',0.00000,0.00000,NULL,'\0','20171226161439621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68234,'TO068234','C17ATT1229','LCWOQ','A17122698215590','DEADM','XXXNA','2017-12-29 11:00:00','','YU','ZHOU','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226164141416',0.00000,0.00000,NULL,'2017-12-26 16:41:41',0.00000,0.00000,NULL,'\0','20171226164141416',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68235,'TO068235','C18TAS0104','LCCTR','#4198789509 #','TAS6L','HBAAP','2018-01-04 09:00:00','','LAM','TIN','Jane Li','ACTV0',4,0,0,0,2,0,0,0,1119.00000,679.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226165033580',0.00000,0.00000,NULL,'2017-12-26 16:50:33',0.00000,0.00000,NULL,'\0','20171226165033580',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68236,'TO068236','C18OOL0106','LAYOT','Leslie','SG5BB','SCITY','2018-01-06 07:00:00','','WAI KIN','DEONG','Carrie Yuan','ACTV0',4,0,0,0,0,2,0,0,179.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226170230526',0.00000,0.00000,'','2017-12-26 17:02:30',0.00000,0.00000,NULL,'\0','20171226170230526',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68237,'TO068237','C17PS1227','LCLCT','980191','DTPS1','SCITY','2017-12-27 07:00:00','','min','qin','Jane Li','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226170505855',0.00000,0.00000,'','2017-12-26 17:05:05',432.20000,0.00000,NULL,'\0','20171226170505855',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68238,'TO068238','C17PS1229','LAAPI','Nancy Xu','DTPS1','SCITY','2017-12-29 07:00:00','MR','XXX','CHEN','Jane Li','INVO1',1,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226171229224',0.00000,0.00000,'','2017-12-26 17:12:29',0.00000,0.00000,NULL,'\0','20171226171229224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68239,'TO068239','C18CBR0115','LAAPI','FR3648','DTCBR','SCITY','2018-01-15 08:00:00','','WENDY','NG','Jane Li','ACTV0',7,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226171840535',0.00000,0.00000,NULL,'2017-12-26 17:18:40',0.00000,0.00000,NULL,'\0','20171226171840535',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68240,'TO068240','C18ATT0103','LCKLO','f20b5d5d','DEADM','XXXNA','2018-01-03 11:00:00','','chiyen','wu','Jane Li','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226172341366',0.00000,0.00000,NULL,'2017-12-26 17:23:41',0.00000,0.00000,NULL,'\0','20171226172341366',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68241,'TO068241','C17BMT1227','LAGWS','69210','DTBM1','SCITY','2017-12-27 08:00:00','','XXX','peng','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226173759914',0.00000,0.00000,NULL,'2017-12-26 17:37:59',0.00000,0.00000,NULL,'\0','20171226173759914',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68242,'TO068242','C17BMT1227','LAGWS','69211','DTBM1','SCITY','2017-12-27 08:00:00','','alam','XXX','Jane Li','INVO1',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226174015540',0.00000,0.00000,NULL,'2017-12-26 17:40:15',0.00000,0.00000,NULL,'\0','20171226174015540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68243,'TO068243','C17BMT1227','LAGWS','67847','DTBM1','SCITY','2017-12-27 08:00:00','','ivy','yan','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226174132386',0.00000,0.00000,NULL,'2017-12-26 17:41:32',0.00000,0.00000,NULL,'\0','20171226174132386',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68244,'TO068244','C17BMT1227','LAGWS','amy','DTBM1','SCITY','2017-12-27 08:00:00','','amy','XXX','Jane Li','INVO1',5,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226174300698',0.00000,0.00000,NULL,'2017-12-26 17:43:00',0.00000,0.00000,NULL,'\0','20171226174300698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68245,'TO068245','C17BMT1227','LAGWS','67849','DTBM1','SCITY','2017-12-27 08:00:00','','XXX','tan','Jane Li','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226174412801',0.00000,0.00000,NULL,'2017-12-26 17:44:12',264.00000,15.00000,NULL,'\0','20171226174412801',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68246,'TO068246','C18ATT0201','LCKLO','7bc6b15d','DEADM','XXXNA','2018-02-01 10:00:00','','CHENGYI','CHOU','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226175308038',0.00000,0.00000,NULL,'2017-12-26 17:53:08',0.00000,0.00000,NULL,'\0','20171226175308038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68247,'TO068247','C17PS1227','LAGWS','67838','DTPS1','SCITY','2017-12-27 07:00:00','','wan','*','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226180007679',0.00000,0.00000,NULL,'2017-12-26 18:00:07',0.00000,0.00000,NULL,'\0','20171226180007679',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68248,'TO068248','C17ATT1229','LCKLO','2c3ca583','DEADM','XXXNA','2017-12-29 10:10:00','','Saxena','Shefali','Lacy Luo','INVO1',7,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226180631440',0.00000,0.00000,NULL,'2017-12-26 18:06:31',0.00000,0.00000,NULL,'\0','20171226180631440',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68249,'TO068249','C17PS1230','LACEN','Allen Zheng','DTPS1','SHURS','2017-12-30 06:00:00','','WEI','JIANG','Becky Zhou','INVO1',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226181250895',0.00000,0.00000,'','2017-12-26 18:12:50',0.00000,0.00000,NULL,'\0','20171226181250895',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68250,'TO068250','C18ATT0111','LCKLO','73caf1a9','DEADM','XXXNA','2018-01-11 09:00:00','MS','YI-CHYANG','CHOU','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226181652664',0.00000,0.00000,NULL,'2017-12-26 18:16:52',0.00000,0.00000,NULL,'\0','20171226181652664',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68251,'TO068251','C18BMT0119','LCLCT','#980574#','DTBM1','XXXNA','2018-01-19 00:00:00','','bin','liu','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226182042125',0.00000,0.00000,NULL,'2017-12-26 18:20:42',153.00000,0.00000,NULL,'\0','20171226182042125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68252,'TO068252','C18ATT0103','LCWOQ','A17122663565853','DEADM','XXXNA','2018-01-03 15:00:00','MS','LI','MA','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,260.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226200328706',0.00000,0.00000,NULL,'2017-12-26 20:03:28',0.00000,0.00000,NULL,'\0','20171226200328706',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68253,'TO068253','C17BMT1228','LCLCT','#980763#','DTBM1','XXXNA','2017-12-28 00:00:00','','xiao','xing','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171226201006226',0.00000,0.00000,'','2017-12-26 20:10:06',229.50000,0.00000,NULL,'\0','20171226201006226',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68254,'AG068254','C17PS1228','LACTS','FN207354','DTPS1','SCITY','2017-12-28 07:00:00','Ms','JINGYING','LI','LACTS','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227095402027',0.00000,0.00000,'','2017-12-27 09:54:02',0.00000,0.00000,3,'\0','20171227095402027',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68255,'AG068255','C17CBR1229','LACTS','fn207355JX','DTCBR','SCITY','2017-12-29 08:00:00','Ms','Jiaqi','Guo','LACTS','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227101251110',0.00000,0.00000,'','2017-12-27 10:12:51',0.00000,0.00000,3,'\0','20171227101251110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68256,'AG068256','C17PS1229','LACFT','271217','DTPS1','SCHSW','2017-12-29 07:20:00','Ms','Nancy','Lam','LACFT','INVO1',5,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171227104510568',0.00000,0.00000,'','2017-12-27 10:45:10',NULL,NULL,3,'\0','20171227104510568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68257,'AG068257','C18CBR0102','LACTS','FN207354','DTCBR','SCITY','2018-01-02 08:00:00','Ms','JINGYING','LI','LACTS','ACTV1',3,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171227112052093',0.00000,0.00000,'','2017-12-27 11:20:52',NULL,NULL,3,'\0','20171227112052093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68258,'TO068258','C17CNS1228','LCLCT','Z2017122613481001','XCUST','XXXNA','2017-12-28 08:00:00','','Meizhen','Li','Miya Wang','INVO1',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227113512933',0.00000,0.00000,'','2017-12-27 11:35:12',0.00000,0.00000,NULL,'\0','20171227113512933',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68259,'TO068259','C17ATT1227','LAACS','Lala LI','DEADM','XXXNA','2017-12-27 10:00:00','','Yanlin','Wu','Carrie Yuan','INVO1',2,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227113920943',0.00000,0.00000,NULL,'2017-12-27 11:39:20',0.00000,0.00000,NULL,'\0','20171227113920943',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68260,'TO068260','C17ATT1230','LCKLO','ff70f682','DEADM','XXXNA','2017-12-30 14:30:00','MS','Hui-Lan','Bao','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227120928627',0.00000,0.00000,NULL,'2017-12-27 12:09:28',0.00000,0.00000,NULL,'\0','20171227120928627',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68261,'TO068261','C18ATT0210','LCKLO','59c7869c','DEADM','XXXNA','2018-02-10 13:00:00','MS','Fenfang','Chen','Helen He','ACTV0',3,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227121836125',0.00000,0.00000,NULL,'2017-12-27 12:18:36',0.00000,0.00000,NULL,'\0','20171227121836125',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68262,'TO068262','C17ATT1228','LCKLO','b4891533','DEADM','XXXNA','2017-12-28 09:30:00','','Reza','Roy','Jane Li','INVO1',2,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227131112042',0.00000,0.00000,NULL,'2017-12-27 13:11:12',0.00000,0.00000,NULL,'\0','20171227131112042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68263,'TO068263','C17ATT1230','LATAR','carol','DEADM','XXXNA','2017-12-30 00:00:00','','jian ling','xia','Lacy Luo','INVO1',3,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227132017669',0.00000,0.00000,NULL,'2017-12-27 13:20:17',0.00000,0.00000,NULL,'\0','20171227132017669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68264,'TO068264','C18CNS0105','LAJTT','Stephanie Hu','CNS4L','CNSAP','2018-01-05 13:45:00','','YING','SONG','Jane Li','ACTV0',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227132301812',0.00000,0.00000,'','2017-12-27 13:23:01',0.00000,0.00000,NULL,'\0','20171227132301812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68265,'TO068265','C17ATT1228','LAACS','Lala','DEADM','XXXNA','2017-12-28 10:00:00','','Bo','Qu','Miya Wang','INVO1',7,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227132932343',0.00000,0.00000,NULL,'2017-12-27 13:29:32',0.00000,0.00000,NULL,'\0','20171227132932343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68266,'TO068266','C17MEL1229','LMGCT','TSF171229CYC','XCUST','SCITY','2017-12-29 07:00:00','MR','YEZHOU','QIAN','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227133032154',0.00000,0.00000,'','2017-12-27 13:30:32',0.00000,0.00000,NULL,'\0','20171227133032154',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68267,'TO068267','C17PS1229','LCLCT','980965','DTPS1','SCITY','2017-12-29 07:00:00','','YANG','ZHANG','Carrie Yuan','INVO1',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227133318903',0.00000,0.00000,'','2017-12-27 13:33:18',449.25000,0.00000,NULL,'\0','20171227133318903',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68268,'TO068268','C17ATT1229','LCKLO','263e3bc4','DEADM','XXXNA','2017-12-29 08:00:00','','HYOJIN','LIM','Carrie Yuan','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227133748331',0.00000,0.00000,NULL,'2017-12-27 13:37:48',0.00000,0.00000,NULL,'\0','20171227133748331',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68269,'TO068269','C18CBR0103','LASKY','8872','DTCBR','SCITY','2018-01-03 08:00:00','MS','*','patty','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227133819531',0.00000,0.00000,'','2017-12-27 13:38:19',0.00000,0.00000,NULL,'\0','20171227133819531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68270,'TO068270','C17PS1228','LCLCT','T116333642210434505','DTPS1','SCITY','2017-12-28 07:00:00','','junhua','yao','Miya Wang','INVO1',3,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227133953053',0.00000,0.00000,'','2017-12-27 13:39:53',324.15000,0.00000,NULL,'\0','20171227133953053',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68271,'TO068271','C17MEL1229','LALLT','LING','SM4BB','SHURS','2017-12-29 06:00:00','','YISI','Zhu','Lina Liu','INVO1',2,0,0,0,1,0,0,0,214.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134054283',0.00000,0.00000,'','2017-12-27 13:40:54',120.00000,0.00000,NULL,'\0','20171227134054283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68272,'TO068272','C18CNS0101','LATFS','Tiffany','CNS3L','CNSAP','2018-01-01 08:20:00','','runfeng','zhao','Rachel Tian','INVO1',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134131598',0.00000,0.00000,'','2017-12-27 13:41:31',0.00000,0.00000,NULL,'\0','20171227134131598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68273,'TO068273','C18ATT0214','LCCTR','Anita','DEADM','XXXNA','2018-02-14 08:15:00','','YUAN TONG','BO','Alisa Cao','ACTV0',18,2,0,0,0,0,0,0,93.00000,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134343777',0.00000,0.00000,NULL,'2017-12-27 13:43:43',0.00000,0.00000,NULL,'\0','20171227134343777',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68274,'TO068274','C18ATT0118','LCKLO','fa7f4e7b','DEADM','XXXNA','2018-01-18 08:40:00','MS','Hui-Lan','Bao','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,97.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134702615',0.00000,0.00000,NULL,'2017-12-27 13:47:02',0.00000,0.00000,NULL,'\0','20171227134702615',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68275,'TO068275','C18NZ0210','LAALD','320278823','NZN2D','XXXNA','2018-02-10 08:00:00','','Yu meng','Cheng','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134808915',0.00000,0.00000,NULL,'2017-12-27 13:48:08',0.00000,0.00000,NULL,'\0','20171227134808915',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68276,'TO068276','C18ATT0112','LCKLO','fe2a006b','DEADM','XXXNA','2018-01-12 11:00:00','','PROMDA','NUTTHAWOOT','Carrie Yuan','ACTV0',3,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134914981',0.00000,0.00000,NULL,'2017-12-27 13:49:14',0.00000,0.00000,NULL,'\0','20171227134914981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68277,'TO068277','C18ATT0101','LCKLO','b1e4efeb','DEADM','XXXNA','2018-01-01 13:00:00','MS','Sering Harvie','Elaine','Becky Zhou','ACTV0',5,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227134939364',0.00000,0.00000,NULL,'2017-12-27 13:49:39',0.00000,0.00000,NULL,'\0','20171227134939364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68278,'TO068278','C18ATT0125','LCLCT','981187','DEADM','XXXNA','2018-01-25 08:00:00','','JIAMIN','YU','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227135638381',0.00000,0.00000,NULL,'2017-12-27 13:56:38',0.00000,0.00000,NULL,'\0','20171227135638381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68279,'TO068279','C17ATT1228','LAJTT','Stephanie','DEADM','XXXNA','2017-12-28 10:00:00','MS','JU YU','YEN','Helen He','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227135918812',0.00000,0.00000,NULL,'2017-12-27 13:59:18',0.00000,0.00000,NULL,'\0','20171227135918812',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68280,'TO068280','C18ATT0202','LCKLO','77a8d884','DEADM','XXXNA','2018-02-02 11:00:00','','Ho','Samson','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227140222876',0.00000,0.00000,NULL,'2017-12-27 14:02:22',0.00000,0.00000,NULL,'\0','20171227140222876',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68281,'TO068281','C18ATT0113','LCKLO','c73103e5','DEADM','XXXNA','2018-01-13 11:00:00','MS','YIN JU','LIN','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227141145757',0.00000,0.00000,NULL,'2017-12-27 14:11:45',0.00000,0.00000,NULL,'\0','20171227141145757',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68282,'TO068282','C18CNS0108','LMHXP','PO # 36106','CNS3L','CNSAP','2018-01-08 19:40:00','MS','SULING','CHEN','Carrie Yuan','ACTV0',6,0,0,0,1,2,0,0,318.33000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227141320698',0.00000,0.00000,NULL,'2017-12-27 14:13:20',0.00000,0.00000,NULL,'\0','20171227141320698',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68283,'TO068283','C18NZ0220','LAALD','320286829','NZN2D','XXXNA','2018-02-20 08:00:00','','Rong','Han','Jane Li','ACTV0',3,0,0,0,0,0,1,0,458.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227141909905',0.00000,0.00000,NULL,'2017-12-27 14:19:09',0.00000,0.00000,NULL,'\0','20171227141909905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68284,'TO068284','C18ATT0214','LCLCT','981033','DEADM','XXXNA','2018-02-14 10:00:00','','YUANYI','ZHOU','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227142215639',0.00000,0.00000,NULL,'2017-12-27 14:22:15',0.00000,0.00000,NULL,'\0','20171227142215639',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68285,'TO068285','C18BMT0105','LADRI','We chat --Frank','DTBM1','SCITY','2018-01-05 08:00:00','','QI','JIN','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227142255263',0.00000,0.00000,'','2017-12-27 14:22:55',0.00000,0.00000,NULL,'\0','20171227142255263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68286,'TO068286','C18ATT0105','LCKLO','88bf9729','DEADM','XXXNA','2018-01-05 09:30:00','','Tay Chun','Wei','Jane Li','ACTV0',2,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227142729371',0.00000,0.00000,NULL,'2017-12-27 14:27:29',0.00000,0.00000,NULL,'\0','20171227142729371',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68287,'TO068287','C17ATT1231','LCKLO','34d8776b','DEADM','XXXNA','2017-12-31 10:00:00','MS','WEI','XIE','Helen He','INVO1',5,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227143012329',0.00000,0.00000,NULL,'2017-12-27 14:30:12',0.00000,0.00000,NULL,'\0','20171227143012329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68288,'TO068288','C18PS0106','LADRI','We chat --Frank','DTPS1','SCITY','2018-01-06 07:00:00','','QI','JIN','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227143528152',0.00000,0.00000,'','2017-12-27 14:35:28',0.00000,0.00000,NULL,'\0','20171227142255263',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68289,'TO068289','C17CBR1229','LABYW','D201712220437','DTCBR','SCITY','2017-12-29 08:00:00','MR','YUN','PAN','Helen He','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227144142131',0.00000,0.00000,'','2017-12-27 14:41:42',77.00000,0.00000,NULL,'\0','20171227144142131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68290,'TO068290','C18ATT0125','LCLCT','981165','DEADM','XXXNA','2018-01-25 09:30:00','','jiamin','yu','Jane Li','ACTV0',2,0,0,0,0,0,0,0,19.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227144302222',0.00000,0.00000,NULL,'2017-12-27 14:43:02',0.00000,0.00000,NULL,'\0','20171227144302222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68291,'TO068291','C17CBR1229','LACEN','Allen Zheng','DTCBR','SCITY','2017-12-29 08:00:00','','jianping','Zhou','Lacy Luo','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227145339561',0.00000,0.00000,'','2017-12-27 14:53:39',0.00000,0.00000,NULL,'\0','20171227145339561',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68292,'TO068292','C18ATT0210','LCKLO','ce1f5a88','DEADM','XXXNA','2018-02-10 18:45:00','','Yu-Hsuan','Huang','Jane Li','ACTV0',4,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227145458434',0.00000,0.00000,NULL,'2017-12-27 14:54:58',0.00000,0.00000,NULL,'\0','20171227145458434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68293,'TO068293','C18ATT0101','LATAR','carol','DEADM','XXXNA','2018-01-01 10:00:00','','miao ling','xia','Lacy Luo','ACTV0',2,1,1,0,0,0,0,0,84.00000,54.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227160342598',0.00000,0.00000,NULL,'2017-12-27 16:03:42',0.00000,0.00000,NULL,'\0','20171227160342598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68294,'TO068294','C17PS1229','LACEN','Allen Zheng','DTPS1','SCITY','2017-12-29 07:00:00','','','Ivy','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227162317748',0.00000,0.00000,'','2017-12-27 16:23:17',0.00000,0.00000,NULL,'\0','20171227162317748',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68295,'TO068295','C17ATT1230','LCLCT','982275','DEADM','XXXNA','2017-12-30 19:00:00','','ji','liu','Jane Li','INVO1',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227162355204',0.00000,0.00000,NULL,'2017-12-27 16:23:55',0.00000,0.00000,NULL,'\0','20171227162355204',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68296,'TO068296','C17CNS1229','LAYOT','Angie You','CNS3L','CNSAP','2017-12-29 08:20:00','MR','JIKUN','CHEN','Carrie Yuan','INVO1',2,0,0,0,1,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227162718597',0.00000,0.00000,'','2017-12-27 16:27:18',0.00000,0.00000,NULL,'\0','20171227162718597',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68297,'TO068297','C18ATT0110','LCKLO','44227470','DEADM','XXXNA','2018-01-10 09:30:00','','HAE JEONG','KIM','Jane Li','ACTV0',1,0,0,0,0,0,0,0,17.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227163840240',0.00000,0.00000,NULL,'2017-12-27 16:38:40',0.00000,0.00000,NULL,'\0','20171227163840240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68298,'TO068298','C18ATT0112','LCKLO','44227470','DEADM','XXXNA','2018-01-12 11:00:00','','KIM HAE','JEONG','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227164740157',0.00000,0.00000,NULL,'2017-12-27 16:47:40',0.00000,0.00000,NULL,'\0','20171227164740157',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68299,'TO068299','C18ATT0101','LCKLO','0d95749e','DEADM','XXXNA','2018-01-01 12:00:00','','TSAI WAN','NI','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227172053700',0.00000,0.00000,NULL,'2017-12-27 17:20:53',0.00000,0.00000,NULL,'\0','20171227172053700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68300,'TO068300','C18ATT0108','LCKLO','fe2a006b','DEADM','XXXNA','2018-01-08 19:30:00','MR','PROMDA','NUTTHAWOOT','Lacy Luo','ACTV0',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227172820438',0.00000,0.00000,NULL,'2017-12-27 17:28:20',0.00000,0.00000,NULL,'\0','20171227172820438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68301,'TO068301','C17ATT1229','LCKLO','9d097eb9','DEADM','XXXNA','2017-12-29 08:00:00','','Shin','bohyun','Carrie Yuan','INVO1',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227173910616',0.00000,0.00000,NULL,'2017-12-27 17:39:10',0.00000,0.00000,NULL,'\0','20171227173910616',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68302,'TO068302','C18MEL0108','LAAYT','j1701','SM4BB','SCITY','2018-01-08 07:00:00','MS','zhong dong','yan','Carrie Yuan','ACTV0',1,2,0,0,0,0,1,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227175018032',0.00000,0.00000,'','2017-12-27 17:50:18',121.00000,0.00000,NULL,'\0','20171227175018032',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68303,'TO068303','C18ATT0102','LCKLO','48f22ce6','DEADM','XXXNA','2018-01-02 13:00:00','','hsu ling','feng','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227175416572',0.00000,0.00000,NULL,'2017-12-27 17:54:16',0.00000,0.00000,NULL,'\0','20171227175416572',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68304,'TO068304','C18MEL0101','LAYOT','CRYSTAL','SM4BB','SCITY','2018-01-01 07:00:00','MR','MARGARET','WU','Carrie Yuan','ACTV0',2,0,0,0,0,1,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227175527022',0.00000,0.00000,'','2017-12-27 17:55:27',120.00000,0.00000,NULL,'\0','20171227175527022',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68305,'TO068305','C18ATT0110','LCKLO','94bba771','DEADM','XXXNA','2018-01-10 09:00:00','MR','Ki Ting','Wong','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227175908199',0.00000,0.00000,NULL,'2017-12-27 17:59:08',0.00000,0.00000,NULL,'\0','20171227175908199',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68306,'TO068306','C18MEL0122','LODIB','4FRQCA','SM4BB','MDMAP','2018-01-22 12:20:00','MS','Yi Lin','ZHUANG','Carrie Yuan','ACTV0',3,1,0,0,0,2,0,0,240.67000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227180306411',0.00000,0.00000,NULL,'2017-12-27 18:03:06',240.00000,0.00000,NULL,'\0','20171227180306411',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68307,'TO068307','C18BMT0206','LASKY','#500000486','DTBM1','SCITY','2018-02-06 08:00:00','','**','**','Lacy Luo','ACTV0',5,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227180330810',0.00000,0.00000,NULL,'2017-12-27 18:03:30',0.00000,0.00000,NULL,'\0','20171227180330810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68308,'TO068308','C18ATT0204','LCKLO','9e091149','DEADM','XXXNA','2018-02-04 09:30:00','MS','Lanchun','Huang','Helen He','ACTV0',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227180555843',0.00000,0.00000,NULL,'2017-12-27 18:05:55',0.00000,0.00000,NULL,'\0','20171227180555843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68309,'TO068309','C18ATT0312','LCKLO','be8b9950','DEADM','XXXNA','2018-03-12 10:00:00','MR','Samuel','Lim','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227181201586',0.00000,0.00000,NULL,'2017-12-27 18:12:01',0.00000,0.00000,NULL,'\0','20171227181201586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68310,'TO068310','C17HUN1230','LADRI','WeChat--Grace姐 & 魏月霞','DTHVT','XXXNA','2017-12-30 00:00:00','','YUEXIAN','WEI','Rachel Tian','CNCL2',0,0,0,0,0,0,0,0,85.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227182106635',0.00000,0.00000,NULL,'2017-12-27 18:21:06',0.00000,0.00000,NULL,'\0','20171220202634550',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68311,'TO068311','C17PS1228','LAGWS','67850','DTPS1','SCITY','2017-12-28 07:00:00','','yoong','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227182512273',0.00000,0.00000,NULL,'2017-12-27 18:25:12',216.10000,10.00000,NULL,'\0','20171227182512273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68312,'TO068312','C17BMT1228','LAGWS','67846','DTBM1','SCITY','2017-12-28 08:00:00','','wing cheong','ng','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227183047456',0.00000,0.00000,NULL,'2017-12-27 18:30:47',0.00000,0.00000,NULL,'\0','20171227183047456',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68313,'TO068313','C17BMT1228','LAGWS','67859','DTBM1','SCITY','2017-12-28 08:00:00','','XXX','wong','Jane Li','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227183158763',0.00000,0.00000,NULL,'2017-12-27 18:31:58',176.00000,10.00000,NULL,'\0','20171227183158763',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68314,'TO068314','C17BMT1228','LAGWS','69251','DTBM1','SCITY','2017-12-28 08:00:00','','angella','XXX','Jane Li','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227183454451',0.00000,0.00000,NULL,'2017-12-27 18:34:54',440.00000,25.00000,NULL,'\0','20171227183454451',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68315,'TO068315','C17CBR1230','LAGWS','67779','DTCBR','SCITY','2017-12-30 08:00:00','','lisa','XXX','Jane Li','INVO1',9,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227184200721',0.00000,0.00000,NULL,'2017-12-27 18:42:00',328.95000,45.00000,NULL,'\0','20171227184200721',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68316,'TO068316','C17PS1228','LADRI','Wechat-Simon','DTPS1','SCITY','2017-12-28 07:00:00','','xx','Han','Lina Liu','INVO1',7,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227184241718',0.00000,0.00000,'','2017-12-27 18:42:41',0.00000,0.00000,NULL,'\0','20171227184241718',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68317,'TO068317','C17CBR1230','LAGWS','67827','DTCBR','SCITY','2017-12-30 08:00:00','','lisa','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227184509591',0.00000,0.00000,NULL,'2017-12-27 18:45:09',36.55000,5.00000,NULL,'\0','20171227184509591',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68318,'TO068318','C18ATT0315','LCKLO','be8b9950','DEADM','XXXNA','2018-03-15 14:30:00','','Samuel','Lim','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227185055958',0.00000,0.00000,NULL,'2017-12-27 18:50:55',0.00000,0.00000,NULL,'\0','20171227185055958',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68319,'TO068319','C18CNS0224','LCBAI','2804610','XCUST','XXXNA','2018-02-26 09:30:00','','fang','Chong','Lina Liu','ACTV0',4,0,2,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227185105038',0.00000,0.00000,NULL,'2017-12-27 18:51:05',0.00000,0.00000,NULL,'\0','20171227185105038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68320,'TO068320','C17CBR1229','LAGWS','69209','DTCBR','SCITY','2017-12-29 08:00:00','','arifirl','XXX','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227185107222',0.00000,0.00000,NULL,'2017-12-27 18:51:07',0.00000,0.00000,NULL,'\0','20171227185107222',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68321,'TO068321','C18OOL0108','LAYOT','Leslie','SG5BB2','BRNAP','2018-01-08 19:30:00','','YONGFANG','QIAN','Carrie Yuan','ACTV0',2,0,0,0,1,0,0,0,242.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227185521533',0.00000,0.00000,NULL,'2017-12-27 18:55:21',0.00000,0.00000,NULL,'\0','20171227185521533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68322,'TO068322','C18ATT0103','LCKLO','1f65f569','DEADM','XXXNA','2018-01-03 11:00:00','','YUQING','LIN','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227194117559',0.00000,0.00000,NULL,'2017-12-27 19:41:17',0.00000,0.00000,NULL,'\0','20171227194117559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68323,'TO068323','C18ATT0107','LCKLO','24d83b88','DEADM','XXXNA','2018-01-07 10:00:00','','Setiawan','Ervina','Carrie Yuan','ACTV0',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227194442465',0.00000,0.00000,NULL,'2017-12-27 19:44:42',0.00000,0.00000,NULL,'\0','20171227194442465',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68324,'TO068324','C17ATT1229','LCKLO','2e755386','DEADM','XXXNA','2017-12-29 10:00:00','MS','Yixian','Zhao','Becky Zhou','INVO1',6,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227203004810',0.00000,0.00000,NULL,'2017-12-27 20:30:04',0.00000,0.00000,NULL,'\0','20171227203004810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68325,'TO068325','C18ATT0101','LCKLO','258753f7','DEADM','XXXNA','2018-01-01 13:00:00','MS','CHEN I','LING','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227205320124',0.00000,0.00000,NULL,'2017-12-27 20:53:20',0.00000,0.00000,NULL,'\0','20171227205320124',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68326,'TO068326','C18MEL0319','LCWOQ','#连接团#T17120822224892','SMCN5','MDMAP','2018-03-19 00:00:00','MS','HUIJUN','Fang','Lina Liu','ACTV0',6,1,0,0,3,0,0,0,1240.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227212048079',6301.10000,74.00000,NULL,'2017-12-27 21:20:48',0.00000,0.00000,NULL,'\0','20171227212048079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68327,'TO068327','C18CNS0322','LCWOQ','#连接团#T17120822224892','SMCN5','MDMAP','2018-03-19 00:00:00','MS','HUIJUN','Fang','Lina Liu','ACTV0',6,1,0,0,3,0,0,0,1240.00000,1075.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171227212048079',2213.90000,26.00000,NULL,'2017-12-27 21:24:30',0.00000,0.00000,NULL,'\0','20171227212430645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68328,'AG068328','C17PS1229','LAACS','#0873','DTPS1','SHURS','2017-12-29 06:00:00','Mr','Zhiying','Zhou','LAACS','INVO1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171228112054529',0.00000,0.00000,'','2017-12-28 11:20:54',NULL,NULL,3,'\0','20171228112054529',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68329,'AG068329','C17PS1229','LAEBI','20171229 PS','DTPS1','SHURS','2017-12-29 06:00:00','Ms','SONIA','YUAN','LAEBI','INVO1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171228115743961',0.00000,0.00000,'','2017-12-28 11:57:43',NULL,NULL,3,'\0','20171228115743961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68330,'TO068330','C18OOL0108','LCCTR','4266187577','SG5BB2','SCITY','2018-01-08 07:00:00','','XIAYUN','LEI','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,260.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228120049695',0.00000,0.00000,'','2017-12-28 12:00:49',0.00000,0.00000,NULL,'\0','20171228120049695',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68331,'TO068331','C18CNS0115','LATAR','Carol','CNS3L','CNSAP','2018-01-15 08:20:00','','jun','Ling','Jane Li','ACTV0',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228122403667',0.00000,0.00000,NULL,'2017-12-28 12:24:03',0.00000,0.00000,NULL,'\0','20171228122403667',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68332,'TO068332','C18OOL0113','LAACS','Lala LI','SG5BB2','SHURS','2018-01-13 06:00:00','','Zhi','Dong','Jane Li','ACTV0',4,0,0,0,2,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228124506926',0.00000,0.00000,NULL,'2017-12-28 12:45:06',0.00000,0.00000,NULL,'\0','20171228124506926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68333,'TO068333','C18ATT0127','LCKLO','9dd6df18','DEADM','XXXNA','2018-01-27 10:00:00','','BEN-HWA','JANG','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228130827262',0.00000,0.00000,NULL,'2017-12-28 13:08:27',0.00000,0.00000,NULL,'\0','20171228130827262',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68334,'TO068334','C18BMT0108','LASKY','8875','DTBM1','SHURS','2018-01-08 07:00:00','','YAJUN','HAN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228131917424',0.00000,0.00000,NULL,'2017-12-28 13:19:17',0.00000,0.00000,NULL,'\0','20171228131917424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68335,'TO068335','C18CBR0110','LASKY','8875','DTCBR','SHURS','2018-01-10 07:00:00','','YAJUN','HAN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228132129198',0.00000,0.00000,NULL,'2017-12-28 13:21:29',0.00000,0.00000,NULL,'\0','20171228132129198',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68336,'TO068336','C17CNS1229','LCLCT','T101951360355055044','XCUST','XXXNA','2017-12-29 09:30:00','','RUI','DU','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228133245194',0.00000,0.00000,'','2017-12-28 13:32:45',0.00000,0.00000,NULL,'\0','20171228133245194',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68337,'TO068337','C18CNS0214','LCLCT','T116587967055337805','XCUST','XXXNA','2018-02-16 09:30:00','','XUN','LUO','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228134845844',0.00000,0.00000,NULL,'2017-12-28 13:48:45',0.00000,0.00000,NULL,'\0','20171228134845844',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68338,'TO068338','C17ATT1229','LCLCT','983135','DEADM','XXXNA','2017-12-29 10:00:00','','JINGXIN','SUN','Carrie Yuan','INVO1',6,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228135736931',0.00000,0.00000,NULL,'2017-12-28 13:57:36',0.00000,0.00000,NULL,'\0','20171228135736931',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68339,'TO068339','C18PS0222','LCLCT','T102092816009907453','DTPS1','SCITY','2018-02-22 07:00:00','','jiahao','yang','Amy Wu','ACTV0',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228135812827',0.00000,0.00000,NULL,'2017-12-28 13:58:12',864.40000,0.00000,NULL,'\0','20171228135812827',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68340,'TO068340','C18BMT0209','LCLCT','T116589870455198007','DTBM1','XXXNA','2018-02-09 00:00:00','','jiahao','YANG','Amy Wu','ACTV0',8,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228141032003',0.00000,0.00000,NULL,'2017-12-28 14:10:32',627.04000,0.00000,NULL,'\0','20171228141032003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68341,'TO068341','C17PS1229','LCLCT','982989','DTPS1','SCITY','2017-12-29 07:00:00','','JIAQI','ZHOU','Carrie Yuan','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228141103109',0.00000,0.00000,'','2017-12-28 14:11:03',432.20000,0.00000,NULL,'\0','20171228141103109',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68342,'TO068342','C18ATT0306','LCKLO','16f578e8','DEADM','XXXNA','2018-03-06 10:00:00','','Jun Hong','Chow','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228142813631',0.00000,0.00000,NULL,'2017-12-28 14:28:13',0.00000,0.00000,NULL,'\0','20171228142813631',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68343,'TO068343','C18ATT0101','LCKLO','db8f6b77','DEADM','XXXNA','2018-01-01 09:30:00','','MIAOYI','LIU','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228143920189',0.00000,0.00000,NULL,'2017-12-28 14:39:20',0.00000,0.00000,NULL,'\0','20171228143920189',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68344,'TO068344','C18MEL0105','LATFT','Jeff Pang','SM4BB','MDMAP','2018-01-06 07:35:00','MR','HAOJIE','ZHANG','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,264.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228145621476',0.00000,0.00000,'','2017-12-28 14:56:21',171.40000,0.00000,NULL,'\0','20171228145621476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68345,'TO068345','C18OOL0108','LATFT','Jeff Pang','SG5BB2','OOLAP','2018-01-08 18:05:00','MR','HAOJIE','ZHANG','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,209.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228145723455',0.00000,0.00000,NULL,'2017-12-28 14:57:23',431.00000,0.00000,NULL,'\0','20171228145621476',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68346,'TO068346','C17ATT1231','LAACS','#0874','DEADM','XXXNA','2017-12-31 10:00:00','','Fan','Zhang','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228150602374',0.00000,0.00000,NULL,'2017-12-28 15:06:02',0.00000,0.00000,NULL,'\0','20171228150602374',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68347,'AG068347','C17BMT1230','LAANO','ANZ281217','DTBM1','SCITY','2017-12-30 08:00:00','Mr','cheuk hang','lui','LAANO','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228152551596',0.00000,0.00000,'','2017-12-28 15:25:51',0.00000,0.00000,3,'\0','20171228152551596',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68348,'TO068348','C17MEL1225','LANXH','Lina','XCUST','XXXNA','2017-12-28 07:15:00','','*','*','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228162506639',0.00000,0.00000,NULL,'2017-12-28 16:25:06',0.00000,0.00000,NULL,'\0','20171228162506655',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68349,'TO068349','C18CNS0106','LAYOT','John','CNS4L','CNSAP','2018-01-06 08:20:00','','CHIU FAI','WONG','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228162900296',0.00000,0.00000,'','2017-12-28 16:29:00',0.00000,0.00000,NULL,'\0','20171228162900296',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68350,'TO068350','C17ATT1230','LCKLO','19abc712','DEADM','XXXNA','2017-12-30 10:00:00','MR','Yip Ho','Sum','Becky Zhou','INVO1',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228164659444',0.00000,0.00000,NULL,'2017-12-28 16:46:59',0.00000,0.00000,NULL,'\0','20171228164659444',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68351,'TO068351','C17BMT1229','LASKY','#8876','DTBM1','SCITY','2017-12-29 08:00:00','MS','Shumei','WANG','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228170317051',0.00000,0.00000,'','2017-12-28 17:03:17',0.00000,0.00000,NULL,'\0','20171228170317051',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68352,'TO068352','C18ATT0129','LCLCT','T101970991673346238','DEADM','XXXNA','2018-01-29 00:00:00','','ying','zhang','Amy Wu','ACTV0',2,4,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228171632013',0.00000,0.00000,NULL,'2017-12-28 17:16:32',0.00000,0.00000,NULL,'\0','20171228171632013',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68353,'TO068353','C17ATT1230','LCKLO','0decb1f8','DEADM','XXXNA','2017-12-30 14:30:00','','Aisy Dyah','Rinjanita','Jane Li','INVO1',4,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228173938839',0.00000,0.00000,NULL,'2017-12-28 17:39:38',0.00000,0.00000,NULL,'\0','20171228173938839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68354,'TO068354','C18OOL0122','LAGWT','Della','SG5BB','SCHSW','2018-01-22 07:20:00','','SUI PING','LEE','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228174319393',0.00000,0.00000,NULL,'2017-12-28 17:43:19',0.00000,0.00000,NULL,'\0','20171228174319393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68355,'TO068355','C17PS1229','LCLCT','#983866#','DTPS1','SCITY','2017-12-29 07:00:00','MS','ANQI','LU','Helen He','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228174540308',0.00000,0.00000,'','2017-12-28 17:45:40',324.15000,0.00000,NULL,'\0','20171228174540308',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68356,'TO068356','C17BMT1229','LCLCT','983888','DTBM1','SCITY','2017-12-29 08:00:00','','liping','gong','Jane Li','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228174640446',0.00000,0.00000,'','2017-12-28 17:46:40',76.50000,0.00000,NULL,'\0','20171228174640446',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68357,'TO068357','C18OOL0115','LAYOT','DOLLY','SG5BB','SCITY','2018-01-15 07:00:00','','QIHUA','KUANG','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228174952654',0.00000,0.00000,NULL,'2017-12-28 17:49:52',0.00000,0.00000,NULL,'\0','20171228174952654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68358,'TO068358','C17ATT1230','LCKLO','a72b27b2','DEADM','XXXNA','2017-12-30 10:00:00','MR','Nari','Park','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228175150044',0.00000,0.00000,NULL,'2017-12-28 17:51:50',0.00000,0.00000,NULL,'\0','20171228175150044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68359,'TO068359','C17ATT1230','LCKLO','a4b7e619','DEADM','XXXNA','2017-12-30 10:00:00','MS','Maria Fiona','Budihardja','Amy Wu','INVO1',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228175744196',0.00000,0.00000,NULL,'2017-12-28 17:57:44',0.00000,0.00000,NULL,'\0','20171228175744196',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68360,'TO068360','C17BMT1229','LAMTR','5413','DTBM1','SCITY','2017-12-29 08:00:00','','JIARONG','XU','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228175919434',0.00000,0.00000,'','2017-12-28 17:59:19',0.00000,0.00000,NULL,'\0','20171228175919434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68361,'TO068361','C18ATT0102','LCLCT','983821','DEADM','XXXNA','2018-01-02 09:30:00','','yujing','liang','Jane Li','ACTV0',3,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228175937998',0.00000,0.00000,NULL,'2017-12-28 17:59:37',0.00000,0.00000,NULL,'\0','20171228175937998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68362,'TO068362','C17ATT1229','LAACS','#10533','DEADM','XXXNA','2017-12-29 09:30:00','','Chua Wen','Chen','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,23.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228180028074',0.00000,0.00000,NULL,'2017-12-28 18:00:28',0.00000,0.00000,NULL,'\0','20171228180028074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68363,'TO068363','C17ATT1230','LCKLO','a4b7e619','DEADM','XXXNA','2017-12-30 10:00:00','MR','Budihardja Maria','Fiona','Helen He','INVO1',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228180045905',0.00000,0.00000,NULL,'2017-12-28 18:00:45',0.00000,0.00000,NULL,'\0','20171228180045905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68364,'TO068364','C17PS1230','LCLCT','983765','DTPS1','SCITY','2017-12-30 07:00:00','','chen','wang','Jane Li','INVO1',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228180917211',0.00000,0.00000,'','2017-12-28 18:09:17',0.00000,0.00000,NULL,'\0','20171228180917211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68365,'TO068365','C18MEL0101','LAALE','le312174','SM4BB','SCITY','2018-01-01 07:00:00','','pei fang','xu','Becky Zhou','ACTV0',2,2,0,0,2,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228180948068',0.00000,0.00000,'','2017-12-28 18:09:48',0.00000,0.00000,NULL,'\0','20171228180948068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68366,'TO068366','C18OOL0203','LABYW','TF201712270002','SG5BB2','SCITY','2018-02-03 07:00:00','','Hsiung','Barry','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228184141880',0.00000,0.00000,NULL,'2017-12-28 18:41:41',0.00000,0.00000,NULL,'\0','20171228184141880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68367,'TO068367','C18ATT0103','LCKLO','99b9f410','DEADM','XXXNA','2018-01-03 09:30:00','','KA KI DICKY','LEE','Jane Li','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228184426257',0.00000,0.00000,NULL,'2017-12-28 18:44:26',0.00000,0.00000,NULL,'\0','20171228184426257',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68368,'TO068368','C17PS1229','LAGWS','69219','DTPS1','SCITY','2017-12-29 07:00:00','','KIT','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228185203900',0.00000,0.00000,NULL,'2017-12-28 18:52:03',0.00000,0.00000,NULL,'\0','20171228185203900',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68369,'TO068369','C17PS1229','LAGWS','69219','DTPS1','SCHSW','2017-12-29 07:20:00','','kit','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228185341930',0.00000,0.00000,NULL,'2017-12-28 18:53:41',0.00000,0.00000,NULL,'\0','20171228185341930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68370,'TO068370','C17PS1229','LAGWS','69254','DTPS1','SHURS','2017-12-29 06:00:00','','Loo','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228185453097',0.00000,0.00000,NULL,'2017-12-28 18:54:53',108.05000,5.00000,NULL,'\0','20171228185453097',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68371,'TO068371','C17PS1229','LAGWS','69256','DTPS1','SCITY','2017-12-29 07:00:00','','veronica','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228190606270',0.00000,0.00000,NULL,'2017-12-28 19:06:06',324.15000,15.00000,NULL,'\0','20171228190606270',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68372,'TO068372','C17PS1229','LAGWS','69223','DTPS1','SCITY','2017-12-29 07:00:00','','Zhaowei','xx','Lina Liu','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228191011190',0.00000,0.00000,NULL,'2017-12-28 19:10:11',0.00000,0.00000,NULL,'\0','20171228191011190',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68373,'TO068373','C18ATT0103','LCLCT','983415','DEADM','XXXNA','2018-01-03 19:00:00','','lili','Geng','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,95.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228191601364',0.00000,0.00000,NULL,'2017-12-28 19:16:01',0.00000,0.00000,NULL,'\0','20171228191601364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68374,'TO068374','C18ATT0101','LCKLO','6b6c2536','DEADM','XXXNA','2018-01-01 11:00:00','','Chakraborty','Sankar','Lacy Luo','ACTV0',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228192152271',0.00000,0.00000,NULL,'2017-12-28 19:21:52',0.00000,0.00000,NULL,'\0','20171228192152271',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68375,'TO068375','C18ATT0107','LCKLO','bf93978c','DEADM','XXXNA','2018-01-07 10:00:00','','Riztri Lucky','Alfa','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228192631683',0.00000,0.00000,NULL,'2017-12-28 19:26:31',0.00000,0.00000,NULL,'\0','20171228192631683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68376,'TO068376','C18CNS0110','LCLCT','983714','XCUST','XXXNA','2018-01-12 08:00:00','','JIAWEI','QI','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228192913221',0.00000,0.00000,NULL,'2017-12-28 19:29:13',0.00000,0.00000,NULL,'\0','20171228192913221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68377,'TO068377','C18ATT0127','LCKLO','a8e70055','DEADM','XXXNA','2018-01-27 10:00:00','MR','JI-LUEN','JANG','Lacy Luo','CNCL2',0,0,0,0,0,0,0,0,0.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228193216054',0.00000,0.00000,NULL,'2017-12-28 19:32:16',0.00000,0.00000,NULL,'\0','20171228193216054',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68378,'TO068378','C18ATT0127','LCKLO','1a35af1c','DEADM','XXXNA','2018-01-27 10:00:00','','JI-TING','JANG','Lacy Luo','ACTV0',1,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228193533410',0.00000,0.00000,NULL,'2017-12-28 19:35:33',0.00000,0.00000,NULL,'\0','20171228193533410',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68379,'TO068379','C18ATT0127','LCKLO','73aa5989','DEADM','XXXNA','2018-01-27 10:00:00','','HUI-YU','CHU','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228194101119',0.00000,0.00000,NULL,'2017-12-28 19:41:01',0.00000,0.00000,NULL,'\0','20171228194101119',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68380,'TO068380','C17ATT1230','LCKLO','5888b6a7','DEADM','XXXNA','2017-12-30 04:00:00','MR','Parash','Jain','Helen He','CNCL2',0,0,0,0,0,0,0,0,225.00000,185.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228194847030',0.00000,0.00000,NULL,'2017-12-28 19:48:47',0.00000,0.00000,NULL,'\0','20171228194847030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68381,'TO068381','C17CBR1229','LANHT','Reiko','DTCBR','SHURS','2017-12-29 07:00:00','','YANG','YI','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228195841110',0.00000,0.00000,'','2017-12-28 19:58:41',0.00000,0.00000,NULL,'\0','20171228195841110',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68382,'TO068382','C18ATT0220','LCLCT','984555','DEADM','XXXNA','2018-02-20 10:00:00','','Tao','Hu','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228201202952',0.00000,0.00000,NULL,'2017-12-28 20:12:02',0.00000,0.00000,NULL,'\0','20171228201202952',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68383,'TO068383','C18ATT0104','LCKLO','8be56667','DEADM','XXXNA','2018-01-04 10:00:00','MR','DUCKNAM','KIM','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228202326264',0.00000,0.00000,NULL,'2017-12-28 20:23:26',0.00000,0.00000,NULL,'\0','20171228202326264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68384,'TO068384','C18CNS0214','LCLCT','984583','XCUST','XXXNA','2018-02-16 09:30:00','','Tao','Hu','Carrie Yuan','ACTV0',3,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228202431924',0.00000,0.00000,NULL,'2017-12-28 20:24:31',0.00000,0.00000,NULL,'\0','20171228202431924',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68385,'TO068385','C18ATT0102','LCKLO','32642db5','DEADM','XXXNA','2018-01-02 10:00:00','MR','Bonn Garlo','“BG” Guillen','Becky Zhou','ACTV0',6,1,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228203317989',0.00000,0.00000,NULL,'2017-12-28 20:33:17',0.00000,0.00000,NULL,'\0','20171228203317989',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68386,'TO068386','C18ATT0129','LCLCT','T101970991674346238','DEADM','XXXNA','2018-01-29 10:00:00','','ying','zhang','Amy Wu','ACTV0',6,0,0,0,0,0,0,0,54.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228210349432',0.00000,0.00000,NULL,'2017-12-28 21:03:49',0.00000,0.00000,NULL,'\0','20171228210349432',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68387,'TO068387','C18ATT0101','LCKLO','1110a286','DEADM','XXXNA','2018-01-01 10:00:00','MS','hsiao yin','Tai','Lina Liu','ACTV0',6,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171228220054028',0.00000,0.00000,NULL,'2017-12-28 22:00:54',0.00000,0.00000,NULL,'\0','20171228220054028',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68388,'AG068388','C18CBR0102','LAPJT','19322','DTCBR','SCITY','2018-01-02 08:00:00','Ms','Chui Ling','Lau','LAPJT','ACTV1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171228224906413',0.00000,0.00000,'','2017-12-28 22:49:06',NULL,NULL,3,'\0','20171228224906413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68389,'TO068389','C17ATT1229','LAACS','#0875','DEADM','XXXNA','2017-12-29 10:00:00','MS','Qingxia','Jiang','Amy Wu','INVO1',2,1,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229111401131',0.00000,0.00000,NULL,'2017-12-29 11:14:01',0.00000,0.00000,NULL,'\0','20171229111401131',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68390,'TO068390','C17CNS1231','LAEBI','Kevin','CNS3L','CNSAP','2017-12-31 09:30:00','','SHENGYANG','ZHANG','Jane Li','INVO1',3,0,0,0,0,0,1,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229111825645',0.00000,0.00000,'','2017-12-29 11:18:25',0.00000,0.00000,NULL,'\0','20171229111825645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68391,'TO068391','C18ATT0106','LCKLO','dc69192d','DEADM','XXXNA','2018-01-06 09:00:00','','BORIM','PARK','Jane Li','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229120155764',0.00000,0.00000,NULL,'2017-12-29 12:01:55',0.00000,0.00000,NULL,'\0','20171229120155764',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68392,'TO068392','C17CNS1230','LCLCT','Z2017122818421001','XCUST','XXXNA','2017-12-30 09:30:00','','yuan','meng','Miya Wang','INVO1',3,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229122755283',0.00000,0.00000,'','2017-12-29 12:27:55',0.00000,0.00000,NULL,'\0','20171229122755283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68393,'AG068393','C18BMT0224','LAEBI','20180224 BMT','DTBM1','SCITY','2018-02-24 08:00:00','Ms','MEIKUN','LI','LAEBI','ACTV1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171229124029966',0.00000,0.00000,NULL,'2017-12-29 12:40:29',NULL,NULL,3,'\0','20171229124029966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68394,'AG068394','C18PS0225','LAEBI','20180225 PS','DTPS1','SCITY','2018-02-25 07:00:00','Ms','MEIKUN','LI','LAEBI','ACTV1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171229124134534',0.00000,0.00000,NULL,'2017-12-29 12:41:34',NULL,NULL,3,'\0','20171229124134534',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68395,'TO068395','C17ATT1230','LCKLO','00fde53f','DEADM','XXXNA','2017-12-30 10:00:00','MS','PIN HSI','CHEN','Amy Wu','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229124339288',0.00000,0.00000,NULL,'2017-12-29 12:43:39',0.00000,0.00000,NULL,'\0','20171229124339288',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68396,'TO068396','C18MEL0108','LAACS','#10833','SM4BB','SCITY','2018-01-08 07:00:00','','Weisen','Li','Lina Liu','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229125049443',0.00000,0.00000,'','2017-12-29 12:50:49',120.00000,0.00000,NULL,'\0','20171229125049443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68397,'TO068397','C18ATT0125','LCKLO','f10fe835','DEADM','XXXNA','2018-01-25 10:00:00','MR','KALUNNARIC','LAU','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229125541553',0.00000,0.00000,NULL,'2017-12-29 12:55:41',0.00000,0.00000,NULL,'\0','20171229125541553',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68398,'TO068398','C17PS1230','LCLCT','#985022#','DTPS1','SCITY','2017-12-30 07:00:00','','XIAOYAN','LUO','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229125637074',0.00000,0.00000,'','2017-12-29 12:56:37',216.10000,0.00000,NULL,'\0','20171229125637074',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68399,'TO068399','C17PS1231','LCLCT','T107939449972744388','DTPS1','SCITY','2017-12-31 07:00:00','','dingxiang','hua','Amy Wu','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229130414654',0.00000,0.00000,'','2017-12-29 13:04:14',216.10000,0.00000,NULL,'\0','20171229130414654',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68400,'TO068400','C17ATT1230','LCKLO','5aa3914b','DEADM','XXXNA','2017-12-30 10:00:00','MR','TAEKYUN','KIM','Lacy Luo','INVO1',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229130552560',0.00000,0.00000,NULL,'2017-12-29 13:05:52',0.00000,0.00000,NULL,'\0','20171229130552560',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68401,'TO068401','C18CNS0111','LAAYT','j1707','CNS3L','CNSAP','2018-01-11 13:15:00','MR','TIELU','HUANG','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229133715623',0.00000,0.00000,NULL,'2017-12-29 13:37:15',0.00000,0.00000,NULL,'\0','20171229133715623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68402,'TO068402','C18CBR0102','LAGTS','GTSCBR18010201L','DTCBR','SHURS','2018-01-02 07:00:00','','YiBo','Xu','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229135904559',0.00000,0.00000,'','2017-12-29 13:59:04',0.00000,0.00000,NULL,'\0','20171229135904559',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68403,'TO068403','C17ATT1230','LCKLO','42921e29','DEADM','XXXNA','2017-12-30 10:00:00','MS','sri budianto','yanti','Becky Zhou','INVO1',1,1,0,0,0,0,0,0,51.00000,36.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229141054735',0.00000,0.00000,NULL,'2017-12-29 14:10:54',0.00000,0.00000,NULL,'\0','20171229141054735',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68404,'TO068404','C18MEL0108','LAAST','RVMGQKF','SM4BB','SHURS','2018-01-08 06:00:00','MR','Xiaoping','ZHENG','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229144649941',0.00000,0.00000,'','2017-12-29 14:46:49',126.00000,0.00000,NULL,'\0','20171229144649941',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68405,'TO068405','C18ATT0108','LCKLO','d33797bb','DEADM','XXXNA','2018-01-08 10:00:00','MR','Paul','Chandra','Becky Zhou','ACTV0',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229150707149',0.00000,0.00000,NULL,'2017-12-29 15:07:07',0.00000,0.00000,NULL,'\0','20171229150707149',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68406,'TO068406','C18ATT0125','LCKLO','3b602067','DEADM','XXXNA','2018-01-25 10:00:00','MR','Kwan Lun','Chan','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229151438224',0.00000,0.00000,NULL,'2017-12-29 15:14:38',0.00000,0.00000,NULL,'\0','20171229151438224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68407,'TO068407','C17ATT1231','LCKLO','c57da62f','DEADM','XXXNA','2017-12-31 10:00:00','','YUN-TING','LO','Lacy Luo','INVO1',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229154846337',0.00000,0.00000,NULL,'2017-12-29 15:48:46',0.00000,0.00000,NULL,'\0','20171229154846337',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68408,'TO068408','C18ATT0111','LCKLO','9ef22b1b','DEADM','XXXNA','2018-01-11 18:30:00','MS','Mei mei','Lam','Lacy Luo','ACTV0',3,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229155811323',0.00000,0.00000,NULL,'2017-12-29 15:58:11',0.00000,0.00000,NULL,'\0','20171229155811323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68409,'TO068409','C18HUN0106','LALDT','Millian CHAN','DTHVT','SCITY','2018-01-06 08:00:00','MR','Zhou','Wei','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229160214309',0.00000,0.00000,'','2017-12-29 16:02:14',0.00000,0.00000,NULL,'\0','20171229160214309',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68410,'TO068410','C18ATT0215','LCKLO','0a7d8045','DEADM','XXXNA','2018-02-15 17:45:00','','Xuan','Zhang','Lacy Luo','ACTV0',5,1,0,0,0,0,0,0,73.00000,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229160256023',0.00000,0.00000,NULL,'2017-12-29 16:02:56',0.00000,0.00000,NULL,'\0','20171229160256023',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68411,'TO068411','C18ATT0119','LCKLO','0c5036ef','DEADM','XXXNA','2018-01-19 10:10:00','','Shu-Tuan','Wang','Lacy Luo','ACTV0',6,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229160937537',0.00000,0.00000,NULL,'2017-12-29 16:09:37',0.00000,0.00000,NULL,'\0','20171229160937537',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68412,'TO068412','C18HOT0115','LCCTR','散拼# 4262554317#','OSL4L','SCITY','2018-01-15 08:00:00','','RUIJIN','WANG','Jane Li','ACTV0',1,0,0,1,0,0,0,0,645.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229162802689',531.00000,82.32559,NULL,'2017-12-29 16:28:02',0.00000,0.00000,NULL,'\0','20171229162802689',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68413,'TO068413','C18OOL0122','LCCTR','4276450228','SG4BA2','SCITY','2018-01-22 07:00:00','MS','WEIXIA','DING','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,319.00000,269.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229164104376',0.00000,0.00000,NULL,'2017-12-29 16:41:04',0.00000,0.00000,NULL,'\0','20171229164104376',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68414,'TO068414','C17ATT1230','LAACS','Lala LI','DEADM','XXXNA','2017-12-30 10:00:00','','Jeff','Ye','Becky Zhou','INVO1',4,3,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229165451848',0.00000,0.00000,NULL,'2017-12-29 16:54:51',0.00000,0.00000,NULL,'\0','20171229165451848',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68415,'TO068415','C18CNS0101','LCBAI','10935521','XCUST','XXXNA','2018-01-01 09:30:00','','Jingyu','Zuo','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229171841762',0.00000,0.00000,'','2017-12-29 17:18:41',0.00000,0.00000,NULL,'\0','20171229171841762',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68416,'TO068416','C18SYD0115','LCCTR','散拼# 4262554317#','OSL4L','SCITY','2018-01-15 08:30:00','','RUIJIN','WANG','Jane Li','ACTV0',1,0,0,1,0,0,0,0,645.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229162802689',40.00000,6.20155,NULL,'2017-12-29 17:31:43',0.00000,0.00000,NULL,'\0','20171229173143713',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68417,'TO068417','C18BMT0116','LCCTR','散拼# 4262554317#','OSL4L','XXXNA','2018-01-15 00:00:00','','RUIJIN','WANG','Jane Li','ACTV0',1,0,0,1,0,0,0,0,645.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229162802689',37.00000,5.73643,NULL,'2017-12-29 17:31:52',0.00000,0.00000,NULL,'\0','20171229173152434',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68418,'TO068418','C18PS0117','LCCTR','散拼# 4262554317#','OSL4L','XXXNA','2018-01-15 00:00:00','','RUIJIN','WANG','Jane Li','ACTV0',1,0,0,1,0,0,0,0,645.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229162802689',37.00000,5.73643,NULL,'2017-12-29 17:32:43',0.00000,0.00000,NULL,'\0','20171229173243929',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68419,'TO068419','C17BMT1231','LCLCT','985894','DTBM1','SCITY','2017-12-31 08:00:00','','tonghui','liu','Becky Zhou','INVO1',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229173730221',0.00000,0.00000,'','2017-12-29 17:37:30',250.50000,0.00000,NULL,'\0','20171229173730221',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68420,'TO068420','C18ATT0108','LAACS','LALA','DEADM','XXXNA','2018-01-08 08:15:00','','Yingya','Huang','Alisa Cao','ACTV0',3,0,1,0,0,0,0,0,93.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229173858845',0.00000,0.00000,NULL,'2017-12-29 17:38:58',0.00000,0.00000,NULL,'\0','20171229173858845',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68421,'TO068421','C17PS1230','LCLCT','T102540203629327133','DTPS1','SCITY','2017-12-30 07:00:00','','YAOXIAO','WU','Amy Wu','INVO1',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229174046704',0.00000,0.00000,'','2017-12-29 17:40:46',278.65000,0.00000,NULL,'\0','20171229174046704',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68422,'TO068422','C17BMT1230','LAGWS','69224','DTBM1','SCITY','2017-12-30 08:00:00','','Min','xx','Lina Liu','INVO1',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229174813832',0.00000,0.00000,NULL,'2017-12-29 17:48:13',0.00000,0.00000,NULL,'\0','20171229174813832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68423,'TO068423','C18ATT0101','LCKLO','7ed7ad89','DEADM','XXXNA','2018-01-01 13:00:00','MR','Jiunshiu','Chen','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229174845843',0.00000,0.00000,NULL,'2017-12-29 17:48:45',0.00000,0.00000,NULL,'\0','20171229174845843',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68424,'TO068424','C17BMT1230','LAGWS','69257','DTBM1','SCITY','2017-12-30 08:00:00','','Candy','xx','Lina Liu','INVO1',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229174920178',0.00000,0.00000,NULL,'2017-12-29 17:49:20',0.00000,0.00000,NULL,'\0','20171229174920178',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68425,'TO068425','C18PS0102','LCLCT','#986095#','DTPS1','SCITY','2018-01-02 07:00:00','','LAN','JIANG','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229175556466',0.00000,0.00000,'','2017-12-29 17:55:56',432.20000,0.00000,NULL,'\0','20171229175556466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68426,'TO068426','C18OOL0217','LASDI','sdc17022017','SG5BB2','SCITY','2018-02-17 07:00:00','','guiying','LIANG','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,212.33000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229180344342',0.00000,0.00000,NULL,'2017-12-29 18:03:44',0.00000,0.00000,NULL,'\0','20171229180344342',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68427,'TO068427','C18ATT0117','LCKLO','6718e130','DEADM','XXXNA','2018-01-17 02:50:00','MR','CHANG-HUNG','HSIEH','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229181218753',0.00000,0.00000,NULL,'2017-12-29 18:12:18',0.00000,0.00000,NULL,'\0','20171229181218753',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68428,'TO068428','C17BMT1230','LCLCT','#986236#','DTBM1','XXXNA','2017-12-30 00:00:00','','HAN','HAO','Lina Liu','INVO1',1,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229181701519',0.00000,0.00000,'','2017-12-29 18:17:01',76.50000,0.00000,NULL,'\0','20171229181701519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68429,'TO068429','C18ATT0105','LCLCT','T108205254705498880','DEADM','XXXNA','2018-01-05 10:00:00','','YAN','LIU','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,16.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229182547240',0.00000,0.00000,NULL,'2017-12-29 18:25:47',0.00000,0.00000,NULL,'\0','20171229182547240',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68430,'TO068430','C18SYD0207','LALTS','#898','DTSYD','XXXNA','2018-02-07 00:00:00','','YU','WANG','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,57.00000,57.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229182908823',0.00000,0.00000,NULL,'2017-12-29 18:29:08',0.00000,0.00000,NULL,'\0','20171229182908823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68431,'TO068431','C17PS1230','LCLCT','#986239#','DTPS1','SCITY','2017-12-30 07:00:00','','jiayin','He','Lina Liu','INVO1',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229183014016',0.00000,0.00000,'','2017-12-29 18:30:14',648.30000,0.00000,NULL,'\0','20171229183014016',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68432,'TO068432','C17CBR1230','LAGWS','69225','DTCBR','SCITY','2017-12-30 08:00:00','','lisa','XXX','Jane Li','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229183320545',0.00000,0.00000,NULL,'2017-12-29 18:33:20',36.55000,5.00000,NULL,'\0','20171229183320545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68433,'TO068433','C18BMT0208','LALTS','#898','DTBM1','XXXNA','2018-02-08 00:00:00','','YU','WANG','Lacy Luo','ACTV0',2,1,0,0,0,0,0,0,6.66000,6.66000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229183422836',0.00000,0.00000,NULL,'2017-12-29 18:34:22',0.00000,0.00000,NULL,'\0','20171229183422836',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68434,'TO068434','C17CBR1230','LAGWS','69222','DTCBR','SCITY','2017-12-30 08:00:00','','XXX','zhao','Jane Li','INVO1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229183527015',0.00000,0.00000,NULL,'2017-12-29 18:35:27',73.10000,10.00000,NULL,'\0','20171229183527015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68435,'TO068435','C17BMT1230','LAGWS','69258','DTBM1','SCITY','2017-12-30 08:00:00','','huang','xx','Lina Liu','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229183618838',0.00000,0.00000,NULL,'2017-12-29 18:36:18',0.00000,0.00000,NULL,'\0','20171229183618838',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68436,'TO068436','C18ATT0104','LCKLO','74ca8ffb','DEADM','XXXNA','2018-01-04 10:00:00','MS','LUK','May','Amy Wu','ACTV0',3,1,0,0,0,0,0,0,28.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229193845341',0.00000,0.00000,NULL,'2017-12-29 19:38:45',0.00000,0.00000,NULL,'\0','20171229193845341',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68437,'TO068437','C18ATT0221','LCKLO','9791e3c4','DEADM','XXXNA','2018-02-21 11:00:00','MS','SHUYU','CHENG','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229202224211',0.00000,0.00000,NULL,'2017-12-29 20:22:24',0.00000,0.00000,NULL,'\0','20171229202224211',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68438,'TO068438','C18MEL0119','LAFIT','连接团#Grace晓华 魏总朋友','SMCN7','SCITY','2018-01-19 07:00:00','MS','JIBO','HUANG','Helen He','INVO1',4,0,0,0,2,0,0,0,1235.00000,1140.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229203135064',4199.00000,85.00000,NULL,'2017-12-29 20:31:35',0.00000,0.00000,NULL,'\0','20171229203135064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68439,'TO068439','C18CNS0122','LAFIT','连接团#Grace晓华 魏总朋友','SMCN7','SCITY','2018-01-19 07:00:00','MS','JIBO','HUANG','Helen He','INVO1',4,0,0,0,2,0,0,0,1235.00000,1140.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229203135064',741.00000,15.00000,NULL,'2017-12-29 20:34:11',0.00000,0.00000,NULL,'\0','20171229203411407',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68440,'TO068440','C18CBR0102','LASCT','#20171229','DTCBR','SCITY','2018-01-02 08:00:00','MS','qianwen','Zhang','Lina Liu','ACTV0',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229204120611',0.00000,0.00000,'','2017-12-29 20:41:20',0.00000,0.00000,NULL,'\0','20171229204120611',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68441,'TO068441','C18PS0104','LASCT','887997','DTPS1','SCITY','2018-01-04 07:00:00','','BAIAN','YU','Jane Li','ACTV0',3,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229204628774',0.00000,0.00000,'','2017-12-29 20:46:28',0.00000,0.00000,NULL,'\0','20171229204628774',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68442,'TO068442','C18ATT0220','LCKLO','9791e3c4','DEADM','XXXNA','2018-02-20 12:00:00','MS','SHUYU','CHENG','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229204844977',0.00000,0.00000,NULL,'2017-12-29 20:48:44',0.00000,0.00000,NULL,'\0','20171229204844977',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68443,'TO068443','C18ATT0129','LCKLO','1cd17655','DEADM','XXXNA','2018-01-29 09:30:00','','Yiu Ming','Lui','Jane Li','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229204952869',0.00000,0.00000,NULL,'2017-12-29 20:49:52',0.00000,0.00000,NULL,'\0','20171229204952869',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68444,'TO068444','C18MEL0119','LAFIT','Grace晓华 魏总朋友','SM3BA','SCITY','2018-01-19 07:00:00','MS','CHUNHONG','LI','Helen He','INVO1',1,0,0,0,0,1,0,0,790.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229205351206',0.00000,0.00000,NULL,'2017-12-29 20:53:51',0.00000,0.00000,NULL,'\0','20171229205351206',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68445,'TO068445','C18ATT0115','LCLCT','984995','DEADM','XXXNA','2018-01-15 09:30:00','','YANQING','ZHU','Jane Li','ACTV0',4,0,0,0,0,0,0,0,41.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229205742710',0.00000,0.00000,NULL,'2017-12-29 20:57:42',0.00000,0.00000,NULL,'\0','20171229205742710',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68446,'TO068446','C18ATT0104','LCKLO','60c2b327','DEADM','XXXNA','2018-01-04 10:00:00','MR','Ka Yue','Lee','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229210443693',0.00000,0.00000,NULL,'2017-12-29 21:04:43',0.00000,0.00000,NULL,'\0','20171229210443693',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68447,'TO068447','C18AIR0102','LAUTT','JOHN','XCUST','SDMAP','2018-01-02 22:00:00','','MINFANG','LI','Jane Li','ACTV0',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229211329960',0.00000,0.00000,'','2017-12-29 21:13:29',0.00000,0.00000,NULL,'\0','20171229211329960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68448,'TO068448','C18BMT0103','LAUTT','JOHN','DTBM1','XXXNA','2018-01-03 00:00:00','','MINFANG','LI','Jane Li','ACTV0',5,1,0,0,0,0,0,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229211407914',0.00000,0.00000,'','2017-12-29 21:14:07',0.00000,0.00000,NULL,'\0','20171229211329960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68449,'TO068449','C18SYD0104','LAUTT','JOHN','DTSYD','XXXNA','2018-01-04 00:00:00','','MINFANG','LI','Jane Li','ACTV0',5,1,0,0,0,0,0,0,29.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229211417555',0.00000,0.00000,'','2017-12-29 21:14:17',0.00000,0.00000,NULL,'\0','20171229211329960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68450,'TO068450','C18ATT0106','LCWOQ','A17122989312504','DEADM','XXXNA','2018-01-06 08:00:00','','YIXUAN','CHEN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,173.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171229212939751',0.00000,0.00000,NULL,'2017-12-29 21:29:39',0.00000,0.00000,NULL,'\0','20171229212939751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68451,'TO068451','C18ATT0104','LCKLO','84b05320','DEADM','XXXNA','2018-01-04 10:00:00','MS','Yeo Wei','Lin','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230110615506',0.00000,0.00000,NULL,'2017-12-30 11:06:15',0.00000,0.00000,NULL,'\0','20171230110615506',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68452,'TO068452','C18ATT0104','LCKLO','a47f2799','DEADM','XXXNA','2018-01-04 10:00:00','MS','JIHYEON','PARK','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230111016433',0.00000,0.00000,NULL,'2017-12-30 11:10:16',0.00000,0.00000,NULL,'\0','20171230111016433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68453,'TO068453','C17PS1231','LANXH','175038','DTPS1','SCITY','2017-12-31 07:00:00','','O GIRVEN','GILBERT','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230112155875',0.00000,0.00000,'','2017-12-30 11:21:55',239.00000,0.00000,NULL,'\0','20171230112155875',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68454,'TO068454','C17PS1231','LANXH','175974','DTPS1','SCITY','2017-12-31 07:00:00','','WEI','ZHOU','Alisa Cao','INVO1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230112314515',0.00000,0.00000,'','2017-12-30 11:23:14',0.00000,0.00000,NULL,'\0','20171230112314515',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68455,'TO068455','C18CNS0114','LAAYT','-j1709','CNS3L','CNSAP','2018-01-14 13:45:00','MR','WEI','HUANG','Alisa Cao','ACTV0',4,1,1,0,0,1,1,0,345.00000,295.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230113346628',0.00000,0.00000,NULL,'2017-12-30 11:33:46',0.00000,0.00000,NULL,'\0','20171230113346628',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68456,'TO068456','C18CNS0103','LCLCT','T116908371711827800','XCUST','XXXNA','2017-12-03 09:30:00','','TAO','MOU','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230120749577',0.00000,0.00000,NULL,'2017-12-30 12:07:49',0.00000,0.00000,NULL,'\0','20171230120749577',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68457,'AG068457','C18CBR0102','LAEBI','20180102 CBR','DTCBR','SHURS','2018-01-02 07:00:00','Ms','WANYI','ZHONG','LAEBI','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171230122451425',0.00000,0.00000,'','2017-12-30 12:24:51',NULL,NULL,3,'\0','20171230122451425',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68458,'TO068458','C18ATT0119','LCLCT','T116940009445481610','DEADM','XXXNA','2018-01-19 10:00:00','','dan','zheng','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,14.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230124129172',0.00000,0.00000,NULL,'2017-12-30 12:41:29',0.00000,0.00000,NULL,'\0','20171230124129172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68459,'TO068459','C18ATT0119','LCKLO','647a60fb','DEADM','XXXNA','2018-01-19 09:30:00','','Joy yue','Lui','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,62.80000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230125404899',0.00000,0.00000,NULL,'2017-12-30 12:54:04',0.00000,0.00000,NULL,'\0','20171230125404899',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68460,'TO068460','C17ATT1231','LCLCT','#986720#','DEADM','XXXNA','2017-12-31 10:00:00','MS','zhuojun','yu','Helen He','INVO1',1,0,0,0,0,0,0,0,36.75000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230130033137',0.00000,0.00000,NULL,'2017-12-30 13:00:33',0.00000,0.00000,NULL,'\0','20171230130033137',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68461,'TO068461','C17CNS1231','LCLCT','T102720635613687233','XCUST','XXXNA','2017-12-31 09:30:00','','Peiying','Deng','Miya Wang','INVO1',4,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230130623108',0.00000,0.00000,'','2017-12-30 13:06:23',0.00000,0.00000,NULL,'\0','20171230130623108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68462,'TO068462','C18ATT0124','LCKLO','#986720#','DEADM','XXXNA','2018-01-24 10:00:00','MS','dan','zheng','Helen He','ACTV0',2,0,0,0,0,0,0,0,40.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230130740360',0.00000,0.00000,NULL,'2017-12-30 13:07:40',0.00000,0.00000,NULL,'\0','20171230130740360',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68463,'TO068463','C18ATT0110','LCKLO','d394a666','DEADM','XXXNA','2018-01-10 12:00:00','','Yuen Mui','Lo','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230131544522',0.00000,0.00000,NULL,'2017-12-30 13:15:44',0.00000,0.00000,NULL,'\0','20171230131544522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68464,'TO068464','C18ATT0215','LCKLO','1ed47dc2','DEADM','XXXNA','2018-02-15 19:30:00','MS','TSE WAI','YING','Helen He','ACTV0',1,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230131650167',0.00000,0.00000,NULL,'2017-12-30 13:16:50',0.00000,0.00000,NULL,'\0','20171230131650167',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68465,'TO068465','C18ATT0110','LCKLO','765ae57d','DEADM','XXXNA','2018-01-10 12:00:00','','Wing Sze','Ngan','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230132807083',0.00000,0.00000,NULL,'2017-12-30 13:28:07',0.00000,0.00000,NULL,'\0','20171230132807083',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68466,'TO068466','C18BMT0101','LASCT','REF#070602','DTBM1','SHURS','2018-01-01 07:00:00','MS','XIAOXU','LI','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134038880',0.00000,0.00000,'','2017-12-30 13:40:38',0.00000,0.00000,NULL,'\0','20171230134038880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68467,'TO068467','C18ATT0331','LCKLO','1f303808','DEADM','XXXNA','2018-03-31 10:00:00','MS','YANG JING','LING','Helen He','ACTV0',2,1,0,0,0,0,0,0,17.50000,9.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134104480',0.00000,0.00000,NULL,'2017-12-30 13:41:04',0.00000,0.00000,NULL,'\0','20171230134104480',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68468,'TO068468','C18ATT0101','LCKLO','7a565fff','DEADM','XXXNA','2018-01-01 09:30:00','MS','Hyeon seung','Yi','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134324303',0.00000,0.00000,NULL,'2017-12-30 13:43:24',0.00000,0.00000,NULL,'\0','20171230134324303',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68469,'TO068469','C18ATT0110','LCKLO','49dd5c24','DEADM','XXXNA','2018-01-10 12:00:00','','Cheuk Tung','Cheung','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134537621',0.00000,0.00000,NULL,'2017-12-30 13:45:37',0.00000,0.00000,NULL,'\0','20171230134537621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68470,'TO068470','C18MEL0108','LAYOT','Leslie','SM4BB','SCITY','2018-01-08 07:00:00','MR','DAVID VAN TRUYEN','LUU','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,259.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134655730',0.00000,0.00000,'','2017-12-30 13:46:55',0.00000,0.00000,NULL,'\0','20171230134655730',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68471,'TO068471','C18ATT0110','LCKLO','9f06105b','DEADM','XXXNA','2018-01-10 12:00:00','','Wai Sun','Chan','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230134919281',0.00000,0.00000,NULL,'2017-12-30 13:49:19',0.00000,0.00000,NULL,'\0','20171230134919281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68472,'TO068472','C17PS1231','LASPR','#0000347','DTPS1','SHURS','2017-12-31 06:00:00','MS','Wendy','','Alisa Cao','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230140320700',0.00000,0.00000,'','2017-12-30 14:03:20',0.00000,0.00000,NULL,'\0','20171230140320700',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68473,'TO068473','C18MEL0108','LAEBI','Kevin','SM4BB','SHURS','2018-01-08 06:00:00','MS','WANQIAN','ZHONG','Jane Li','ACTV0',1,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230140429949',0.00000,0.00000,'','2017-12-30 14:04:29',63.00000,0.00000,NULL,'','20171230140429949',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68474,'TO068474','C17CNS1231','LCLCT','T117089332319657706','XCUST','XXXNA','2017-12-31 09:30:00','','Xinruo','Jing','Miya Wang','INVO1',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230142304851',0.00000,0.00000,'','2017-12-30 14:23:04',0.00000,0.00000,NULL,'\0','20171230142304851',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68475,'AG068475','C17PS1231','LAACT','1804','DTPS1','SCITY','2017-12-31 07:00:00','Mr','YUYANG','WU','LAACT','INVO1',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230151203522',0.00000,0.00000,'','2017-12-30 15:12:03',0.00000,0.00000,3,'\0','20171230151203522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68476,'TO068476','C18SH0225','LASKY','INV20549','DTMD2','MCITY','2018-02-25 07:45:00','MS','Hang Ping','Lo','Helen He','ACTV0',1,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230154425928',0.00000,0.00000,NULL,'2017-12-30 15:44:25',0.00000,0.00000,NULL,'\0','20171230154425928',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68477,'TO068477','C18CNS0117','LAYOT','Leslie','CNS3L','CNSAP','2018-01-17 09:30:00','MR','XIANFENG','LI','Helen He','ACTV0',2,2,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230162145172',0.00000,0.00000,NULL,'2017-12-30 16:21:45',0.00000,0.00000,NULL,'\0','20171230162145172',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68478,'TO068478','C18ATT0206','LCKLO','210bf5e2','DEADM','XXXNA','2018-02-06 10:00:00','MS','HSIN YING','WANG','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230162344356',0.00000,0.00000,NULL,'2017-12-30 16:23:44',0.00000,0.00000,NULL,'\0','20171230162344356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68479,'TO068479','C18ATT0206','LCKLO','a5cbe6bb','DEADM','XXXNA','2018-02-06 10:00:00','MR','CHIH SHIAN','LIN','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230162639841',0.00000,0.00000,NULL,'2017-12-30 16:26:39',0.00000,0.00000,NULL,'\0','20171230162639841',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68480,'TO068480','C18ATT0219','LCKLO','c9cdb0ff','DEADM','XXXNA','2018-02-19 11:00:00','','YUSHENG','WU','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230171649242',0.00000,0.00000,NULL,'2017-12-30 17:16:49',0.00000,0.00000,NULL,'\0','20171230171649242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68481,'TO068481','C18ATT0206','LCKLO','4598058b','DEADM','XXXNA','2018-02-06 10:00:00','MS','RONG RONG','TU','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230173354242',0.00000,0.00000,NULL,'2017-12-30 17:33:54',0.00000,0.00000,NULL,'\0','20171230173354242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68482,'TO068482','C18OOL0113','LAYOT','Leslie','SG5BB','SCITY','2018-01-13 07:00:00','MS','CHAN SAU CHOK','LAM','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,139.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230174522609',0.00000,0.00000,NULL,'2017-12-30 17:45:22',0.00000,0.00000,NULL,'\0','20171230174522609',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68483,'TO068483','C18ATT0219','LCKLO','d98fb81a','DEADM','XXXNA','2018-02-19 10:00:00','','YIHSIN','LIN','Jane Li','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230174552982',0.00000,0.00000,NULL,'2017-12-30 17:45:52',0.00000,0.00000,NULL,'\0','20171230174552982',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68484,'TO068484','C18CNS0105','LCLCT','Z2017123014361002','XCUST','XXXNA','2018-01-07 09:30:00','','qun','xu','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230181959799',0.00000,0.00000,'','2017-12-30 18:19:59',0.00000,0.00000,NULL,'\0','20171230181959799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68485,'TO068485','C18ATT0126','LCKLO','7e4a0d94','DEADM','XXXNA','2018-01-26 03:00:00','MS','HO TSZ','YAN','Helen He','ACTV0',3,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171230185135390',0.00000,0.00000,NULL,'2017-12-30 18:51:35',0.00000,0.00000,NULL,'\0','20171230185135390',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68486,'AG068486','C18PS0104','LAACS','#0877','DTPS1','SCITY','2018-01-04 07:00:00','Mr','May','Tang','LAACS','ACTV1',4,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171231111807175',0.00000,0.00000,'','2017-12-31 11:18:07',NULL,NULL,3,'\0','20171231111807175',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68487,'AG068487','C18BMT0101','LAACS','#0878','DTBM1','SCITY','2018-01-01 08:00:00','Mr','Tangbin','Zhang','LAACS','ACTV1',3,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20171231123250373',0.00000,0.00000,'','2017-12-31 12:32:50',NULL,NULL,3,'\0','20171231123250373',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68488,'TO068488','C18BMT0101','LCLCT','#988441#','DTBM1','XXXNA','2018-01-01 00:00:00','','chen','pan','Rachel Tian','ACTV0',3,1,0,0,0,0,0,0,5.00000,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231124042758',0.00000,0.00000,'','2017-12-31 12:40:42',275.50000,0.00000,NULL,'\0','20171231124042758',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68489,'TO068489','C18ATT0107','LCKLO','f317e4d2','DEADM','XXXNA','2018-01-07 19:45:00','MR','CHUN I','PAN','Becky Zhou','ACTV0',4,0,0,0,0,0,0,0,82.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231125834620',0.00000,0.00000,NULL,'2017-12-31 12:58:34',0.00000,0.00000,NULL,'\0','20171231125834620',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68490,'TO068490','C18ATT0203','LCKLO','3e861247','DEADM','XXXNA','2018-02-03 08:30:00','','Jui-Yu','Yang','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231130110745',0.00000,0.00000,NULL,'2017-12-31 13:01:10',0.00000,0.00000,NULL,'\0','20171231130110745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68491,'TO068491','C18ATT0109','LCWOQ','A17123061732046','DEADM','XXXNA','2018-01-09 19:15:00','MS','FAN','JIN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,71.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231130612746',0.00000,0.00000,NULL,'2017-12-31 13:06:12',0.00000,0.00000,NULL,'\0','20171231130612746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68492,'TO068492','C18ATT0130','LCKLO','04f5fedd','DEADM','XXXNA','2018-01-30 09:00:00','','JIA-YU','CHEN','Rachel Tian','ACTV0',1,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231131021473',0.00000,0.00000,NULL,'2017-12-31 13:10:21',0.00000,0.00000,NULL,'\0','20171231131021473',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68493,'TO068493','C18ATT0112','LCKLO','950e63d2','DEADM','XXXNA','2018-01-12 10:00:00','MR','SANG IL','LEE','Becky Zhou','ACTV0',2,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231131345256',0.00000,0.00000,NULL,'2017-12-31 13:13:45',0.00000,0.00000,NULL,'\0','20171231131345256',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68494,'TO068494','C18ATT0216','LCKLO','6c28f1b5','DEADM','XXXNA','2018-02-16 08:30:00','','fang mei','chao','Rachel Tian','ACTV0',2,2,0,0,0,0,0,0,20.00000,16.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231132448819',0.00000,0.00000,NULL,'2017-12-31 13:24:48',0.00000,0.00000,NULL,'\0','20171231132448819',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68495,'TO068495','C18ATT0112','LCKLO','6003a2dd','DEADM','XXXNA','2018-01-12 10:00:00','MR','Cho Wing Michael','Lee','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,27.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231132651466',0.00000,0.00000,NULL,'2017-12-31 13:26:51',0.00000,0.00000,NULL,'\0','20171231132651466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68496,'TO068496','C18ATT0101','LALTP','HAYDEN CHEN','DEADM','XXXNA','2018-01-01 10:35:00','MS','Lihui','Jiang','Rachel Tian','ACTV0',6,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231134914831',0.00000,0.00000,NULL,'2017-12-31 13:49:14',0.00000,0.00000,NULL,'\0','20171231134914831',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68497,'TO068497','C18MEL0212','LCCTR','4278962840','SM3BA','SCITY','2018-02-12 07:00:00','MS','MIN','LIAN','Rachel Tian','ACTV0',3,0,0,0,1,1,0,0,408.33000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231140058548',0.00000,0.00000,NULL,'2017-12-31 14:00:58',180.00000,0.00000,NULL,'\0','20171231140058548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68498,'TO068498','C18BMT0101','LAGWS','67842','DTBM1','SCITY','2018-01-01 08:00:00','','*','liu','Becky Zhou','ACTV0',3,2,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231140834818',0.00000,0.00000,NULL,'2017-12-31 14:08:34',0.00000,0.00000,NULL,'\0','20171231140834818',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68499,'TO068499','C18CNS0119','LCLCT','#988672#','CNS1D','XXXNA','2018-01-21 00:00:00','','XINLIN','QI','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231142442379',0.00000,0.00000,NULL,'2017-12-31 14:24:42',230.00000,0.00000,NULL,'\0','20171231142442379',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68500,'TO068500','C18ATT0131','LCKLO','1f682179','DEADM','XXXNA','2018-01-31 10:00:00','MS','Hsing-yen','CHOU','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231143234420',0.00000,0.00000,NULL,'2017-12-31 14:32:34',0.00000,0.00000,NULL,'\0','20171231143234420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68501,'TO068501','C18ATT0101','LAACS','#0879','DEADM','XXXNA','2018-01-01 10:00:00','','Zhenneng','Chen','Lacy Luo','ACTV0',3,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231144314645',0.00000,0.00000,NULL,'2017-12-31 14:43:14',0.00000,0.00000,NULL,'\0','20171231144314645',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68502,'TO068502','C18ATT0111','LCKLO','aff0721c','DEADM','XXXNA','2018-01-11 10:00:00','','WEI-JU','LAI','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231145135531',0.00000,0.00000,NULL,'2017-12-31 14:51:35',0.00000,0.00000,NULL,'\0','20171231145135531',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68503,'TO068503','C18CNS0109','LAYOT','INV6168','CNS3L','CNSAP','2018-01-09 09:30:00','MS','WAI HING','HUI','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231164156338',0.00000,0.00000,NULL,'2017-12-31 16:41:56',0.00000,0.00000,NULL,'\0','20171231164156338',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68504,'TO068504','C18CNS0107','LCLCT','#989111#','XCUST','XXXNA','2018-01-09 09:00:00','','YING','XU','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231164946554',0.00000,0.00000,NULL,'2017-12-31 16:49:46',0.00000,0.00000,NULL,'\0','20171231164946554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68505,'TO068505','C18BMT0101','LCLCT','#989350#','DTBM1','XXXNA','2018-01-01 00:00:00','','SHUHAN','GUAN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231175715307',0.00000,0.00000,'','2017-12-31 17:57:15',153.00000,0.00000,NULL,'\0','20171231175715307',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68506,'TO068506','C18ATT0409','LCKLO','1d098e73','DEADM','XXXNA','2018-04-09 14:30:00','','Swee Ling','Wang','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231175906286',0.00000,0.00000,NULL,'2017-12-31 17:59:06',0.00000,0.00000,NULL,'\0','20171231175906286',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68507,'TO068507','C18ATT0409','LCKLO','44d6f3a1','DEADM','XXXNA','2018-04-09 14:30:00','','Swee Ling','Wang','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,39.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231180257385',0.00000,0.00000,NULL,'2017-12-31 18:02:57',0.00000,0.00000,NULL,'\0','20171231180257385',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68508,'TO068508','C18ATT0103','LCWOQ','A17123103902954','DEADM','XXXNA','2018-01-03 10:00:00','','RISONG','PAN','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231181912745',0.00000,0.00000,NULL,'2017-12-31 18:19:12',0.00000,0.00000,NULL,'\0','20171231181912745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68509,'TO068509','C18ATT0108','LCKLO','6ebe4ccf','DEADM','XXXNA','2018-01-11 14:30:00','MR','Cho Wing Michael','Lee','Becky Zhou','ACTV0',1,0,0,0,0,0,0,0,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231201543788',0.00000,0.00000,NULL,'2017-12-31 20:15:43',0.00000,0.00000,NULL,'\0','20171231201543788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68510,'TO068510','C18CNS0102','LCLCT','#989481#','CNS1D','XXXNA','2018-01-02 00:00:00','','binpiao','zhang','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,0.00000,111.20000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20171231202019129',0.00000,0.00000,NULL,'2017-12-31 20:20:19',230.00000,0.00000,NULL,'\0','20171231202019129',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68511,'TO068511','C18CNS0109','LAJYT','WeChat--Jenny姐','CNS3A','CNSAP','2018-01-09 08:20:00','MS','Xiaowen','Yue sendra','Rachel Tian','ACTV0',2,0,0,0,1,0,0,0,738.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101105216225',0.00000,0.00000,NULL,'2018-01-01 10:52:16',0.00000,0.00000,NULL,'\0','20180101105216225',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68512,'TO068512','C18ATT0115','LCKLO','19cee2e2','DEADM','XXXNA','2018-01-15 08:30:00','MR','chienko','liao','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101110420347',0.00000,0.00000,NULL,'2018-01-01 11:04:20',0.00000,0.00000,NULL,'\0','20180101110420347',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68513,'TO068513','C18CBR0102','LAGWS','69253','DTCBR','SCITY','2018-01-02 08:00:00','','--','tsui','Rachel Tian','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101110702821',0.00000,0.00000,NULL,'2018-01-01 11:07:02',0.00000,0.00000,NULL,'\0','20180101110702821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68514,'TO068514','C18ATT0115','LCKLO','38aac19f','DEADM','XXXNA','2018-01-15 08:30:00','MS','chia wen','huang','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101110803038',0.00000,0.00000,NULL,'2018-01-01 11:08:03',0.00000,0.00000,NULL,'\0','20180101110803038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68515,'TO068515','C18CBR0102','LAGWS','69229','DTCBR','SCITY','2018-01-02 08:00:00','','--','mui','Rachel Tian','ACTV0',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101110814348',0.00000,0.00000,NULL,'2018-01-01 11:08:14',0.00000,0.00000,NULL,'\0','20180101110814348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68516,'TO068516','C18ATT0105','LCKLO','daf76712','DEADM','XXXNA','2018-01-05 10:00:00','MR','Youngmin','Ko','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101113443273',0.00000,0.00000,NULL,'2018-01-01 11:34:43',0.00000,0.00000,NULL,'\0','20180101113443273',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68517,'TO068517','C18ATT0312','LCKLO','654f11a7','DEADM','XXXNA','2018-03-12 10:00:00','MR','Chih Hong','Lim','Alisa Cao','ACTV0',2,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101113706497',0.00000,0.00000,NULL,'2018-01-01 11:37:06',0.00000,0.00000,NULL,'\0','20180101113706497',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68518,'TO068518','C18PS0104','LCLCT','#989878#','DTPS1','SCITY','2018-01-04 07:00:00','MR','nengwei','ke','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101114415653',0.00000,0.00000,'','2018-01-01 11:44:15',108.05000,0.00000,NULL,'\0','20180101114415653',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68519,'TO068519','C18ATT0105','LCKLO','b3a04d51','DEADM','XXXNA','2018-01-05 10:00:00','MS','Youngeun','Ko','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101114931398',0.00000,0.00000,NULL,'2018-01-01 11:49:31',0.00000,0.00000,NULL,'\0','20180101114931398',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68520,'TO068520','C18ATT0105','LCKLO','64fe7552','DEADM','XXXNA','2018-01-05 10:00:00','MS','BITNA','HAN','Amy Wu','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101120133773',0.00000,0.00000,NULL,'2018-01-01 12:01:33',0.00000,0.00000,NULL,'\0','20180101120133773',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68521,'TO068521','C18TBG0123','LOTKM','#110920478','DTTBG','XXXNA','2018-01-23 09:00:00','','JIE','LUO','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,126.00000,136.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101121127619',0.00000,0.00000,NULL,'2018-01-01 12:11:27',0.00000,0.00000,NULL,'\0','20180101121127619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68522,'TO068522','C18CNS0102','LCLCT','Z2017123122181001','XCUST','XXXNA','2018-01-02 09:30:00','','Zerong','Xu','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,112.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101121152532',0.00000,0.00000,'','2018-01-01 12:11:52',0.00000,0.00000,NULL,'\0','20180101121152532',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68523,'TO068523','C18ATT0312','LCKLO','9b484eda','DEADM','XXXNA','2018-03-12 10:00:00','MR','Chih Hong','Lim','Amy Wu','ACTV0',4,2,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101121431590',0.00000,0.00000,NULL,'2018-01-01 12:14:31',0.00000,0.00000,NULL,'\0','20180101121431590',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68524,'TO068524','C18TBG0103','LOTKM','3012327','DTTBG','XXXNA','2018-01-03 09:00:00','','JIANGUO','HUA','Lacy Luo','ACTV0',3,0,1,0,0,0,0,0,126.00000,136.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101122103042',0.00000,0.00000,'','2018-01-01 12:21:03',0.00000,0.00000,NULL,'\0','20180101122103042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68525,'TO068525','C18CNS0203','LCLCT','T103116693611003138','XCUST','XXXNA','2018-02-05 09:30:00','','Xinnan','Lai','Miya Wang','ACTV0',2,1,0,0,0,0,0,0,115.00000,57.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101123958224',0.00000,0.00000,NULL,'2018-01-01 12:39:58',0.00000,0.00000,NULL,'\0','20180101123958224',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68526,'TO068526','C18ATT0129','LCKLO','2df73719','DEADM','XXXNA','2018-01-29 10:00:00','','Eunice','Lim','Lacy Luo','ACTV0',8,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101124705150',0.00000,0.00000,NULL,'2018-01-01 12:47:05',0.00000,0.00000,NULL,'\0','20180101124705150',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68527,'TO068527','C18ATT0528','LCKLO','30e6b457','DEADM','XXXNA','2018-05-28 10:00:00','','Puganeswari','Suppaya','Lacy Luo','ACTV0',2,3,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101125519905',0.00000,0.00000,NULL,'2018-01-01 12:55:19',0.00000,0.00000,NULL,'\0','20180101125519905',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68528,'TO068528','C18ATT0221','LCLCT','#990145#','DEADM','XXXNA','2018-02-21 19:00:00','','jing','gao','Alisa Cao','ACTV0',3,1,0,0,0,0,0,0,95.00000,70.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101131024847',0.00000,0.00000,NULL,'2018-01-01 13:10:24',0.00000,0.00000,NULL,'\0','20180101131024847',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68529,'TO068529','C18CBR0102','LAAST','Dian','DTCBR','SHURS','2018-01-02 07:00:00','MS','Lan','Ma','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101152419719',0.00000,0.00000,'','2018-01-01 15:24:19',0.00000,0.00000,NULL,'\0','20180101152419719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68530,'TO068530','C18PS0102','LATGO','Lisa','DTPS1','SCITY','2018-01-02 07:00:00','','WENQI','ZHENG','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101154132363',0.00000,0.00000,'','2018-01-01 15:41:32',0.00000,0.00000,NULL,'\0','20180101154132363',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68531,'TO068531','C18ATT0103','LCKLO','5a226904','DEADM','XXXNA','2018-01-03 10:00:00','','HONGSHU','CHEN','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101155750173',0.00000,0.00000,NULL,'2018-01-01 15:57:50',0.00000,0.00000,NULL,'\0','20180101155750173',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68532,'TO068532','C18PS0102','LAGWS','69227','DTPS1','SCITY','2018-01-02 07:00:00','','**','li','Lacy Luo','ACTV0',2,1,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101161340714',0.00000,0.00000,NULL,'2018-01-01 16:13:40',0.00000,0.00000,NULL,'\0','20180101161340714',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68533,'TO068533','C18ATT0103','LCKLO','ce59fdac','DEADM','XXXNA','2018-01-03 10:00:00','','Chung-Yen','Chen','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101163735573',0.00000,0.00000,NULL,'2018-01-01 16:37:35',0.00000,0.00000,NULL,'\0','20180101163735573',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68534,'TO068534','C18ATT0104','LCKLO','c6878fed','DEADM','XXXNA','2018-01-04 10:00:00','MR','David','Yam','Amy Wu','ACTV0',2,2,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101164307822',0.00000,0.00000,NULL,'2018-01-01 16:43:07',0.00000,0.00000,NULL,'\0','20180101164307822',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68535,'TO068535','C18CBR0103','LAAOM','291217-0001','DTCBR','SHURS','2018-01-03 07:00:00','','碧晗','胡','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101165302651',0.00000,0.00000,'','2018-01-01 16:53:02',0.00000,0.00000,NULL,'\0','20180101165302651',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68536,'TO068536','C18PS0102','LCLCT','#990574#','DTPS1','SCITY','2018-01-02 07:00:00','','peng','zhou','Lacy Luo','ACTV0',2,0,1,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101165413164',0.00000,0.00000,'','2018-01-01 16:54:13',216.10000,0.00000,NULL,'\0','20180101165413164',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68537,'TO068537','C18PS0102','LAGWS','69234','DTPS1','SCITY','2018-01-02 07:00:00','','*','Mi','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101170831540',0.00000,0.00000,NULL,'2018-01-01 17:08:31',169.00000,10.00000,NULL,'\0','20180101170831540',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68538,'TO068538','C18PS0104','LCLCT','#990598#','DTPS1','SCITY','2018-01-04 07:00:00','','YU','CHEN','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101182223445',0.00000,0.00000,'','2018-01-01 18:22:23',216.10000,0.00000,NULL,'\0','20180101182223445',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68539,'TO068539','C18ATT0104','LCLCT','#990699#','DEADM','XXXNA','2018-01-04 10:00:00','','xiaoyan','zhang','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101192519213',0.00000,0.00000,NULL,'2018-01-01 19:25:19',0.00000,0.00000,NULL,'\0','20180101192519213',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68540,'TO068540','C18ATT0106','LCKLO','7a6a9dd5','DEADM','XXXNA','2018-01-06 10:00:00','','Kudale','Yogesh','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180101195021433',0.00000,0.00000,NULL,'2018-01-01 19:50:21',0.00000,0.00000,NULL,'\0','20180101195021433',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68541,'AG068541','C18CBR0103','LAEBI','20180103 CBR','DTCBR','SHURS','2018-01-03 07:00:00','Ms','LUJIA','SONG','LAEBI','ACTV1',3,1,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180102103658946',0.00000,0.00000,'','2018-01-02 10:36:58',NULL,NULL,3,'\0','20180102103658946',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68542,'AG068542','C18CBR0104','LAEBI','20180104 CBR','DTCBR','SCITY','2018-01-04 08:00:00','Ms','WINNIE','LIN','LAEBI','ACTV1',2,2,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180102105820879',0.00000,0.00000,'','2018-01-02 10:58:20',NULL,NULL,3,'\0','20180102105820879',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68543,'TO068543','C18PS0108','LAGUT','0027','DTPS1','SCHSW','2018-01-08 07:20:00','MR','RONGZHEN','CHEN','Jane Li','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102113537283',0.00000,0.00000,NULL,'2018-01-02 11:35:37',0.00000,0.00000,NULL,'\0','20180102113537283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68544,'TO068544','C18ATT0105','LCLCT','#991236#','DEADM','XXXNA','2018-01-05 08:30:00','','Zerong','Xu','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102120138269',0.00000,0.00000,NULL,'2018-01-02 12:01:38',0.00000,0.00000,NULL,'\0','20180102120138269',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68545,'TO068545','C18ATT0105','LCKLO','5f26efad','DEADM','XXXNA','2018-01-05 10:00:00','MS','RUEIYU','HUANG','Amy Wu','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102120319357',0.00000,0.00000,NULL,'2018-01-02 12:03:19',0.00000,0.00000,NULL,'\0','20180102120319357',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68546,'TO068546','C18ATT0102','LCLCT','#991448#','DEADM','XXXNA','2018-01-02 10:00:00','','Yingfei','Li','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102120806475',0.00000,0.00000,NULL,'2018-01-02 12:08:06',0.00000,0.00000,NULL,'\0','20180102120806475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68547,'TO068547','C18MEL0108','LATSE','Jenny Feng','SM4BB','SCITY','2018-01-08 07:00:00','MS','HUIMAN','WANG','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102121459533',0.00000,0.00000,'','2018-01-02 12:14:59',120.00000,0.00000,NULL,'\0','20180102121459533',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68548,'TO068548','C18OOL0113','LABIG','info@big5travel.com.au','SG5BB2','SCITY','2018-01-13 07:00:00','','WENHUA','HUO','Carrie Yuan','CNCL2',0,0,0,0,0,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102121720042',0.00000,0.00000,NULL,'2018-01-02 12:17:20',0.00000,0.00000,NULL,'\0','20180102121720042',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68549,'AG068549','C18PS0104','LAOZT','TBA','DTPS1','SHURS','2018-01-04 06:00:00','Ms','LUCY','YU','LAOZT','ACTV1',4,1,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180102121747405',0.00000,0.00000,'','2018-01-02 12:17:47',NULL,NULL,3,'\0','20180102121747405',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68550,'TO068550','C18PS0109','LACTS','Vivien','DTPS1','SCITY','2018-01-09 07:00:00','','jian hui','Pan','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102122321354',0.00000,0.00000,NULL,'2018-01-02 12:23:21',0.00000,0.00000,NULL,'\0','20180102122321354',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68551,'TO068551','C18MEL0108','LASKY','8884','SM4BB','SHURS','2018-01-08 06:00:00','MS','XIUFENG','FU','Carrie Yuan','ACTV0',4,0,0,0,2,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102122635122',0.00000,0.00000,'','2018-01-02 12:26:35',240.00000,0.00000,NULL,'\0','20180102122635122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68552,'TO068552','C18ATT0102','LAACS','#0883','DEADM','XXXNA','2018-01-02 11:00:00','MR','Yu han','Chiang','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,33.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102123816250',0.00000,0.00000,NULL,'2018-01-02 12:38:16',0.00000,0.00000,NULL,'\0','20180102123816250',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68553,'TO068553','C18ATT0105','LCKLO','33e2a1a2','DEADM','XXXNA','2018-01-05 10:00:00','MS','CHIN-HUI','TSAI','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102123847653',0.00000,0.00000,NULL,'2018-01-02 12:38:47',0.00000,0.00000,NULL,'\0','20180102123847668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68554,'TO068554','C18ATT0109','LCKLO','acbf0cfd','DEADM','XXXNA','2018-01-09 10:00:00','MS','Yi Park','Sol','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102124349747',0.00000,0.00000,NULL,'2018-01-02 12:43:49',0.00000,0.00000,NULL,'\0','20180102124349747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68555,'TO068555','C18CNS0213','LACET','Kathy SONG','CNS4L','CNSAP','2018-02-13 13:45:00','MS','changqing','KE','Amy Wu','ACTV0',1,0,0,1,0,0,0,0,575.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102124740862',0.00000,0.00000,NULL,'2018-01-02 12:47:40',0.00000,0.00000,NULL,'\0','20180102124740877',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68556,'TO068556','C18ATT0105','LCKLO','9403f762','DEADM','XXXNA','2018-01-05 10:00:00','MS','YAN-JIE','CHEN','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102125100246',0.00000,0.00000,NULL,'2018-01-02 12:51:00',0.00000,0.00000,NULL,'\0','20180102125100246',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68557,'TO068557','C18PS0127','LASKY','#8389','DTPS1','SCITY','2018-01-27 07:00:00','MS','Kylie','','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102125532981',0.00000,0.00000,NULL,'2018-01-02 12:55:32',0.00000,0.00000,NULL,'\0','20180102125532981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68558,'TO068558','C18BMT0104','LACEN','Allen Zheng','DTBM1','SCITY','2018-01-04 08:00:00','MS','chrissie','','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102125810791',0.00000,0.00000,'','2018-01-02 12:58:10',0.00000,0.00000,NULL,'\0','20180102125810791',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68559,'TO068559','C18BNE0216','LACET','Kathy SONG','OOL3L','OOLAP','2018-02-16 12:15:00','MS','changqing','KE','Amy Wu','ACTV0',1,0,0,1,0,0,0,0,640.00000,320.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102130033781',0.00000,0.00000,NULL,'2018-01-02 13:00:33',0.00000,0.00000,NULL,'\0','20180102130033781',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68560,'TO068560','C18PS0103','LACEN','Allen Zheng','DTPS1','SHURS','2018-01-03 06:00:00','','Sheng','Jie','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102130437313',0.00000,0.00000,'','2018-01-02 13:04:37',0.00000,0.00000,NULL,'\0','20180102130437328',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68561,'TO068561','C18ATT0105','LCKLO','3c0353e0','DEADM','XXXNA','2018-01-05 10:00:00','MS','YA JU','HUANG','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102130646419',0.00000,0.00000,NULL,'2018-01-02 13:06:46',0.00000,0.00000,NULL,'\0','20180102130646419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68562,'TO068562','C18PS0104','LCCTR','TTD  12501428','DTPS1','SCITY','2018-01-04 07:00:00','MS','YUJIE','HUANG','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102130923682',0.00000,0.00000,'','2018-01-02 13:09:23',0.00000,0.00000,NULL,'\0','20180102130923682',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68563,'TO068563','C18ATT0109','LCKLO','5c662720','DEADM','XXXNA','2018-01-09 14:30:00','','weichi','Fang','Jane Li','ACTV0',2,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102131134348',0.00000,0.00000,NULL,'2018-01-02 13:11:34',0.00000,0.00000,NULL,'\0','20180102131134348',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68564,'TO068564','C18ATT0105','LCKLO','60816b53','DEADM','XXXNA','2018-01-05 09:30:00','','Ya chiao','Yu','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102131203754',0.00000,0.00000,NULL,'2018-01-02 13:12:03',0.00000,0.00000,NULL,'\0','20180102131203754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68565,'TO068565','C18ATT0106','LCKLO','25580f1a','DEADM','XXXNA','2018-01-06 10:00:00','','TZU RYNG','YEH','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102132257739',0.00000,0.00000,NULL,'2018-01-02 13:22:57',0.00000,0.00000,NULL,'\0','20180102132257739',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68566,'TO068566','C18ATT0110','LCKLO','302103de','DEADM','XXXNA','2018-01-10 10:00:00','MS','Yi Park','Sol','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102133035662',0.00000,0.00000,NULL,'2018-01-02 13:30:35',0.00000,0.00000,NULL,'\0','20180102133035662',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68567,'TO068567','C18BMT0117','LODTG','Mia','DTBM1','XXXNA','2018-01-17 00:00:00','','ZHONGSI','YE','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102133333767',0.00000,0.00000,NULL,'2018-01-02 13:33:33',0.00000,0.00000,NULL,'\0','20180102133333767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68568,'TO068568','C18CBR0118','LODTG','Mia','DTCBR','XXXNA','2018-01-18 00:00:00','','ZHONGSI','YE','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102133405248',0.00000,0.00000,NULL,'2018-01-02 13:34:05',0.00000,0.00000,NULL,'\0','20180102133333767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68569,'TO068569','C18SYD0119','LODTG','Mia','DTSYD','SCITY','2018-01-19 08:30:00','','ZHONGSI','YE','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,45.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102133413703',0.00000,0.00000,NULL,'2018-01-02 13:34:13',0.00000,0.00000,NULL,'\0','20180102133333767',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68570,'TO068570','C18ATT0105','LCKLO','55d2b679','DEADM','XXXNA','2018-01-05 09:00:00','MS','Ching ju','Hsu','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102133459302',0.00000,0.00000,NULL,'2018-01-02 13:34:59',0.00000,0.00000,NULL,'\0','20180102133459302',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68571,'TO068571','C18ATT0128','LCKLO','7945f3a8','DEADM','XXXNA','2018-01-28 11:00:00','MS','Chiou-Lien','Chang','Miya Wang','ACTV0',1,3,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102134120957',0.00000,0.00000,NULL,'2018-01-02 13:41:20',0.00000,0.00000,NULL,'\0','20180102134120957',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68572,'TO068572','C18CNS0129','LASKY','# 8884','CNS3L','CNSAP','2018-01-29 13:45:00','MS','XIUFENG','FU','Alisa Cao','ACTV0',4,0,0,0,2,0,0,0,315.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102134747697',0.00000,0.00000,NULL,'2018-01-02 13:47:47',0.00000,0.00000,NULL,'\0','20180102134747697',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68573,'TO068573','C18CBR0103','LAFIT','Huiwen','DTCBR','SCITY','2018-01-03 08:00:00','','Yen-ting','Wu','Lina Liu','INVO1',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102135527040',0.00000,0.00000,'','2018-01-02 13:55:27',0.00000,0.00000,NULL,'\0','20180102135527056',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68574,'TO068574','C18CBR0103','LAGWS','69235','DTCBR','SHURS','2018-01-03 07:00:00','','lau','connie','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102140229754',0.00000,0.00000,NULL,'2018-01-02 14:02:29',0.00000,0.00000,NULL,'\0','20180102140229754',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68575,'TO068575','C18CBR0103','LAGTS','GTSCBR18010301L','DTCBR','SCITY','2018-01-03 08:00:00','','Grace','xx','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102140842096',0.00000,0.00000,'','2018-01-02 14:08:42',0.00000,0.00000,NULL,'\0','20180102140842096',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68576,'TO068576','C18ATT0117','LCKLO','8488e880','DEADM','XXXNA','2018-01-17 10:00:00','MR','Jin young','Sagong','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102141119547',0.00000,0.00000,NULL,'2018-01-02 14:11:19',0.00000,0.00000,NULL,'\0','20180102141119547',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68577,'TO068577','C18BMT0107','LCFIT','飞途假期','DTBM1','SCITY','2018-01-07 08:00:00','MS','YU','WANG','Helen He','INVO1',4,0,0,0,0,0,0,0,7.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102141525746',0.00000,0.00000,NULL,'2018-01-02 14:15:25',0.00000,0.00000,NULL,'\0','20180102141525746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68578,'TO068578','C18PS0103','LAAGO','0029','DTPS1','SCITY','2018-01-03 07:00:00','MR','Wah Sang','Luk','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102143320323',0.00000,0.00000,'','2018-01-02 14:33:20',0.00000,0.00000,NULL,'\0','20180102143320323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68579,'TO068579','C18SH0118','LCFIT','武汉飞途假期','XCUST','XXXNA','2018-01-18 08:30:00','MS','YU','WANG','Helen He','INVO1',4,0,0,0,0,2,0,0,263.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102143651891',0.00000,0.00000,NULL,'2018-01-02 14:36:51',0.00000,0.00000,NULL,'\0','20180102143651891',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68580,'TO068580','C18CNS0114','LAACS','Xiaoyu','CNS3A','CNSAP','2018-01-14 08:20:00','','sheng Li','Xu','Lacy Luo','ACTV0',3,0,0,0,0,0,1,0,708.00000,688.00000,758.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102144633475',0.00000,0.00000,NULL,'2018-01-02 14:46:33',0.00000,0.00000,NULL,'\0','20180102144633475',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68581,'TO068581','C18ZTB0109H','LCFIT','飞途假期','XCUST','XXXNA','2018-01-09 00:00:00','MS','YU','WANG','Helen He','INVO1',4,0,0,0,0,0,0,0,191.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102150842535',0.00000,0.00000,NULL,'2018-01-02 15:08:42',0.00000,160.00000,NULL,'\0','20180102141525746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68582,'TO068582','C18ATT0104','LCKLO','a37187bf','DEADM','XXXNA','2018-01-04 10:00:00','MR','Taegyeong','Park','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102151810610',0.00000,0.00000,NULL,'2018-01-02 15:18:10',0.00000,0.00000,NULL,'\0','20180102151810610',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68583,'TO068583','C18ATT0124','LCKLO','c41ce338','DEADM','XXXNA','2018-01-24 10:00:00','MS','Jean','Peng','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102152355043',0.00000,0.00000,NULL,'2018-01-02 15:23:55',0.00000,0.00000,NULL,'\0','20180102152355043',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68584,'TO068584','C18MEL0108','LAACS','Xiaoyu','SM4BB','SCITY','2018-01-08 07:00:00','MS','min qiu','Jiang','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102152422343',0.00000,0.00000,'','2018-01-02 15:24:22',60.00000,0.00000,NULL,'\0','20180102152422343',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68585,'TO068585','C18BMT0103','LAGWS','69259','DTBM1','SCITY','2018-01-03 08:00:00','MS','Cherry','','Alisa Cao','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102153649148',0.00000,0.00000,NULL,'2018-01-02 15:36:49',0.00000,0.00000,NULL,'\0','20180102153649148',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68586,'TO068586','C18BMT0105','LAJYT','WeChat--Jenny姐','DTBM1','SCITY','2018-01-05 08:00:00','MS','XIAOWEN','Yue sendra','Rachel Tian','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102154207638',0.00000,0.00000,'','2018-01-02 15:42:07',0.00000,0.00000,NULL,'\0','20180102154207638',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68587,'TO068587','C18ATT0105','LCWOQ','A18010202555732','DEADM','XXXNA','2018-01-05 11:00:00','MS','NA','LI','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102154346760',0.00000,0.00000,NULL,'2018-01-02 15:43:46',0.00000,0.00000,NULL,'\0','20180102154346760',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68588,'TO068588','C18BMT0105','LAJYT','Jenny Yang','DTBM1','SCITY','2018-01-05 08:00:00','','xx','xx','Lina Liu','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102154953517',0.00000,0.00000,NULL,'2018-01-02 15:49:53',0.00000,0.00000,NULL,'\0','20180102154953517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68589,'TO068589','C18PS0103','LAGWS','69260','DTPS1','SCITY','2018-01-03 07:00:00','','lim','','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102161557030',0.00000,0.00000,NULL,'2018-01-02 16:15:57',0.00000,0.00000,NULL,'\0','20180102161557030',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68590,'AG068590','C18PS0104','LAACS','#0863','DTPS1','SCITY','2018-01-04 07:00:00','Ms','Chenmin','Du','LAACS','ACTV1',2,0,0,0,0,NULL,0,NULL,0.00000,0.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180102164100826',0.00000,0.00000,'','2018-01-02 16:41:00',NULL,NULL,3,'\0','20180102164100826',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68591,'TO068591','C18PS0103','LAGWS','69261','DTPS1','SCHSW','2018-01-03 07:20:00','','**','Wang','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102172600036',0.00000,0.00000,NULL,'2018-01-02 17:26:00',216.10000,10.00000,NULL,'\0','20180102172600036',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68592,'TO068592','C18MEL0108','LAAUT','213924','SM4BB','MDMAP','2018-01-08 12:15:00','','NAIMING','MA','Lacy Luo','ACTV0',2,1,0,0,0,0,1,0,230.66000,220.66000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102175650464',0.00000,0.00000,'','2018-01-02 17:56:50',189.00000,0.00000,NULL,'\0','20180102175650464',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68593,'TO068593','C18ATT0218','LCKLO','da5e6e14','DEADM','XXXNA','2018-02-18 09:30:00','MS','fang mei','chao','Becky Zhou','ACTV0',2,2,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102175958242',0.00000,0.00000,NULL,'2018-01-02 17:59:58',0.00000,0.00000,NULL,'\0','20180102175958242',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68594,'TO068594','C18CBR0103','LAYOT','S6202','DTCBR','SCITY','2018-01-03 08:00:00','','YUBO','JIA','Jane Li','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102180458823',0.00000,0.00000,'','2018-01-02 18:04:58',0.00000,0.00000,NULL,'\0','20180102180458823',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68595,'TO068595','C18ATT0107','LCKLO','2fe7d0de','DEADM','XXXNA','2018-01-07 11:00:00','MS','Nga Man','Cheung','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102180721751',0.00000,0.00000,NULL,'2018-01-02 18:07:21',0.00000,0.00000,NULL,'\0','20180102180721751',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68596,'TO068596','C18CBR0109','LALTS','#906','DTCBR','XXXNA','2018-01-09 00:00:00','MS','XIUYUN','FANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102182312619',0.00000,0.00000,NULL,'2018-01-02 18:23:12',0.00000,0.00000,NULL,'\0','20180102182312619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68597,'TO068597','C18BMT0110','LALTS','#906','DTBM1','XXXNA','2018-01-10 00:00:00','MS','XIUYUN','FANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102182506063',0.00000,0.00000,NULL,'2018-01-02 18:25:06',0.00000,0.00000,NULL,'\0','20180102182312619',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68598,'TO068598','C18BMT0103','LAGWS','69262','DTBM1','SCITY','2018-01-03 08:00:00','','agustina','**','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102190243636',0.00000,0.00000,NULL,'2018-01-02 19:02:43',0.00000,0.00000,NULL,'\0','20180102190243636',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68599,'TO068599','C18PS0103','LAGWS','69264','DTPS1','SCITY','2018-01-03 07:00:00','','Cho','**','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102190922872',0.00000,0.00000,NULL,'2018-01-02 19:09:22',216.10000,10.00000,NULL,'\0','20180102190922872',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68600,'TO068600','C18ATT0127','LAFIT','连接团#Grace晓华','DETKT','XXXNA','2018-01-27 00:00:00','MS','JIBO','HUANG','Helen He','INVO1',5,0,0,0,0,0,0,0,155.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102193954331',0.00000,0.00000,NULL,'2018-01-02 19:39:54',0.00000,0.00000,NULL,'\0','20171229203135064',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68601,'TO068601','C18ATT0220','LCKLO','da5e6e14','DEADM','XXXNA','2018-02-20 09:00:00','MS','fang mei','chao','Becky Zhou','ACTV0',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102195757066',0.00000,0.00000,NULL,'2018-01-02 19:57:57',0.00000,0.00000,NULL,'\0','20180102195757066',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68602,'TO068602','C18ATT0205','LCKLO','a0b4e990','DEADM','XXXNA','2018-02-05 10:00:00','MS','Xiu Jing Aik','Ailn','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180102202045548',0.00000,0.00000,NULL,'2018-01-02 20:20:45',0.00000,0.00000,NULL,'\0','20180102202045548',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68603,'AG068603','C18CBR0104','LAACS','#0886','DTCBR','SCITY','2018-01-04 08:00:00','Mr','Yu Hsiang','Ko','LAACS','ACTV1',1,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180103112845274',0.00000,0.00000,'','2018-01-03 11:28:45',NULL,NULL,3,'\0','20180103112845274',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68604,'AG068604','C18CBR0107','LAAAA','H17-7084','DTCBR','SCITY','2018-01-07 08:00:00','Ms','fan','ms','LAAAA','ACTV1',2,0,0,0,0,NULL,0,NULL,15.00000,15.00000,0.00000,0.00000,0.00000,NULL,0.00000,NULL,0,'20180103113312393',0.00000,0.00000,NULL,'2018-01-03 11:33:12',NULL,NULL,3,'\0','20180103113312393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68605,'TO068605','C18OOL0122','LASKY','8884','SG5BB','SHURS','2018-01-22 06:00:00','','XIUFENG','FU','Carrie Yuan','ACTV0',4,0,0,0,2,0,0,0,159.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103121623495',0.00000,0.00000,NULL,'2018-01-03 12:16:23',536.00000,0.00000,NULL,'\0','20180103121623495',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68606,'AG068606','C18CBR0106','LAACT','1805','DTCBR','SHURS','2018-01-06 07:00:00','Ms','YALI','WEN','LAACT','ACTV1',3,2,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103122054951',0.00000,0.00000,'','2018-01-03 12:20:54',0.00000,0.00000,3,'\0','20180103122054951',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68607,'TO068607','C18PS0104','LCLCT','#993137#','DTPS1','SCHSW','2018-01-04 07:20:00','MS','jiayao','chen','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103122204044',0.00000,0.00000,'','2018-01-03 12:22:04',216.10000,0.00000,NULL,'\0','20180103122204044',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68608,'TO068608','C18BMT0112','LAPJT','19334','DTBM1','SCITY','2018-01-12 08:00:00','','Jing','Song','Alisa Cao','CNCL2',0,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103122453522',0.00000,0.00000,NULL,'2018-01-03 12:24:53',0.00000,0.00000,NULL,'\0','20180103122453522',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68609,'TO068609','C18CBR0104','LAGWS','69236','DTCBR','SCITY','2018-01-04 08:00:00','MS','LILY','','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103122907694',0.00000,0.00000,NULL,'2018-01-03 12:29:07',109.65000,15.00000,NULL,'\0','20180103122907694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68610,'TO068610','C18ATT0106','LCKLO','7f9c1465','DEADM','XXXNA','2018-01-06 10:00:00','MS','SHIH-FAN','LI','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103123406840',0.00000,0.00000,NULL,'2018-01-03 12:34:06',0.00000,0.00000,NULL,'\0','20180103123406840',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68611,'TO068611','C18CBR0104','LASKY','8894','DTCBR','SCITY','2018-01-04 08:00:00','MS','SHAOPING','GAO','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103123424499',0.00000,0.00000,'','2018-01-03 12:34:24',0.00000,0.00000,NULL,'\0','20180103123424499',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68612,'AG068612','C18CBR0106','LAACT','1806','DTCBR','SHURS','2018-01-06 07:00:00','Ms','JINLIAN','SHAO','LAACT','ACTV1',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103124336272',0.00000,0.00000,'','2018-01-03 12:43:36',0.00000,0.00000,3,'\0','20180103124336272',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68613,'TO068613','C18CNS0104','LACEN','ZHENGHANG','MCN3L','CNSAP','2018-01-04 08:20:00','MR','wentin','JIA','Amy Wu','ACTV0',3,0,0,0,0,0,1,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103124617545',0.00000,0.00000,'','2018-01-03 12:46:17',0.00000,0.00000,NULL,'\0','20180103124617545',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68614,'TO068614','C18ATT0119','LCKLO','3e487fc2','DEADM','XXXNA','2018-01-19 10:00:00','','yuen on','mok','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103124900378',0.00000,0.00000,NULL,'2018-01-03 12:49:00',0.00000,0.00000,NULL,'\0','20180103124900378',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68615,'TO068615','C18ATT0216','LCKLO','cc9a25a4','DEADM','XXXNA','2018-02-16 12:00:00','MR','Kuet Khiong','Chong','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103125523671',0.00000,0.00000,NULL,'2018-01-03 12:55:23',0.00000,0.00000,NULL,'\0','20180103125523671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68616,'TO068616','C18MEL0105','LAAUD','Nancy','SM3AA','MDMAP','2018-01-06 07:35:00','MS','Shan','sun','Becky Zhou','ACTV0',2,0,0,0,1,0,0,0,474.00000,464.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103131719923',0.00000,0.00000,'','2018-01-03 13:17:19',120.00000,0.00000,NULL,'\0','20180103131719923',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68617,'TO068617','C18CBR0117','LASKY','8884','DTCBR','SHURS','2018-01-17 07:00:00','MS','XIUFENG','FU','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103131847455',0.00000,0.00000,NULL,'2018-01-03 13:18:47',0.00000,0.00000,NULL,'\0','20180103131847455',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68618,'TO068618','C18ATT0120','LCKLO','3e487fc2','DEADM','XXXNA','2018-01-20 10:00:00','MR','yuen on','mok','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103132853906',0.00000,0.00000,NULL,'2018-01-03 13:28:53',0.00000,0.00000,NULL,'\0','20180103132853906',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68619,'TO068619','C18ATT0129','LCKLO','0e6ba1ef','DEADM','XXXNA','2018-01-29 09:00:00','MR','kuan chao','Chen','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103133024745',0.00000,0.00000,NULL,'2018-01-03 13:30:24',0.00000,0.00000,NULL,'\0','20180103133024745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68620,'TO068620','C18ATT0114','LALTP','#01350','DEADM','XXXNA','2018-01-14 10:00:00','MR','JIN BAO','GAO','Lina Liu','ACTV0',2,1,0,0,0,0,0,0,84.00000,58.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103134254919',0.00000,0.00000,NULL,'2018-01-03 13:42:54',0.00000,0.00000,NULL,'\0','20180103134254919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68621,'TO068621','C18ATT0105','LCKLO','3ee616e0','DEADM','XXXNA','2018-01-05 11:00:00','MS','TZU-HUI','FAN','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103135900420',0.00000,0.00000,NULL,'2018-01-03 13:59:00',0.00000,0.00000,NULL,'\0','20180103135900420',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68622,'TO068622','C18MEL0108','LATSE','Rachel','SM4BB','SHURS','2018-01-08 06:00:00','MR','JINGXIONG','LU','Alisa Cao','INVO1',3,0,0,0,0,0,1,0,164.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103141345488',0.00000,0.00000,'','2018-01-03 14:13:45',180.00000,0.00000,NULL,'\0','20180103141345488',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68623,'TO068623','C18BMT0105','LATFT','Jeff Pang','DTBM1','SCITY','2018-01-05 08:00:00','MR','**','Xu','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103142643960',0.00000,0.00000,'','2018-01-03 14:26:43',0.00000,0.00000,NULL,'\0','20180103142643960',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68624,'TO068624','C18BMT0104','LASCT','kathy','DTBM1','SCITY','2018-01-04 08:00:00','','na','yao','Lina Liu','ACTV0',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103143920749',0.00000,0.00000,'','2018-01-03 14:39:20',0.00000,0.00000,NULL,'\0','20180103143920749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68625,'TO068625','C18CNS0108','LASKY','# 8893','CNS3L','CNSAP','2018-01-08 13:45:00','MR','YONGQIANG','ZHOU','Helen He','ACTV0',3,0,0,0,0,0,1,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103144822959',0.00000,0.00000,NULL,'2018-01-03 14:48:22',0.00000,0.00000,NULL,'\0','20180103144822959',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68626,'TO068626','C18HOT0212','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:50:36',0.00000,0.00000,NULL,'\0','20180103145036542',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68627,'TO068627','C18SYD0212','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:50:51',0.00000,0.00000,NULL,'\0','20180103145051144',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68628,'TO068628','C18BMT0213','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:50:57',0.00000,0.00000,NULL,'\0','20180103145057867',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68629,'TO068629','C18ATT0211','LCLCT','T109902109132885297','DEADM','XXXNA','2018-02-11 10:00:00','','hongli','zhou','Miya Wang','ACTV0',6,2,0,0,0,0,0,0,30.00000,24.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145126821',0.00000,0.00000,NULL,'2018-01-03 14:51:26',0.00000,0.00000,NULL,'\0','20180103145126821',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68630,'TO068630','C18BNE0214','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:51:43',0.00000,0.00000,NULL,'\0','20180103145143029',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68631,'TO068631','C18CNS0215','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:51:51',0.00000,0.00000,NULL,'\0','20180103145151329',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68632,'TO068632','C18MEL0219','LCCTR','#连接团#4255708353','SPL10A','SCITY','2018-02-12 08:30:00','MR','KEDA','SI','Carrie Yuan','ACTV0',3,1,0,0,2,0,0,0,2454.00000,2364.50000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103145036542',0.00000,0.00000,NULL,'2018-01-03 14:51:56',0.00000,0.00000,NULL,'\0','20180103145156586',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68633,'TO068633','C18ATT0103','LADRI','亮亮','DEADM','XXXNA','2018-01-03 00:00:00','','亮亮','--','Rachel Tian','ACTV0',3,0,0,0,0,0,0,0,44.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103150355919',0.00000,0.00000,NULL,'2018-01-03 15:03:55',0.00000,0.00000,NULL,'\0','20180103150355919',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68634,'TO068634','C18ATT0104','LCLCT','#993670#','DEADM','XXXNA','2018-01-04 08:30:00','','shaotang','yang','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103160238233',0.00000,0.00000,NULL,'2018-01-03 16:02:38',0.00000,0.00000,NULL,'\0','20180103160238233',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68635,'TO068635','C18ATT0104','LCLCT','#993671#','DEADM','XXXNA','2018-01-04 08:30:00','','shaotang','yang','Lina Liu','ACTV0',9,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103160954909',0.00000,0.00000,NULL,'2018-01-03 16:09:54',0.00000,0.00000,NULL,'\0','20180103160954909',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68636,'TO068636','C18HOT0121','LCCTR','4289631440','OSL3L','SCITY','2018-01-21 08:00:00','MS','YANLI','GUO','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103162810281',378.00000,70.00000,NULL,'2018-01-03 16:28:10',0.00000,0.00000,NULL,'\0','20180103162810281',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68637,'TO068637','C18BMT0121','LCCTR','4289631440','OSL3L','SCITY','2018-01-21 08:00:00','MS','YANLI','GUO','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103162810281',43.20000,8.00000,NULL,'2018-01-03 16:28:44',0.00000,0.00000,NULL,'\0','20180103162844663',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68638,'TO068638','C18CBR0122','LCCTR','4289631440','OSL3L','XXXNA','2018-01-22 00:00:00','MS','YANLI','GUO','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103162810281',81.00000,15.00000,NULL,'2018-01-03 16:28:50',0.00000,0.00000,NULL,'\0','20180103162850466',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68639,'TO068639','C18PS0123','LCCTR','4289631440','OSL3L','XXXNA','2018-01-23 00:00:00','MS','YANLI','GUO','Alisa Cao','ACTV0',1,1,0,0,1,0,0,0,270.00000,270.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103162810281',37.80000,7.00000,NULL,'2018-01-03 16:28:55',0.00000,0.00000,NULL,'\0','20180103162855490',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68640,'TO068640','C18ATT0212','LCKLO','738d3c8d','DEADM','XXXNA','2018-02-12 13:00:00','','Yu-Hsuan','Huang','Miya Wang','ACTV0',4,0,0,0,0,0,0,0,32.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103165239491',0.00000,0.00000,NULL,'2018-01-03 16:52:39',0.00000,0.00000,NULL,'\0','20180103165239491',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68641,'TO068641','C18BMT0104','LAGWS','69266','DTBM1','SCITY','2018-01-04 08:00:00','MS','SANDY','CHEANG','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103171046517',0.00000,0.00000,NULL,'2018-01-03 17:10:46',0.00000,0.00000,NULL,'\0','20180103171046517',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68642,'TO068642','C18OOL0120','LALLT','Ling','SG5BB2','SHURS','2018-01-20 06:00:00','','XiaoLin','Yuan','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103171357992',0.00000,0.00000,NULL,'2018-01-03 17:13:57',0.00000,0.00000,NULL,'\0','20180103171357992',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68643,'TO068643','C18CNS0204','LAYOT','S6219','CNS3L','CNSAP','2018-02-04 11:20:00','','SITONG','SUN','Miya Wang','ACTV0',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103171418038',0.00000,0.00000,NULL,'2018-01-03 17:14:18',0.00000,0.00000,NULL,'\0','20180103171418038',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68644,'TO068644','C18ATT0104','LAACS','10940','DEADM','XXXNA','2018-01-04 10:00:00','','Jiajia','Shi','Miya Wang','ACTV0',4,1,0,0,0,0,0,0,33.00000,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103172533722',0.00000,0.00000,NULL,'2018-01-03 17:25:33',0.00000,0.00000,NULL,'\0','20180103172533722',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68645,'TO068645','C18CNS0125','LANHT','Jacky','CNS4L','CNSAP','2018-01-25 14:05:00','MR','Ning','Wei','Lina Liu','ACTV0',3,0,0,1,1,0,0,0,535.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103175514839',0.00000,0.00000,NULL,'2018-01-03 17:55:14',0.00000,0.00000,NULL,'\0','20180103175514839',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68646,'TO068646','C18ATT0107','LCKLO','4a5449e2','DEADM','XXXNA','2018-01-07 10:00:00','MS','KYOUNGHEE','WOO','Alisa Cao','ACTV0',3,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103180531602',0.00000,0.00000,NULL,'2018-01-03 18:05:31',0.00000,0.00000,NULL,'\0','20180103180531602',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68647,'TO068647','C18PS0107','LACEN','Ivy Huang','DTPS1','SCITY','2018-01-07 07:00:00','MS','Camilla','Lp','Becky Zhou','ACTV0',10,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103180740598',0.00000,0.00000,NULL,'2018-01-03 18:07:40',0.00000,0.00000,NULL,'\0','20180103180740598',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68648,'TO068648','C18CBR0104','LANHT','Reiko','DTCBR','SHURS','2018-01-04 07:00:00','MR','Changjun','Shao','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103181229230',0.00000,0.00000,'','2018-01-03 18:12:29',0.00000,0.00000,NULL,'\0','20180103181229230',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68649,'TO068649','C18ATT0105','LCKLO','ade02699','DEADM','XXXNA','2018-01-05 10:00:00','MR','Shingchun','Tsoi','Amy Wu','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103182605424',0.00000,0.00000,NULL,'2018-01-03 18:26:05',0.00000,0.00000,NULL,'\0','20180103182605424',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68650,'TO068650','C18CNS0115','LAGTT','Vicky','CNS4L','CNSAP','2018-01-15 09:30:00','','Weixia','Zhang','Miya Wang','ACTV0',2,0,0,0,1,0,0,0,425.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103182652146',0.00000,0.00000,NULL,'2018-01-03 18:26:52',0.00000,0.00000,NULL,'\0','20180103182652146',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68651,'TO068651','C18CBR0104','LAGWS','69233','DTCBR','SCITY','2018-01-04 08:00:00','','**','Wang','Lina Liu','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103184139241',0.00000,0.00000,NULL,'2018-01-03 18:41:39',36.55000,5.00000,NULL,'\0','20180103184139241',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68652,'TO068652','C18HOT0130','LAFRS','FRANK','XCUST','XXXNA','2018-01-30 14:00:00','','dong','ZHE','Amy Wu','ACTV0',7,0,0,0,0,0,0,0,242.86000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103193957719',0.00000,0.00000,NULL,'2018-01-03 19:39:57',0.00000,0.00000,NULL,'\0','20180103193957719',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68653,'TO068653','C18ATT0110','LCKLO','bc036248','DEADM','XXXNA','2018-01-10 10:00:00','','Park','Byeongseon','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103200441422',0.00000,0.00000,NULL,'2018-01-03 20:04:41',0.00000,0.00000,NULL,'\0','20180103200441422',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68654,'TO068654','C18ATT0201','LCKLO','6589bd0f','DEADM','XXXNA','2018-02-01 10:00:00','MR','LI-YANG','ZHU','Alisa Cao','ACTV0',4,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103201052063',0.00000,0.00000,NULL,'2018-01-03 20:10:52',0.00000,0.00000,NULL,'\0','20180103201052063',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68655,'TO068655','C18CBR0124','LASKY','#8891','DTCBR','SHURS','2018-01-24 07:00:00','MS','LINGYU','LIU','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103201120408',0.00000,0.00000,NULL,'2018-01-03 20:11:20',0.00000,0.00000,NULL,'\0','20180103201120408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68656,'TO068656','C18ATT0107','LCKLO','c6e7ce82','DEADM','XXXNA','2018-01-07 10:00:00','','chia hui','see','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103201232683',0.00000,0.00000,NULL,'2018-01-03 20:12:32',0.00000,0.00000,NULL,'\0','20180103201232683',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68657,'TO068657','C18ATT0611','LCKLO','5b14be44','DEADM','XXXNA','2018-06-11 10:00:00','','Kuo-Sheung','Liew','Miya Wang','ACTV0',2,1,0,0,0,0,0,0,60.00000,40.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103201457701',0.00000,0.00000,NULL,'2018-01-03 20:14:57',0.00000,0.00000,NULL,'\0','20180103201457701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68658,'TO068658','C18ATT0205','LCKLO','6589bd0f','DEADM','XXXNA','2018-02-05 09:00:00','MR','LI-YANG','ZHU','Lina Liu','ACTV0',4,1,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103201957393',0.00000,0.00000,NULL,'2018-01-03 20:19:57',0.00000,0.00000,NULL,'\0','20180103201957393',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68659,'TO068659','C18ATT0121','LCWOQ','A18010356046778','DEADM','XXXNA','2018-01-21 14:30:00','MR','shan','lin','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180103202813568',0.00000,0.00000,NULL,'2018-01-03 20:28:13',0.00000,0.00000,NULL,'\0','20180103202813568',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68660,'TO068660','C18ATT0104','LAACS','Lala LI','DEADM','XXXNA','2018-01-04 10:00:00','','Zhe','Wei','Carrie Yuan','ACTV0',2,1,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104110359998',0.00000,0.00000,NULL,'2018-01-04 11:03:59',0.00000,0.00000,NULL,'\0','20180104110359998',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68661,'TO068661','C18ATT0110','LCLCT','#994225#','DEADM','XXXNA','2018-01-10 08:30:00','','Puyu','Wu','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,27.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104114350094',0.00000,0.00000,NULL,'2018-01-04 11:43:50',0.00000,0.00000,NULL,'\0','20180104114350094',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68662,'TO068662','C18CNS0120','LAFIT','Iris','CNS3L','CNSAP','2018-01-20 11:15:00','','jianhua','zhu','Alisa Cao','INVO1',4,0,0,0,2,0,0,0,195.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104115433236',0.00000,0.00000,NULL,'2018-01-04 11:54:33',0.00000,0.00000,NULL,'\0','20180104115433236',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68663,'TO068663','C18ATT0111','LCKLO','a2e3803b','DEADM','XXXNA','2018-01-11 12:00:00','MR','Po-Chang','Liao','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104123906160',0.00000,0.00000,NULL,'2018-01-04 12:39:06',0.00000,0.00000,NULL,'\0','20180104123906160',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68664,'TO068664','C18ATT0105','LCKLO','34ea0b20','DEADM','XXXNA','2018-01-05 10:00:00','MR','CHUNGHYEON','OH','Miya Wang','ACTV0',2,2,0,0,0,0,0,0,45.00000,29.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104124333358',0.00000,0.00000,NULL,'2018-01-04 12:43:33',0.00000,0.00000,NULL,'\0','20180104124333358',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68665,'TO068665','C18BMT0214','LCLCT','#994169#','DTBM1','XXXNA','2018-02-14 00:00:00','','QING','WEI','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104124856122',0.00000,0.00000,NULL,'2018-01-04 12:48:56',229.50000,0.00000,NULL,'\0','20180104124856122',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68666,'TO068666','C18CNS0111','LAACT','1807','CNS3L','CNSAP','2018-01-11 09:30:00','MR','KAITONG','ZHANG','Miya Wang','ACTV0',1,0,0,0,1,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104125658413',0.00000,0.00000,NULL,'2018-01-04 12:56:58',0.00000,0.00000,NULL,'\0','20180104125658413',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68667,'TO068667','C18NZ0224','LAALD','320291800','NZN2D','XXXNA','2018-02-24 00:00:00','','YIXIN','CAO','Lina Liu','ACTV0',2,0,0,0,1,0,0,0,358.20000,358.20000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104130612994',0.00000,0.00000,NULL,'2018-01-04 13:06:12',0.00000,0.00000,NULL,'\0','20180104130612994',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68668,'TO068668','C18CNS0227','LCLCT','T86371400009697621','XCUST','XXXNA','2018-03-01 09:30:00','','xin','liu','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104131857832',0.00000,0.00000,NULL,'2018-01-04 13:18:57',0.00000,0.00000,NULL,'\0','20180104131857832',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68669,'TO068669','C18CNS0221','LMHXL','00000001138','CNS3L','OOLAP','2018-02-21 09:30:00','MS','GUIZHEN','ZHANG','Lacy Luo','ACTV0',5,1,0,0,0,3,0,0,455.00000,405.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104134906015',0.00000,0.00000,NULL,'2018-01-04 13:49:06',0.00000,0.00000,NULL,'\0','20180104134906015',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68670,'TO068670','C18ATT0316','LCKLO','af3347e5','DEADM','XXXNA','2018-03-16 10:00:00','MS','serena','dhana','Lina Liu','ACTV0',4,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104135459356',0.00000,0.00000,NULL,'2018-01-04 13:54:59',0.00000,0.00000,NULL,'\0','20180104135459356',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68671,'TO068671','C18ATT0106','LCKLO','b832cc91','DEADM','XXXNA','2018-01-06 12:00:00','','Emil Joson','Eduardo','Jane Li','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104135607684',0.00000,0.00000,NULL,'2018-01-04 13:56:07',0.00000,0.00000,NULL,'\0','20180104135607684',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68672,'TO068672','C18ATT0124','LCKLO','45c7147e','DEADM','XXXNA','2018-01-24 11:00:00','MS','Kin Ian','Wong','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104141044671',0.00000,0.00000,NULL,'2018-01-04 14:10:44',0.00000,0.00000,NULL,'\0','20180104141044671',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68673,'TO068673','C18ATT0302','LCKLO','37542041','DEADM','XXXNA','2018-03-02 10:01:00','','SECHAN','HWANG','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104141347519',0.00000,0.00000,NULL,'2018-01-04 14:13:47',0.00000,0.00000,NULL,'\0','20180104141347519',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68674,'TO068674','C18CBR0105','LANHT','**','DTCBR','SCITY','2018-01-05 08:00:00','','Kenneth','Yang','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104141543770',0.00000,0.00000,NULL,'2018-01-04 14:15:43',0.00000,0.00000,NULL,'\0','20180104141543770',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68675,'TO068675','C18ATT0214','LCKLO','b00e98f3','DEADM','XXXNA','2018-02-14 12:00:00','MR','Kuet Khiong','Chong','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,73.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104142600970',0.00000,0.00000,NULL,'2018-01-04 14:26:00',0.00000,0.00000,NULL,'\0','20180104142600970',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68676,'TO068676','C18AIR0216','LAHXP','00000001138','XCUST','SDMAP','2018-02-16 20:05:00','','GUIZHEN','ZHANG','Jane Li','ACTV0',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104142717581',0.00000,0.00000,NULL,'2018-01-04 14:27:17',0.00000,0.00000,NULL,'\0','20180104142717581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68677,'TO068677','C18BMT0217','LAHXP','00000001138','DTBM1','XXXNA','2018-02-17 00:00:00','','GUIZHEN','ZHANG','Jane Li','ACTV0',5,1,0,0,0,0,0,0,4.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104143108899',0.00000,0.00000,NULL,'2018-01-04 14:31:08',0.00000,0.00000,NULL,'\0','20180104142717581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68678,'TO068678','C18CBR0218','LAHXP','00000001138','DTCBR','XXXNA','2018-02-18 00:00:00','','GUIZHEN','ZHANG','Jane Li','ACTV0',5,1,0,0,0,0,0,0,19.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104143120552',0.00000,0.00000,NULL,'2018-01-04 14:31:20',0.00000,0.00000,NULL,'\0','20180104142717581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68679,'TO068679','C18AIR0219','LAHXP','00000001138','XCUST','SDMAP','2018-02-19 08:10:00','','GUIZHEN','ZHANG','Jane Li','ACTV0',5,1,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104143234870',0.00000,0.00000,NULL,'2018-01-04 14:32:34',0.00000,0.00000,NULL,'\0','20180104142717581',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68680,'TO068680','C18PS0121','LAPJT','19335','DTPS1','XXXNA','2018-01-21 00:00:00','','Ling fong','Mok','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104144001312',0.00000,0.00000,NULL,'2018-01-04 14:40:01',0.00000,0.00000,NULL,'\0','20180104144001312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68681,'TO068681','C18CBR0122','LAPJT','19335','DTCBR','XXXNA','2018-01-22 00:00:00','','Ling fong','Mok','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104144055335',0.00000,0.00000,NULL,'2018-01-04 14:40:55',0.00000,0.00000,NULL,'\0','20180104144001312',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68682,'TO068682','C18MEL0216','LAAPI','Nancy','SM3BA','SCITY','2018-02-16 07:00:00','MS','YAO','ZHENG','Becky Zhou','ACTV0',4,0,0,0,1,1,0,0,360.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104150945799',0.00000,0.00000,NULL,'2018-01-04 15:09:45',252.00000,0.00000,NULL,'\0','20180104150945799',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68683,'TO068683','C18OOL0210','LAYOT','Allen Dong','SG5BB','OOLAP','2018-02-11 07:25:00','MS','XUEHUA','ZHONG','Alisa Cao','ACTV0',2,1,0,0,0,0,1,0,229.00000,149.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104154534921',0.00000,0.00000,NULL,'2018-01-04 15:45:34',0.00000,0.00000,NULL,'\0','20180104154534921',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68684,'TO068684','C18OOL0106','LAYOT','S6246','SG5BB','SCITY','2018-01-06 07:00:00','','JINGDI','YUAN','Lacy Luo','ACTV0',1,0,0,1,0,0,0,0,549.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104161413498',0.00000,0.00000,'','2018-01-04 16:14:13',0.00000,0.00000,NULL,'\0','20180104161413498',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68685,'TO068685','C18CNS0111','LAYOT','S6246','CNS3L','CNSAP','2018-01-11 10:55:00','','JINGDI','YUAN','Lina Liu','ACTV0',1,0,0,1,0,0,0,0,445.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104162448419',0.00000,0.00000,NULL,'2018-01-04 16:24:48',0.00000,0.00000,NULL,'\0','20180104162448419',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68686,'TO068686','C18ATT0131','LCKLO','5a46c31f','DEADM','XXXNA','2018-01-31 10:00:00','MR','Hyunhee','Lee','Miya Wang','ACTV0',6,1,0,0,0,0,0,0,20.00000,12.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104162606950',0.00000,0.00000,NULL,'2018-01-04 16:26:06',0.00000,0.00000,NULL,'\0','20180104162606950',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68687,'TO068687','C18CNS0103','LCCTR','#4930405331','XCUST','XXXNA','2018-01-05 08:00:00','','HUIMIN','CHEN','Miya Wang','ACTV0',5,0,0,0,0,0,0,0,102.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104164800925',0.00000,0.00000,'','2018-01-04 16:48:00',0.00000,0.00000,NULL,'\0','20180104164800925',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68688,'TO068688','C18HOT0112','LCCTR','4295868359 连接团','XCUST','SCITY','2018-01-12 08:30:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',1602.08000,34.00000,NULL,'2018-01-04 16:58:32',0.00000,0.00000,NULL,'\0','20180104165832788',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68689,'TO068689','C18SYD0112','LCCTR','4295868359 连接团','XCUST','SCITY','2018-01-12 08:30:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',94.24000,2.00000,NULL,'2018-01-04 17:02:33',0.00000,0.00000,NULL,'\0','20180104170233746',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68690,'TO068690','C18BMT0113','LCCTR','4295868359 连接团','XCUST','XXXNA','2018-01-13 00:00:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',47.12000,1.00000,NULL,'2018-01-04 17:02:40',0.00000,0.00000,NULL,'\0','20180104170240345',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68691,'TO068691','C18PS0114','LCCTR','4295868359 连接团','XCUST','XXXNA','2018-01-14 00:00:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',47.12000,1.00000,NULL,'2018-01-04 17:02:47',0.00000,0.00000,NULL,'\0','20180104170247100',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68692,'TO068692','C18CBR0115','LCCTR','4295868359 连接团','XCUST','XXXNA','2018-01-15 00:00:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',94.24000,2.00000,NULL,'2018-01-04 17:02:56',0.00000,0.00000,NULL,'\0','20180104170256694',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68693,'TO068693','C18MEL0115','LCCTR','4295868359 连接团','XCUST','MDMAP','2018-01-16 07:35:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',1036.64000,22.00000,NULL,'2018-01-04 17:03:04',0.00000,0.00000,NULL,'\0','20180104170304026',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68694,'TO068694','C18BNE0118','LCCTR','4295868359 连接团','XCUST','OOLAP','2018-01-18 09:05:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',942.40000,20.00000,NULL,'2018-01-04 17:03:11',0.00000,0.00000,NULL,'\0','20180104170311966',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68695,'TO068695','C18HAM0128','LAYOT','Leslie','HTI4L','XXXNA','2018-01-28 00:00:00','','Chi','zhang','Jane Li','ACTV0',2,1,0,0,1,0,0,0,817.60000,817.60000,49.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104170317364',0.00000,0.00000,NULL,'2018-01-04 17:03:17',0.00000,0.00000,NULL,'\0','20180104170317364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68696,'TO068696','C18CNS0121','LCCTR','4295868359 连接团','XCUST','CNSAP','2018-01-21 09:30:00','MS','JUN','SHEN','Alisa Cao','ACTV0',2,0,0,0,1,0,0,0,2356.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104165832788',848.16000,18.00000,NULL,'2018-01-04 17:03:20',0.00000,0.00000,NULL,'\0','20180104170320936',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68697,'TO068697','C17KLOOK1201','LCKLO','达1000人 ，返$1/PP','DEADM','XXXNA','2017-12-01 00:00:00','','--','--','Rachel Tian','INVO1',1429,0,0,0,0,0,0,0,-1.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104172149833',0.00000,0.00000,NULL,'2018-01-04 17:21:49',0.00000,0.00000,NULL,'\0','20171206144205454',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68698,'TO068698','C18CNS0106','LCLCT','Z2018010413591001','XCUST','XXXNA','2018-01-06 08:00:00','','XINYU','WANG','Miya Wang','ACTV0',5,0,0,0,0,0,0,0,168.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104172502961',0.00000,0.00000,'','2018-01-04 17:25:02',0.00000,0.00000,NULL,'\0','20180104172502961',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68699,'TO068699','C18SH0214','LAYOT','Penny Li','DTMD2','MCITY','2018-02-14 07:45:00','','CHOI FA','LI','Becky Zhou','ACTV0',3,0,0,0,0,0,0,0,30.00000,30.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104173551408',0.00000,0.00000,NULL,'2018-01-04 17:35:51',0.00000,0.00000,NULL,'\0','20180104173551408',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68700,'TO068700','C18CNS0109','LAAUT','213930','CNS4L','CNSAP','2018-01-09 08:20:00','MS','HUIPING','HUANG','Miya Wang','ACTV0',2,1,0,0,0,0,1,0,470.00000,375.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104175508321',0.00000,0.00000,NULL,'2018-01-04 17:55:08',0.00000,0.00000,NULL,'\0','20180104175508321',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68701,'TO068701','C18TAS0212','LAFST','Marco','TAS5L','HBAAP','2018-02-12 00:00:00','MS','Qiansheng','You','Helen He','ACTV0',4,1,0,0,1,0,1,0,629.00000,579.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104175620768',0.00000,0.00000,NULL,'2018-01-04 17:56:20',0.00000,0.00000,NULL,'\0','20180104175620768',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68702,'TO068702','C18TAS0115','LASCL','Cathy Wang','TAS4L','HBAAP','2018-01-15 07:55:00','MS','SHUANGJIE','ZHAO','Lina Liu','ACTV0',5,1,0,0,3,0,0,0,938.00000,888.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104180527003',0.00000,0.00000,NULL,'2018-01-04 18:05:27',0.00000,0.00000,NULL,'\0','20180104180527003',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68703,'TO068703','C18MEL0219','LASKY','# WXF','SM4BB','MDMAP','2018-02-19 22:00:00','MS','FANG','WANG','Becky Zhou','ACTV0',4,1,0,0,1,0,1,0,239.00000,199.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104181248858',0.00000,0.00000,NULL,'2018-01-04 18:12:48',281.00000,0.00000,NULL,'\0','20180104181248858',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68704,'TO068704','C18CBR0109','LAALD','320292234','DTCBR','SCITY','2018-01-09 08:00:00','','Lingyu','song','Miya Wang','ACTV0',3,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104184225093',0.00000,0.00000,NULL,'2018-01-04 18:42:25',0.00000,0.00000,NULL,'\0','20180104184225093',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68705,'TO068705','C18ATT0106','LCKLO','016c4aa4','DEADM','XXXNA','2018-01-06 03:05:00','MS','XIN YU','CHEN','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,225.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104184442404',0.00000,0.00000,NULL,'2018-01-04 18:44:42',0.00000,0.00000,NULL,'\0','20180104184442404',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68706,'TO068706','C18CBR0105','LAGWS','69228','DTCBR','SCITY','2018-01-05 08:00:00','','john','*','Lacy Luo','ACTV0',4,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104185609835',0.00000,0.00000,NULL,'2018-01-04 18:56:09',0.00000,0.00000,NULL,'\0','20180104185609835',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68707,'TO068707','C18CBR0105','LAGWS','69238','DTCBR','SCITY','2018-01-05 08:00:00','','susie','*','Lacy Luo','ACTV0',5,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104185801079',0.00000,0.00000,NULL,'2018-01-04 18:58:01',0.00000,0.00000,NULL,'\0','20180104185801079',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68708,'TO068708','C18CBR0105','LAGWS','69241','DTCBR','SCITY','2018-01-05 08:00:00','','ming','*','Lacy Luo','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104185859095',0.00000,0.00000,NULL,'2018-01-04 18:58:59',0.00000,0.00000,NULL,'\0','20180104185859111',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68709,'TO068709','C18CBR0105','LAGWS','69267','DTCBR','SCITY','2018-01-05 08:00:00','','lily','*','Lacy Luo','ACTV0',8,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104190023070',0.00000,0.00000,NULL,'2018-01-04 19:00:23',0.00000,0.00000,NULL,'\0','20180104190023070',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68710,'TO068710','C18OOL0217','LADRI','王威','SG3AA2','OOLAP','2018-02-17 16:25:00','MR','RIGUANG','LIANG','Helen He','INVO1',3,1,0,0,2,0,0,0,709.00000,709.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104191707930',0.00000,0.00000,NULL,'2018-01-04 19:17:07',0.00000,0.00000,NULL,'\0','20180104191707930',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68711,'TO068711','C18ATT0126','LCKLO','6d242ce9','DEADM','XXXNA','2018-01-26 12:00:00','MS','Ming Hsuan','Hsieh','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104195405817',0.00000,0.00000,NULL,'2018-01-04 19:54:05',0.00000,0.00000,NULL,'\0','20180104195405817',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68712,'TO068712','C18ATT0107','LOCHD','chen dan','DEADM','XXXNA','2018-01-07 09:30:00','','XXX','XXX','Jane Li','ACTV0',2,1,0,0,0,0,0,0,68.00000,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104204208765',0.00000,0.00000,NULL,'2018-01-04 20:42:08',0.00000,0.00000,NULL,'\0','20180104204208765',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68713,'TO068713','C18ATT0107','LOCHD','CHEN DAN','DEADM','XXXNA','2018-01-07 09:00:00','','XXX','XXX','Jane Li','ACTV0',1,0,0,0,0,0,0,0,45.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104205233156',0.00000,0.00000,NULL,'2018-01-04 20:52:33',0.00000,0.00000,NULL,'\0','20180104205233156',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68714,'TO068714','C18AIR0112','LAUTT','JOHN','XCUST','SDMAP','2018-01-12 22:00:00','MS','LIZHEN','YANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104211637797',0.00000,0.00000,NULL,'2018-01-04 21:16:37',0.00000,0.00000,NULL,'\0','20180104211637797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68715,'TO068715','C18SYD0113','LAUTT','JOHN','DTSYD','XXXNA','2018-01-13 00:00:00','MS','LIZHEN','YANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,25.00000,15.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104211708076',0.00000,0.00000,NULL,'2018-01-04 21:17:08',0.00000,0.00000,NULL,'\0','20180104211637797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68716,'TO068716','C18air0114','LAUTT','JOHN','XCUST','XXXNA','2018-01-14 00:00:00','MS','LIZHEN','YANG','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,60.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180104211716828',0.00000,0.00000,NULL,'2018-01-04 21:17:16',0.00000,0.00000,NULL,'\0','20180104211637797',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68717,'TO068717','C18PS0112','LCLCT','#995856#','DTPS1','SCITY','2018-01-12 07:00:00','','YIMING','PEI','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105115741984',0.00000,0.00000,NULL,'2018-01-05 11:57:41',432.20000,0.00000,NULL,'\0','20180105115741984',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68718,'TO068718','C18ATT0106','LCKLO','dfb3e19f','DEADM','XXXNA','2018-01-06 10:00:00','MR','DAEHYEON','AN','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105120058747',0.00000,0.00000,NULL,'2018-01-05 12:00:58',0.00000,0.00000,NULL,'\0','20180105120058747',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68719,'TO068719','C18OOL0113','LAYOT','Leslie','SG5BB2','SHURS','2018-01-13 06:00:00','','Xiao','Liang','Alisa Cao','ACTV0',3,0,0,0,0,0,1,0,199.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105120926621',0.00000,0.00000,NULL,'2018-01-05 12:09:26',0.00000,0.00000,NULL,'\0','20180105120926621',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68720,'AG068720','C18BMT0106','LAYOT','0000','DTBM1','SCITY','2018-01-06 08:00:00','MS','LING','YANG','LAYOT','ACTV1',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105132541673',0.00000,0.00000,'','2018-01-05 13:25:41',0.00000,0.00000,3,'\0','20180105132541673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68721,'TO068721','C18ATT0108','LCWOQ','A18010462601824','DEADM','XXXNA','2018-01-08 08:00:00','MS','LI','ZHANG','Miya Wang','CNCL2',0,0,0,0,0,0,0,0,385.60000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105132715554',0.00000,0.00000,NULL,'2018-01-05 13:27:15',0.00000,0.00000,NULL,'\0','20180105132715554',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68722,'TO068722','C18BMT0324','LAINT','A171229019','DTBM1','XXXNA','2018-03-24 00:00:00','MS','KAREN TIEU','POON','Lina Liu','ACTV0',8,0,0,0,0,0,0,0,2.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105135436443',0.00000,0.00000,NULL,'2018-01-05 13:54:36',0.00000,0.00000,NULL,'\0','20180105135436443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68723,'TO068723','C18CBR0325','LAINT','A171229019','DTCBR','XXXNA','2018-03-25 00:00:00','MS','KAREN TIEU','POON','Lina Liu','ACTV0',8,0,0,0,0,0,0,0,17.50000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105135733097',0.00000,0.00000,NULL,'2018-01-05 13:57:33',0.00000,0.00000,NULL,'\0','20180105135436443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68724,'TO068724','C18OOL0326','LAINT','A171229019','SG5BB2','XXXNA','2018-03-26 00:00:00','MS','KAREN TIEU','POON','Lina Liu','ACTV0',8,0,0,0,4,0,0,0,199.50000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105135840427',0.00000,0.00000,NULL,'2018-01-05 13:58:40',0.00000,0.00000,NULL,'\0','20180105135436443',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68725,'TO068725','C18CNS0105','LCLCT','T118981377829058809','XCUST','XXXNA','2018-01-07 09:30:00','','Junyi','Ma','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105144130968',0.00000,0.00000,'','2018-01-05 14:41:30',0.00000,0.00000,NULL,'\0','20180105144130968',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68726,'TO068726','C18CBR0106','LAAGO','0034','DTCBR','SCITY','2018-01-06 08:00:00','','JIALU','WU','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105151137576',0.00000,0.00000,'','2018-01-05 15:11:37',0.00000,0.00000,NULL,'\0','20180105151137576',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68727,'TO068727','C18BMT0106','LASCT','kathy','DTBM1','SCITY','2018-01-06 08:00:00','MR','JIAN','HE','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105151350691',0.00000,0.00000,'','2018-01-05 15:13:50',0.00000,0.00000,NULL,'\0','20180105151350691',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68728,'TO068728','C18ATT0106','LCKLO','8d25010b','DEADM','XXXNA','2018-01-06 10:00:00','MR','Dogyun','kim','Becky Zhou','ACTV0',2,1,0,0,0,0,0,0,27.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105151529861',0.00000,0.00000,NULL,'2018-01-05 15:15:29',0.00000,0.00000,NULL,'\0','20180105151529861',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68729,'TO068729','C18MEL0108','LCCTR','4300438216','SM3BA','SCITY','2018-01-08 07:00:00','MR','JIANFEI','ZHOU','Alisa Cao','ACTV0',1,0,0,1,0,0,0,0,495.00000,310.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105153025926',0.00000,0.00000,'','2018-01-05 15:30:25',0.00000,0.00000,NULL,'\0','20180105153025926',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68730,'TO068730','C18ATT0107','LCKLO','ee1293c1','DEADM','XXXNA','2018-01-07 12:00:00','','Ya chiao','Yu','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105161306749',0.00000,0.00000,NULL,'2018-01-05 16:13:06',0.00000,0.00000,NULL,'\0','20180105161306749',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68731,'TO068731','C18OOL0219','LAAST','RXRDM4D','SG5BB','SHURS','2018-02-19 06:00:00','','GONG','Yi','Lacy Luo','ACTV0',4,0,0,0,2,0,0,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105162036669',0.00000,0.00000,NULL,'2018-01-05 16:20:36',0.00000,0.00000,NULL,'\0','20180105162036669',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68732,'TO068732','C18OOL0115','LAACS','#10966','SG5BB2','SCITY','2018-01-15 07:00:00','','Xiulan','Li','Carrie Yuan','ACTV0',4,0,0,0,2,0,0,0,149.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105162553630',0.00000,0.00000,NULL,'2018-01-05 16:25:53',0.00000,0.00000,NULL,'\0','20180105162553630',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68733,'TO068733','C18ATT0115','LCLCT','996122','DEADM','XXXNA','2018-01-15 08:00:00','','lu','bai','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,43.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105163210496',0.00000,0.00000,NULL,'2018-01-05 16:32:10',0.00000,0.00000,NULL,'\0','20180105163210496',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68734,'TO068734','C18CBR0106','LAGWS','69268','DTCBR','SCITY','2018-01-06 08:00:00','','fang','xXX','Miya Wang','ACTV0',1,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105163406623',0.00000,0.00000,NULL,'2018-01-05 16:34:06',0.00000,0.00000,NULL,'\0','20180105163406623',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68735,'TO068735','C18OOL0224','LASDI','sdc24022018','SG5BB','SCITY','2018-02-24 07:00:00','','shuben','WANG','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,264.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105164340220',0.00000,0.00000,NULL,'2018-01-05 16:43:40',470.00000,0.00000,NULL,'\0','20180105164340220',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68736,'TO068736','C18ATT0109','LCKLO','5bd5b860','DEADM','XXXNA','2018-01-09 10:00:00','MR','KIN KEI','LAW','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,51.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105164602711',0.00000,0.00000,NULL,'2018-01-05 16:46:02',0.00000,0.00000,NULL,'\0','20180105164602711',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68737,'TO068737','C18CNS0301','LASDI','sdc24022018','CNS4L','CNSAP','2018-03-01 00:00:00','','shuben','WANG','Lacy Luo','ACTV0',2,0,0,0,1,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105164916510',0.00000,0.00000,NULL,'2018-01-05 16:49:16',714.00000,0.00000,NULL,'\0','20180105164916510',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68738,'TO068738','C18CNS0117','LAACS','#10963','CNS3L','CNSAP','2018-01-17 09:30:00','','Yanping','Wang','Lina Liu','ACTV0',1,0,0,1,0,0,0,0,485.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105165741810',0.00000,0.00000,NULL,'2018-01-05 16:57:41',0.00000,0.00000,NULL,'\0','20180105165741810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68739,'TO068739','C18BMT0106','LACEN','Allen Zheng','DTBM1','SHURS','2018-01-06 07:00:00','','Jie','Sheng','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105165827971',0.00000,0.00000,NULL,'2018-01-05 16:58:27',0.00000,0.00000,NULL,'\0','20180105165827971',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68740,'TO068740','C18PI0106','LADRI','VIC跟Becky报名','DTMDP','MCITY','2018-01-06 14:00:00','MS','JINMEI','LIN','Becky Zhou','ACTV0',2,0,0,0,0,0,0,0,25.00000,25.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105170705283',0.00000,0.00000,'','2018-01-05 17:07:05',0.00000,0.00000,NULL,'\0','20180105170705283',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68741,'TO068741','C18mel0122','LAACS','#10963','SM4BB','SCITY','2018-01-22 07:00:00','MS','Yanping','Wang','Lina Liu','ACTV0',1,0,0,1,0,0,0,0,394.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105170932719',0.00000,0.00000,NULL,'2018-01-05 17:09:32',60.00000,0.00000,NULL,'\0','20180105165741810',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68742,'TO068742','C18CNS0201','LAAUT','#525753','CNS3L','CNSAP','2018-02-01 08:30:00','MR','FENGLIN','DONG','Alisa Cao','ACTV0',4,0,0,0,2,0,0,0,405.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105171643108',0.00000,0.00000,NULL,'2018-01-05 17:16:43',0.00000,0.00000,NULL,'\0','20180105171643108',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68743,'TO068743','C18CBR0213','LAAST','RXRDM4D','DTCBR','SHURS','2018-02-13 07:00:00','MR','GONG','Yi','Miya Wang','ACTV0',6,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105173827068',0.00000,0.00000,NULL,'2018-01-05 17:38:27',0.00000,0.00000,NULL,'\0','20180105173827068',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68744,'TO068744','C18MEL0112','LAGWS','67868','SM4BB','SCITY','2018-01-12 07:00:00','','BOWEN','LI','Becky Zhou','ACTV0',1,0,0,1,0,0,0,0,419.00000,154.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105173957673',0.00000,0.00000,NULL,'2018-01-05 17:39:57',63.00000,0.00000,NULL,'\0','20180105173957673',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68745,'TO068745','C18BMT0313','LCLCT','995730','DEADM','XXXNA','2018-03-13 00:00:00','','SHIHUI','ZHOU','Jane Li','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105174314264',0.00000,0.00000,NULL,'2018-01-05 17:43:14',153.00000,0.00000,NULL,'\0','20180105174314264',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68746,'TO068746','C18ATT0114','LCKLO','457096a3','DEADM','XXXNA','2018-01-14 10:00:00','MS','Pik Mui','Hung','Miya Wang','ACTV0',4,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105174911364',0.00000,0.00000,NULL,'2018-01-05 17:49:11',0.00000,0.00000,NULL,'\0','20180105174911364',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68747,'TO068747','C18ATT0429','LCKLO','5301caac','DEADM','XXXNA','2018-04-29 10:00:00','','TAI YEE','LIN','Lacy Luo','ACTV0',2,0,0,0,0,0,0,0,28.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105175122514',0.00000,0.00000,NULL,'2018-01-05 17:51:22',0.00000,0.00000,NULL,'\0','20180105175122514',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68748,'TO068748','C18CBR0107','LASKY','8909','DTCBR','SHURS','2018-01-07 07:00:00','MR','KE','HUANG','Alisa Cao','ACTV0',2,0,0,0,0,0,0,0,15.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105175124121',0.00000,0.00000,NULL,'2018-01-05 17:51:24',0.00000,0.00000,NULL,'\0','20180105175124121',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68749,'TO068749','C18CNS0218','LCLCT','T118878784477282220','XCUST','XXXNA','2018-02-20 09:30:00','','JING','JING','Miya Wang','ACTV0',2,0,0,0,0,0,0,0,115.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105181236880',0.00000,0.00000,NULL,'2018-01-05 18:12:36',0.00000,0.00000,NULL,'\0','20180105181236880',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68750,'TO068750','C18CNS0112','LAYOT','Cherry Yang','CNS3L','CNSAP','2018-01-12 09:30:00','MR','ZHIQIANG','Bian','Lina Liu','ACTV0',3,0,0,0,0,0,1,0,345.00000,265.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105182453981',0.00000,0.00000,NULL,'2018-01-05 18:24:53',0.00000,0.00000,NULL,'\0','20180105182453981',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68751,'TO068751','C18ATT0219','LAAUT','Erin','DEADM','XXXNA','2018-02-19 09:30:00','MS','WEINA','CHEN','Miya Wang','ACTV0',8,0,0,0,0,0,0,0,150.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105183442336',0.00000,0.00000,NULL,'2018-01-05 18:34:42',0.00000,0.00000,NULL,'\0','20180105183442336',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68752,'TO068752','C18PS0106','LAGWS','69239','DTPS1','SCITY','2018-01-06 07:00:00','','susie','','Alisa Cao','ACTV0',5,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105183538731',0.00000,0.00000,NULL,'2018-01-05 18:35:38',0.00000,0.00000,NULL,'\0','20180105183538731',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68753,'TO068753','C18PS0106','LAGWS','69260','DTPS1','SCITY','2018-01-06 07:00:00','','lim','','Alisa Cao','ACTV0',2,1,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105183621116',0.00000,0.00000,NULL,'2018-01-05 18:36:21',0.00000,0.00000,NULL,'\0','20180105183621116',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68754,'TO068754','C18PS0106','LAGWS','69244','DTPS1','SCITY','2018-01-06 07:00:00','','gloria','','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105183700381',0.00000,0.00000,NULL,'2018-01-05 18:37:00',0.00000,0.00000,NULL,'\0','20180105183700381',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68755,'TO068755','C18PS0106','LASKY','8907','DTPS1','SHURS','2018-01-06 06:00:00','MS','AMY','ZHAI','Alisa Cao','ACTV0',3,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105184100668',0.00000,0.00000,'','2018-01-05 18:41:00',0.00000,0.00000,NULL,'\0','20180105184100668',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68756,'TO068756','C18BMT0106','LAGWS','69269','DTBM1','SCITY','2018-01-06 08:00:00','','**','wang','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105184334438',0.00000,0.00000,NULL,'2018-01-05 18:43:34',176.00000,10.00000,NULL,'\0','20180105184334438',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68757,'TO068757','C18BMT0106','LAGWS','69243','DTBM1','SCITY','2018-01-06 08:00:00','','**','mei','Lina Liu','ACTV0',7,1,2,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105184621701',0.00000,0.00000,NULL,'2018-01-05 18:46:21',668.00000,50.00000,NULL,'\0','20180105184621701',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68758,'TO068758','C18BMT0106','LAGWS','69246','DTBM1','SCITY','2018-01-06 08:00:00','','frank','**','Lina Liu','ACTV0',6,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105184848045',0.00000,0.00000,NULL,'2018-01-05 18:48:48',0.00000,0.00000,NULL,'\0','20180105184848045',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68759,'TO068759','C18ATT0206','LCKLO','2732c01e','DEADM','XXXNA','2018-02-06 10:00:00','MS','YU WEI','KU','Lina Liu','ACTV0',5,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105194458431',0.00000,0.00000,NULL,'2018-01-05 19:44:58',0.00000,0.00000,NULL,'\0','20180105194458431',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68760,'TO068760','C18ATT0112','LCKLO','aca03466','DEADM','XXXNA','2018-01-12 11:00:00','MS','Yuan Teng','Pat','Lina Liu','ACTV0',3,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105203126234',0.00000,0.00000,NULL,'2018-01-05 20:31:26',0.00000,0.00000,NULL,'\0','20180105203126234',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68761,'TO068761','C18ATT0218','LCKLO','24544518','DEADM','XXXNA','2018-02-18 09:30:00','MS','Tseng Chia','Chen','Becky Zhou','ACTV0',3,1,0,0,0,0,0,0,32.00000,21.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105204035745',0.00000,0.00000,NULL,'2018-01-05 20:40:35',0.00000,0.00000,NULL,'\0','20180105204035745',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68762,'TO068762','C18OOL0210','LACAS','Forrest','SG5BB','XXXNA','2018-02-10 00:00:00','','Peter','Zhang','Lacy Luo','ACTV0',15,0,0,0,6,0,1,0,219.00000,109.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105204213807',0.00000,0.00000,NULL,'2018-01-05 20:42:13',0.00000,0.00000,NULL,'\0','20180105204213807',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68763,'TO068763','C18ATT0114','LCKLO','0e28c28a','DEADM','XXXNA','2018-01-14 11:00:00','MR','sungjae','ahn','Lina Liu','ACTV0',2,2,0,0,0,0,0,0,35.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105204453567',0.00000,0.00000,NULL,'2018-01-05 20:44:53',0.00000,0.00000,NULL,'\0','20180105204453567',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68764,'TO068764','C18ATT0125','LCKLO','1c8ac8b9','DEADM','XXXNA','2018-01-25 11:00:00','MS','shangying','wang','Becky Zhou','ACTV0',7,0,0,0,0,0,0,0,35.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180105204745323',0.00000,0.00000,NULL,'2018-01-05 20:47:45',0.00000,0.00000,NULL,'\0','20180105204745323',NULL,NULL,NULL,NULL,'',0,'',0.00000),(68765,'O_20180114191912361','C17TEST1001','FGZQL','0','LAZTB0002','','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 19:19:12',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114000000',0,'',0.00000),(68766,'AG068766','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:38:09',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114213818',2,'',0.00000),(68767,'AG068767','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:41:57',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'678',2,'',0.00000),(68768,'AG068768','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:42:06',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'123',2,'',0.00000),(68769,'AG068769','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:44:05',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'34567',2,'',0.00000),(68770,'AG068770','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','Jacky','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:50:06',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'false',2,'',0.00000),(68771,'AG068771','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 21:54:33',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'test',2,'',0.00000),(68772,'AG068772','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:25:27',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114222535',2,'',0.00000),(68773,'AG068773','C17BMT1211','FGZQL','0','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:29:49',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114222957',2,'',0.00000),(68774,'AG068774','C17BMT1211','FGZQL','0\'','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:30:04',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114223012',2,'',0.00000),(68775,'AG068775','C17BMT1211','FGZQL',' 0\'','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:30:11',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,' B_20180114223020',2,'',0.00000),(68776,'AG068776','C17BMT1211','FGZQL','123','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:30:25',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,' B_20180114223034',2,'',0.00000),(68777,'AG068777','C17BMT1211','FGZQL','123','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 22:30:34',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'111',2,'',0.00000),(68778,'AG068778','C17BMT1211','FGZQL','AAAAWWWWW','DTBM1','XXXNA','2017-12-11 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-14 23:08:36',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180114230845',2,'',0.00000),(68779,'AG068779','C18BMT0117','FGZQL','2232','DTBM1','测试上车地点','2018-01-17 00:00:00','Mr.','jacky','qu','','ACTV0',0,0,0,0,0,0,0,0,35.10000,35.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,NULL,NULL,NULL,NULL,'2018-01-15 12:03:36',0.00000,0.00000,NULL,'\0',NULL,NULL,5.00000,5.00000,0.00000,'18011512002',2,'',0.00000),(68780,'AG068780','C18BMT0117','FGZQL','132123','DTBM1','测试上车地点','2018-01-17 00:00:00','Mr.','12313','12312',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,35.10000,35.10000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-15 12:04:55',NULL,NULL,NULL,'\0',NULL,NULL,5.00000,5.00000,0.00000,'18011512001',2,'',0.00000),(68781,'AG068781','C18BMT0117','FGZQL','23322323','DTBM1','测试上车地点','2018-01-17 00:00:00','Mr.','12323','23232323',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,35.10000,35.10000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-15 12:07:34',NULL,NULL,NULL,'\0',NULL,NULL,5.00000,5.00000,0.00000,'18011512001',2,'',0.00000),(68782,'AG068782','C18BMT0117','FGZQL','23232','DTBM1','测试上车地点','2018-01-17 00:00:00','Mr.','232','2323',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,35.10000,35.10000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-15 12:09:37',NULL,NULL,NULL,'\0',NULL,NULL,5.00000,5.00000,0.00000,'18011512001',2,'',0.00000),(68783,'AG068783','C18BMT1009','FGZQL','test03','DTBM1','XXXNA','2018-10-09 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-16 12:00:22',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180116120023',2,'',0.00000),(68784,'AG068784','C18BMT1009','FGZQL','test03','DTBM1','XXXNA','2018-10-09 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,0,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,0.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-16 12:02:00',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180116120202',2,'',0.00000),(68785,'AG068785','C18BMT1009','FGZQL','test03','DTBM1','XXXNA','2018-10-09 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,2,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,10.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-16 13:14:53',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180116131453',2,'',0.00000),(68786,'AG068786','C18ATT1009','FGZQL','test03','XCUST','XXXNA','2018-10-09 08:30:00','','william lee','','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180116154039606',0.00000,0.00000,NULL,'2018-01-16 15:40:39',0.00000,0.00000,NULL,'\0','20180116154039606',NULL,NULL,NULL,NULL,'B_20180116115953',2,'',0.00000),(68787,'AG068787','C18BMT1009','FGZQL','test03','DTBM1','XXXNA','2018-10-09 08:30:00','MR','william lee','',NULL,'ACTV0',1,0,2,NULL,NULL,NULL,NULL,NULL,0.00000,0.00000,10.00000,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,'2018-01-30 16:57:53',NULL,NULL,NULL,'\0',NULL,NULL,0.00000,0.00000,0.00000,'B_20180130165754',2,'',0.00000),(68788,'AG068788','C18ATT0207','FGZQL','232323','XCUST','XXXNA','2018-02-07 00:00:00','','2','23','William Lee','ACTV0',0,0,0,0,0,0,0,0,30.00000,15.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180205065040244',0.00000,0.00000,NULL,'2018-02-05 06:50:40',0.00000,0.00000,NULL,'\0','20180205065040244',NULL,NULL,NULL,NULL,'18020116001',2,'',0.00000),(68789,'AG068789','C18CC0214','FGZQL','12122','CNS3A','02:00 121212','2018-02-14 00:00:00','','12','1221','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180205144248429',0.00000,0.00000,NULL,'2018-02-05 14:42:48',0.00000,0.00000,NULL,'\0','20180205144248429',NULL,0.00000,0.00000,0.00000,'18020115001',2,'',0.00000),(68790,'AG068790','C18CNS0205','FGZQL','2323','CNS3A','02:00 121212','2018-02-05 00:00:00','','23','23','William Lee','ACTV0',2,1,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180205152551713',0.00000,0.00000,NULL,'2018-02-05 15:25:51',0.00000,0.00000,NULL,'\0','20180205152551713',NULL,0.00000,0.00000,0.00000,'18020116003',2,'',0.00000),(68791,'AG068791','C18CNS0208','FGZQL','2323','CNS3A','02:00 121212','2018-02-08 00:00:00','','23','23','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180207113507836',0.00000,0.00000,NULL,'2018-02-07 11:35:07',0.00000,0.00000,NULL,'\0','20180207113507836',NULL,0.00000,0.00000,0.00000,'18020209001',2,'',0.00000),(68792,'AG068792','C18DTNTT0222','LAZTB','www','DTNTT','测试上车地点','2018-02-22 00:00:00','','william','lee','William Lee','ACTV0',1,0,0,0,0,0,0,0,89.10000,89.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180208120825546',0.00000,0.00000,NULL,'2018-02-08 12:08:25',0.00000,0.00000,NULL,'\0','20180208120825546',NULL,0.00000,0.00000,0.00000,'18020813005',2,'',0.00000),(68793,'AG068793','C18DTNTT0221','LAZTB','test','DTNTT','测试上车地点','2018-02-21 00:00:00','','aaa','bbb','William Lee','ACTV0',2,0,0,0,0,0,0,0,89.10000,89.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180212142321087',0.00000,0.00000,NULL,'2018-02-12 14:23:21',0.00000,0.00000,NULL,'\0','20180212142321087',2,0.00000,0.00000,0.00000,'18021213002',2,'LocalTour',0.00000),(68794,'AG068794','C18DTNTT0221','LAZTB','test','DTNTT','测试上车地点','2018-02-21 00:00:00','','aaa','bbb','William Lee','ACTV0',2,0,0,0,0,0,0,0,89.10000,89.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180212142324654',0.00000,0.00000,NULL,'2018-02-12 14:23:24',0.00000,0.00000,NULL,'\0','20180212142324654',2,0.00000,0.00000,0.00000,'18021213002',2,'LocalTour',0.00000),(68795,'AG068795','C18dtt0221','LAZTB','test','DTNTT','测试上车地点','2018-02-21 00:00:00','','aaa','bbb','William Lee','ACTV0',2,0,0,2,3,0,0,0,89.10000,89.10000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180212150939659',0.00000,0.00000,NULL,'2018-02-12 15:09:39',0.00000,0.00000,NULL,'\0','20180212150939659',2,0.00000,0.00000,0.00000,'18021213001',2,'LocalTour',0.00000),(68796,'AG068796','C18C18MEL02260226','LAZTB','1234','SM4BB','07:00 唐人街','2018-02-26 00:00:00','','MIYA','WANG','Carrie Yuan','ACTV0',0,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180220163028532',0.00000,0.00000,NULL,'2018-02-20 16:30:28',0.00000,0.00000,NULL,'\0','20180220163028532',2,0.00000,0.00000,0.00000,'18022017002',2,'LocalTour',0.00000),(68797,'AG068797','C18HOT0302','LAZTB','1234','XCUST','XXXNA','2018-03-02 00:00:00','','MIYA','WANG','Carrie Yuan','ACTV0',0,0,0,1,1,0,0,0,0.00000,0.00000,0.00000,138.00000,138.00000,0.00000,0.00000,0.00000,0,'20180220163153115',0.00000,0.00000,NULL,'2018-02-20 16:31:53',0.00000,0.00000,NULL,'\0','20180220163153115',2,0.00000,0.00000,0.00000,'18022019001',2,'Hotel',0.00000),(68798,'AG068798','C18ATT0306','LAZTB','14651456','XCUST','XXXNA','2018-03-06 00:00:00','','cy','cy','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180220171954861',0.00000,0.00000,NULL,'2018-02-20 17:19:54',0.00000,0.00000,NULL,'\0','20180220171954861',2,0.00000,0.00000,0.00000,'18022020002',2,'Attraction',0.00000),(68799,'AG068799','C18ATT0330','LAZTB','1564156','XCUST','XXXNA','2018-03-30 00:00:00','','amy','wu','Carrie Yuan','ACTV0',0,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180306144502569',0.00000,0.00000,NULL,'2018-03-06 14:45:02',0.00000,0.00000,NULL,'\0','20180306144502569',2,0.00000,0.00000,0.00000,'18030617001',2,'Attraction',0.00000),(68800,'AG068800','C18BMT0329','LAZTB','5414565','DTBM1','BRNAP','2018-03-29 00:00:00','','AMY','WU','Carrie Yuan','ACTV0',2,2,0,0,0,0,0,0,1.00000,2.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180306154228379',0.00000,0.00000,NULL,'2018-03-06 15:42:28',0.00000,0.00000,NULL,'\0','20180306154228379',2,0.00000,0.00000,0.00000,'18030618003',2,'LocalTour',0.00000),(68801,'AG068801','C18ATT0323','LAZTB','1551536','XCUST','XXXNA','2018-03-23 00:00:00','','iu','hui','Carrie Yuan','ACTV0',2,1,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180306160057478',0.00000,0.00000,NULL,'2018-03-06 16:00:57',0.00000,0.00000,NULL,'\0','20180306160057478',2,0.00000,0.00000,0.00000,'18030618005',2,'Attraction',0.00000),(68802,'AG068802','C18MEL0326','LAZTB','12514535','SM4BB','GCCAS','2018-03-26 00:00:00','','Carrie','Yuan','Carrie Yuan','ACTV0',1,0,0,0,0,0,0,0,199.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315112329250',0.00000,0.00000,NULL,'2018-03-15 11:23:29',0.00000,0.00000,NULL,'\0','20180315112329250',2,0.00000,0.00000,0.00000,'18031514010',2,'LocalTour',0.00000),(68803,'AG068803','C18MEL0326','LAZTB','11314','SM4BB','CNSAP','2018-03-26 00:00:00','','CY','CY','Carrie Yuan','ACTV0',3,0,0,0,0,0,0,0,279.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315133700628',0.00000,0.00000,NULL,'2018-03-15 13:37:00',0.00000,0.00000,NULL,'\0','20180315133700628',2,0.00000,0.00000,0.00000,'18031516001',2,'LocalTour',0.00000),(68804,'AG068804','C18BMT0331','LAZTB','1561515','DTBM1','SCITY','2018-03-31 00:00:00','','FDHOI','FOIFOJI','Carrie Yuan','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315140816828',0.00000,0.00000,NULL,'2018-03-15 14:08:16',0.00000,0.00000,NULL,'\0','20180315140816828',2,0.00000,0.00000,0.00000,'18031517001',2,'LocalTour',0.00000),(68805,'AG068805','C18ATT0330','LAZTB','113561','XCUST','XXXNA','2018-03-30 00:00:00','','CJOIFJI','FWEJFIEWI','Carrie Yuan','ACTV0',0,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315143455706',0.00000,0.00000,NULL,'2018-03-15 14:34:55',0.00000,0.00000,NULL,'\0','20180315143455706',2,0.00000,0.00000,0.00000,'18031517002',2,'Attraction',0.00000),(68806,'AG068806','C18HOT0329','LAZTB','126561546','XCUST','XXXNA','2018-03-29 00:00:00','','HUIHE','HFWHEIFH','Carrie Yuan','ACTV0',3,0,0,1,1,0,0,0,0.00000,0.00000,0.00000,138.00000,138.00000,0.00000,0.00000,0.00000,0,'20180315150458289',0.00000,0.00000,NULL,'2018-03-15 15:04:58',0.00000,0.00000,NULL,'\0','20180315150458289',2,0.00000,0.00000,0.00000,'18031517005',2,'Hotel',0.00000),(68807,'AG068807','C18AAA0101','LAZTB','21687','DTBM1','SCITY','2018-03-30 00:00:00','','FHESFIHI','CHOUE','Carrie Yuan','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315153449360',0.00000,0.00000,NULL,'2018-03-15 15:34:49',0.00000,0.00000,NULL,'\0','20180315153449360',2,0.00000,0.00000,0.00000,'18031518006',2,'LocalTour',0.00000),(68808,'AG068808','C18ATT0328','LAZTB','21687','XCUST','XXXNA','2018-03-28 00:00:00','','FHESFIHI','CHOUE','Carrie Yuan','ACTV0',4,0,0,0,0,0,0,0,13.00000,9.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180315154143182',0.00000,0.00000,NULL,'2018-03-15 15:41:43',0.00000,0.00000,NULL,'\0','20180315154143182',2,0.00000,0.00000,0.00000,'18031518008',2,'Attraction',0.00000),(68809,'AG068809','C18CNS0420','FGZQL','1212121121212','CNS3A','BNES','2018-04-20 00:00:00','','Jacky','Qu','William Lee','ACTV0',1,1,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413103604793',0.00000,0.00000,NULL,'2018-04-13 10:36:04',0.00000,0.00000,NULL,'\0','20180413103604793',2,0.00000,0.00000,0.00000,'18041213001',2,'LocalTour',0.00000),(68810,'AG068810','C18BMT0419','LAZTB','BMT0419','DTBM1','SCITY','2018-04-19 00:00:00','','WEI','XIA','Luna Xu','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413165921274',0.00000,0.00000,NULL,'2018-04-13 16:59:21',0.00000,0.00000,NULL,'\0','20180413165921274',2,0.00000,0.00000,0.00000,'18041318003',2,'LocalTour',0.00000),(68811,'AG068811','C18JVB0417','LAZTB','BMT0419','DTJVB','SHURS','2018-04-17 00:00:00','','WEI','XIA','Summer Xia','ACTV0',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413165923365',0.00000,0.00000,NULL,'2018-04-13 16:59:23',0.00000,0.00000,NULL,'\0','20180413165923365',2,0.00000,0.00000,0.00000,'18041318015',2,'LocalTour',0.00000),(68812,'AG068812','C18CNS0417','LAZTB','BMT0419','DTJVB','SHURS','2018-04-17 00:00:00','','WEI','XIA','Hana Yu','ACTV0',1,0,0,0,0,0,0,0,74.00000,74.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413165923833',0.00000,0.00000,NULL,'2018-04-13 16:59:23',0.00000,0.00000,NULL,'\0','20180413165923833',2,0.00000,0.00000,0.00000,'18041318015',2,'LocalTour',0.00000),(68813,'AG068813','C18BMT0419','LAZTB','BMT0419','DTBM1','SCITY','2018-04-19 00:00:00','','WEI','XIA','Alisa Cao','ACTV0',4,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413170008683',0.00000,0.00000,NULL,'2018-04-13 17:00:08',0.00000,0.00000,NULL,'\0','20180413170008683',2,0.00000,0.00000,0.00000,'18041318007',2,'LocalTour',0.00000),(68814,'AG068814','C18BMT0425','LAZTB','BMT0419','DTBM1','SCITY','2018-04-25 00:00:00','','WEI','XIA','Luna Xu','ACTV0',1,0,0,0,0,0,0,0,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413170412199',0.00000,0.00000,NULL,'2018-04-13 17:04:12',0.00000,0.00000,NULL,'\0','20180413170412199',2,0.00000,0.00000,0.00000,'18041318002',2,'LocalTour',0.00000),(68815,'AG068815','C18CNS0418','LAZTB','BMT0419','CNS4L','CNSAP','2018-04-18 00:00:00','','WEI','XIA','Lina Liu','ACTV0',2,0,0,0,0,0,0,0,380.00000,330.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180413170611305',0.00000,0.00000,NULL,'2018-04-13 17:06:11',0.00000,0.00000,NULL,'\0','20180413170611305',2,0.00000,0.00000,0.00000,'18041318004',2,'LocalTour',0.00000),(68816,'AG068816','C18BMT0426','LAZTB','2612+','DTBM1','SCITY','2018-04-26 08:00:00','','DHJEOI','DJWOIFJ','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180417142237555',0.00000,0.00000,NULL,'2018-04-17 14:22:37',0.00000,0.00000,NULL,'\0','20180417142237555',2,0.00000,0.00000,0.00000,'18041716001',2,'LocalTour',0.00000),(68817,'AG068817','C18HOT0506','FGZQL','test','XCUST','XXXNA','2018-05-06 00:00:00','','aa','bb','William Lee','ACTV0',0,0,0,0,9,0,0,0,0.00000,0.00000,0.00000,0.00000,130.00000,0.00000,0.00000,0.00000,0,'20180427183857161',0.00000,0.00000,NULL,'2018-04-27 18:38:57',0.00000,0.00000,NULL,'\0','20180427183857161',2,0.00000,0.00000,0.00000,'18042720017',2,'Hotel',0.00000),(68818,'AG068818','C18HOT0505','FGZQL','222','XCUST','XXXNA','2018-05-05 00:00:00','','aa','bbb','William Lee','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180504163228313',0.00000,0.00000,NULL,'2018-05-04 16:32:28',0.00000,0.00000,NULL,'\0','20180504163228313',2,0.00000,0.00000,0.00000,'18050418009',2,'Hotel',0.00000),(68819,'AG068819','C18MEL0510','LAZTB','123','SM4BB','CNSAP','2018-05-10 00:00:00','','凯瑞','源','Carrie Yuan','ACTV0',3,0,0,0,0,0,0,0,269.00000,189.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180510152145289',0.00000,0.00000,NULL,'2018-05-10 15:21:45',180.00000,0.00000,NULL,'\0','20180510152145289',2,0.00000,0.00000,0.00000,'18051013001',2,'LocalTour',0.00000),(68820,'AG068820','C18HOT0529','LAZTB','1','XCUST','XXXNA','2018-05-29 00:00:00','','EMMA','LIU','Carrie Yuan','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180512151848807',0.00000,0.00000,NULL,'2018-05-12 15:18:48',0.00000,0.00000,NULL,'\0','20180512151848807',2,0.00000,0.00000,0.00000,'18051217001',2,'Hotel',0.00000),(68821,'AG068821','C18XXX0127','FGZQL','99345345345345345','CNS3A','07:00 测试上车地点','2018-01-27 00:00:00','','Jacky','Qu','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180514150657168',0.00000,0.00000,NULL,'2018-05-14 15:06:57',0.00000,0.00000,NULL,'\0','20180514150657168',2,0.00000,0.00000,0.00000,'18012616001',2,'LocalTour',0.00000),(68822,'AG068822','C18XXX0127','FGZQL','99345345345345345','CNS3A','07:00 测试上车地点','2018-01-27 00:00:00','','Jacky','Qu','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180514150705871',0.00000,0.00000,NULL,'2018-05-14 15:07:05',0.00000,0.00000,NULL,'\0','20180514150705871',2,0.00000,0.00000,0.00000,'18012616001',2,'LocalTour',0.00000),(68823,'AG068823','C18HOT0508','FGZQL','12121','XCUST','XXXNA','2018-05-08 00:00:00','','曲','洪涛','William Lee','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180514155408366',0.00000,0.00000,NULL,'2018-05-14 15:54:08',0.00000,0.00000,NULL,'\0','20180514155408366',2,0.00000,0.00000,0.00000,'18050909001',2,'Hotel',0.00000),(68824,'AG068824','C18XXX0425','FGZQL','232323','CNS3A','BNES','2018-04-25 00:00:00','','23','2323','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180514155903712',0.00000,0.00000,NULL,'2018-05-14 15:59:03',0.00000,0.00000,NULL,'\0','20180514155903712',2,0.00000,0.00000,0.00000,'18042520003',2,'LocalTour',0.00000),(68825,'AG068825','C18HOT0227','FGZQL','123123','XCUST','XXXNA','2018-02-27 00:00:00','','12','12','William Lee','ACTV0',0,0,0,0,5,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180514155941043',0.00000,0.00000,NULL,'2018-05-14 15:59:41',0.00000,0.00000,NULL,'\0','20180514155941043',2,0.00000,0.00000,0.00000,'18020116009',2,'Hotel',0.00000),(68826,'AG068826','C18BMT0516','FGZQL','ssssss','DTBM1','BRNAP','2018-05-16 06:00:00','','lee','william','William Lee','ACTV0',1,0,0,0,0,0,0,0,20.00000,20.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180516005719378',0.00000,0.00000,NULL,'2018-05-16 00:57:19',0.00000,0.00000,NULL,'\0','20180516005719378',2,0.00000,0.00000,0.00000,'18051602073',2,'LocalTour',0.00000),(68827,'AG068827','C18HOT1009','FGZQL','test03','XCUST','XXXNA','2018-10-09 08:30:00','','william lee','','William Lee','ACTV0',1,0,2,0,0,0,0,0,0.00000,0.00000,10.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180516112407280',0.00000,0.00000,NULL,'2018-05-16 11:24:07',0.00000,0.00000,NULL,'\0','20180516112407281',2,0.00000,0.00000,0.00000,'B_20180130164805',2,'Hotel',0.00000),(68828,'AG068828','C18XXX0131','FGZQL','2121','CNS3A','20:00 234234','2018-01-31 00:00:00','','12','21','William Lee','ACTV0',1,0,0,0,0,0,0,0,799.20000,781.20000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180516112604459',0.00000,0.00000,NULL,'2018-05-16 11:26:04',0.00000,0.00000,NULL,'\0','20180516112604459',2,0.00000,0.00000,0.00000,'18013010001',2,'LocalTour',0.00000),(68829,'AG068829','C18ATT0129','FGZQL','122121','XCUST','XXXNA','2018-01-29 00:00:00','','12','12','William Lee','ACTV0',0,0,0,0,0,0,0,0,23.00000,18.50000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180516112709168',0.00000,0.00000,NULL,'2018-05-16 11:27:09',0.00000,0.00000,NULL,'\0','20180516112709168',2,0.00000,0.00000,0.00000,'18012609003',2,'Attraction',0.00000),(68830,'AG068830','C18HOT0518','FGZQL','1111','XCUST','XXXNA','2018-05-18 00:00:00','','li','w','William Lee','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180518091616230',0.00000,0.00000,NULL,'2018-05-18 09:16:16',0.00000,0.00000,NULL,'\0','20180518091616230',2,0.00000,0.00000,0.00000,'18051810014',2,'Hotel',0.00000),(68831,'AG068831','C18HOT0523','FGZQL','111','XCUST','XXXNA','2018-05-23 00:00:00','','li','w','William Lee','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180518092332297',0.00000,0.00000,NULL,'2018-05-18 09:23:32',0.00000,0.00000,NULL,'\0','20180518092332297',2,0.00000,0.00000,0.00000,'18051811001',2,'Hotel',0.00000),(68832,'AG068832','C18HOT0530','FGZQL','1111','XCUST','XXXNA','2018-05-30 00:00:00','','li','w','William Lee','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,138.00000,0.00000,0.00000,0.00000,0,'20180518094726829',0.00000,0.00000,NULL,'2018-05-18 09:47:26',0.00000,0.00000,NULL,'\0','20180518094726829',2,0.00000,0.00000,0.00000,'18051811003',2,'Hotel',0.00000),(68834,'AG068834','C18BNE0522','LAZTB','12304','MOCN6','OOLAP','2018-05-22 00:00:00','','CAO','ALISA','Alisa Cao','ACTV0',1,0,0,0,0,0,0,0,1370.00000,1350.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180522091257054',0.00000,0.00000,NULL,'2018-05-22 09:12:57',0.00000,0.00000,NULL,'\0','20180522091257054',2,0.00000,0.00000,0.00000,'18052211003',2,'LocalTour',0.00000),(68835,'AG068835','C18HOT0528','LAZTB','12305','XCUST','XXXNA','2018-05-28 00:00:00','','ALISA','CAO','Alisa Cao','ACTV0',0,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,160.00000,0.00000,0.00000,0.00000,0,'20180522095701540',0.00000,0.00000,NULL,'2018-05-22 09:57:01',0.00000,0.00000,NULL,'\0','20180522095701540',2,0.00000,0.00000,0.00000,'18052211002',2,'Hotel',0.00000),(68836,'AG068836','C18HOT0525','FGZQL','1111','XCUST','XXXNA','2018-05-25 00:00:00','','LEE','William','William Lee','ACTV0',0,0,0,0,2,0,0,0,0.00000,0.00000,0.00000,0.00000,150.00000,0.00000,0.00000,0.00000,0,'20180525162235148',0.00000,0.00000,NULL,'2018-05-25 16:22:35',0.00000,0.00000,NULL,'\0','20180525162235148',2,0.00000,0.00000,0.00000,'18052517002',2,'Hotel',0.00000),(68837,'AG068837','C18HOT0523','LAZTB','12304','XCUST','XXXNA','2018-05-23 00:00:00','','Alisa','cao','William Lee','INVO2',1,0,0,0,1,0,0,0,0.00000,0.00000,0.00000,0.00000,160.00000,0.00000,0.00000,0.00000,0,'20180525162708961',0.00000,0.00000,NULL,'2018-05-25 16:27:08',0.00000,0.00000,NULL,'\0','20180525162708961',2,0.00000,0.00000,0.00000,'18051217002',2,'Hotel',0.00000),(68838,'AG068838','C18BNE0525','FGZQL','1111','MOCN6','OOLAP','2018-05-25 00:00:00','','LEE','WILLIAM','William Lee','ACTV0',1,0,0,0,0,0,0,0,1370.00000,1350.00000,100.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180525163307309',0.00000,0.00000,NULL,'2018-05-25 16:33:07',0.00000,0.00000,NULL,'\0','20180525163307309',2,0.00000,0.00000,0.00000,'18052518004',2,'LocalTour',0.00000),(68839,'AG068839','C18BMT0525','LAZTB','1234','DTBM1','SHURS','2018-05-25 06:00:00','','QIAN','WU','Carrie Yuan','ACTV0',2,0,0,0,0,0,0,0,5.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180525170309018',0.00000,0.00000,NULL,'2018-05-25 17:03:09',78.00000,0.00000,NULL,'\0','20180525170309018',2,0.00000,0.00000,0.00000,'18052518005',2,'LocalTour',0.00000),(68840,'AG068840','C18CNS0525','LAZTB','123456','CNS3L','CNSAP','2018-05-25 00:00:00','','LI','JANE','Jane Li','ACTV0',2,0,0,0,0,0,0,0,445.50000,400.50000,90.00000,0.00000,0.00000,0.00000,0.00000,0.00000,0,'20180525172442292',0.00000,0.00000,NULL,'2018-05-25 17:24:42',0.00000,0.00000,NULL,'\0','20180525172442292',2,0.00000,0.00000,0.00000,'18052519006',2,'LocalTour',0.00000);
/*!40000 ALTER TABLE `temp_order` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-05-28 12:05:56
